<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Προσθήκη αποθετηρίου δεδομένων',
  'addButtonDescription' => 'Προσθήκη αποθετηρίου δεδομένων',
  'additionalActionsInfo' => 'Πρόσθετες ενέργειες ανάπτυξης:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Το αποθετήριο δεδομένων "%%name%%" δημιουργήθηκε.',
      ],
      'deploy' => [
        'success' => 'Το αποθετήριο δεδομένων "%%name%%" αναπτύχθηκε.',
      ],
      'fetch' => [
        'success' => 'Πραγματοποιήθηκε λήψη των πληροφοριών του αποθετηρίου "%%name%%".',
      ],
      'getLastCommit' => [
        'noCommits' => 'Το αποθετήριο δεδομένων "%%name%%" δεν έχει δεσμεύσεις.',
      ],
      'info' => [
        'actions' => 'Ενέργειες μετά την ανάπτυξη',
        'activeBranch' => 'Ενεργός κλάδος',
        'deploymentMode' => 'Λειτουργία ανάπτυξης',
        'deploymentPath' => 'Διαδρομή ανάπτυξης',
        'domainName' => 'Όνομα τομέα',
        'remoteUrl' => 'Απομακρυσμένη διεύθυνση URL',
        'repositoryName' => 'Όνομα αποθετηρίου δεδομένων',
        'repositoryType' => 'Τύπος αποθετηρίου δεδομένων',
        'skipSsl' => 'Παράλειψη επαλήθευσης SSL',
        'url' => 'Κλωνοποίηση URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Όνομα τομέα',
        'columnRepositoryName' => 'Όνομα αποθετηρίου δεδομένων',
        'columnRepositoryType' => 'Τύπος',
        'empty' => 'κανένα αποθετήριο δεδομένων',
      ],
      'remove' => [
        'success' => 'Το αποθετήριο δεδομένων "%%name%%" καταργήθηκε.',
      ],
      'update' => [
        'success' => 'Το αποθετήριο δεδομένων "%%name%%" ενημερώθηκε.',
      ],
      'warning' => 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Ο χρήστης δεν έχει πρόσβαση στον τομέα "%%domain%%.',
    'commandNotFound' => 'Η εντολή "%%command%%" δεν βρέθηκε.',
    'domainDoesNotExist' => 'Ο τομέας "%%domain%%" δεν υπάρχει.',
    'domainDoesNotHaveHosting' => 'Ο τομέας "%%domain%%" δεν έχει φυσική φιλοξενία.',
    'domainNameIsEmpty' => 'Το όνομα τομέα είναι κενό.',
    'fetchAllowOnlyPullRepositories' => 'Η εντολή λήψης λειτουργεί μόνο με αποθετήρια δεδομένων σε απομακρυσμένη φιλοξενία Git.',
    'gitNotAllowedOnDomain' => 'Το Git δεν επιτρέπεται στον τομέα "%%domain%%".',
    'invalidActiveBranch' => 'Ο μη έγκυρος ενεργός κλάδος %%active-branch%% δεν περιλαμβάνεται στο [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Οι κλάδοι είναι κενοί.',
    'repositoryNameIsEmpty' => 'Το όνομα αποθετηρίου δεδομένων είναι κενό.',
    'repositoryOnDomainDoesNotExist' => 'Το αποθετήριο δεδομένων με το όνομα %%name%% δεν υπάρχει στον τομέα %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Ανάπτυξη από το αποθετήριο δεδομένων',
  'buttonPull' => 'Ανάκτηση ενημερώσεων',
  'cli' => [
    'commands' => [
      'create' => 'Δημιουργεί ένα αποθετήριο δεδομένων.',
      'deploy' => 'Αναπτύσσει ένα αποθετήριο δεδομένων.',
      'fetch' => 'Πραγματοποιεί λήψη ενός απομακρυσμένου αποθετηρίου δεδομένων.',
      'get-last-commit' => 'Εμφανίζει την τελευταία δέσμευση.',
      'info' => 'Εμφανίζει τις ρυθμίσεις του αποθετηρίου δεδομένων.',
      'list' => 'Εμφανίζει τη λίστα αποθετηρίων Git σε όλους τους τομείς (από προεπιλογή). Για να εμφανιστούν τα αποθετήρια σε έναν συγκεκριμένο τομέα, χρησιμοποιήστε το με την επιλογή τομέα.',
      'remove' => 'Καταργεί ένα αποθετήριο δεδομένων.',
      'update' => 'Ενημερώνει τις ρυθμίσεις του αποθετηρίου δεδομένων.',
    ],
    'options' => [
      'actions' => 'Εντολές κελύφους που πρέπει να εκτελούνται κάθε φορά κατά την ανάπτυξη (χρησιμοποιούνται με τις εντολές "create" και "update").',
      'active-branch' => 'Ενεργός κλάδος (χρησιμοποιείται με τις εντολές "create" και "update").',
      'deployment-mode' => 'Λειτουργία ανάπτυξης (χρησιμοποιείται με τις εντολές "create" και "update").',
      'deployment-path' => 'Διαδρομή ανάπτυξης (χρησιμοποιείται με τις εντολές "create" και "update").',
      'domain' => 'Όνομα τομέα (χρησιμοποιείται με τις εντολές "list", "info", "create", "update", "remove", "deploy" και "fetch").',
      'name' => 'Όνομα αποθετηρίου δεδομένων (χρησιμοποιείται με τις εντολές "info", "create", "update", "remove", "deploy" και "fetch").',
      'new-name' => 'Όνομα αποθετηρίου (χρησιμοποιείται με την εντολή "update").',
      'remote-url' => 'URL απομακρυσμένου αποθετηρίου δεδομένων Git (χρησιμοποιείται με τις εντολές "create" και "update").',
      'skip-ssl-verification' => 'Παράλειψη απομακρυσμένου αποθετηρίου επαλήθευσης ssl στη λειτουργία έλξης (χρησιμοποιείται με τις εντολές "crate" και "update").',
    ],
  ],
  'commitLogButton' => 'Αρχεία καταγραφής δεσμεύσεων',
  'containsPassword' => 'Η συμβολοσειρά "%value%" περιέχει έναν μη ασφαλή κωδικό πρόσβασης.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Δεν είναι δυνατή η δημιουργία του αποθετηρίου δεδομένων: %%message%%',
        'success' => 'Το αποθετήριο δεδομένων δημιουργήθηκε',
        'title' => 'Προσθήκη αποθετηρίου Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Οι κλάδοι αποθετηρίου είναι κενοί',
        'error' => 'Ο κλάδος και η διαδρομή δεν ενημερώθηκαν για το %%name%%. Σφάλμα: %%message%%.',
        'success' => 'Ο κλάδος και η διαδρομή ενημερώθηκαν για το %%name%%.',
        'unexpectedActiveBranch' => 'Μη αναμενόμενος κλάδος %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Αρχεία καταγραφής δεσμεύσεων',
        'titleForObject' => 'Αρχεία καταγραφής δεσμεύσεων του %%name%%',
      ],
      'deploy' => [
        'fail' => 'Δεν είναι δυνατή η ανάπτυξη αρχείων από το αποθετήριο δεδομένων "%%name%%": %%message%%',
        'success' => 'Τα αρχεία του αποθετηρίου δεδομένων "%%name%%" αναπτύχθηκαν.',
        'title' => 'Ανάπτυξη από το αποθετήριο δεδομένων',
      ],
      'howTo' => [
        'title' => 'Οδηγίες',
        'titleForObject' => 'Οδηγίες για το %%name%%',
      ],
      'list' => [
        'title' => 'Αποθετήρια δεδομένων Git',
        'titleForObject' => 'Αποθετήρια δεδομένων Git στο %%name%%',
      ],
      'pull' => [
        'fail' => 'Δεν είναι δυνατή η ανάκτηση στο αποθετήριο δεδομένων "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Δεν είναι δυνατή η διαγραφή του αποθετηρίου δεδομένων: %%message%%',
        'success' => 'Το αποθετήριο δεδομένων "%%name%%" καταργήθηκε.',
      ],
      'settings' => [
        'settingsFail' => 'Δεν είναι δυνατή η εμφάνιση των ρυθμίσεων για το αποθετήριο δεδομένων "%%name%%": %%message%%',
        'success' => 'Οι ρυθμίσεις του αποθετηρίου δεδομένων "%%name%%" ενημερώθηκαν.',
        'title' => 'Ρυθμίσεις',
        'titleForObject' => 'Οι ρυθμίσεις του %%name%%',
        'updateFail' => 'Δεν είναι δυνατή η ενημέρωση των ρυθμίσεων του αποθετηρίου δεδομένων "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Πληροφορίες λειτουργικής μονάδας Git',
    ],
  ],
  'deployButton' => 'Ανάπτυξη',
  'deployFromButton' => 'Ανάπτυξη από το αποθετήριο δεδομένων',
  'deploymentPathAlreadyUsed' => 'Η διαδρομή ανάπτυξης "%value%" χρησιμοποιείται ήδη από άλλο αποθετήριο δεδομένων. Μπορεί να χάσετε δεδομένα εάν προχωρήσετε.',
  'deploymentPathNotDirectory' => 'Η διαδρομή ανάπτυξης "%value%" δεν είναι κατάλογος.',
  'deploymentPathNotInWebspaceRoot' => 'Η διαδρομή ανάπτυξης "%value%" δεν είναι κατάλογος συνδρομής "%path%".',
  'disabledDeploy' => 'Η ανάπτυξη είναι απενεργοποιημένη',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Η άδεια απορρίφθηκε: ο χρήστης δεν διαθέτει πρόσβαση στον τομέα.',
    'clientHasNotManagePermission' => 'Η άδεια απορρίφθηκε: ο χρήστης δεν διαθέτει δικαίωμα διαχείρισης.',
    'needSiteId' => 'Μη καθορισμένη παράμετρος site_id.',
    'siteDoesNotHaveHosting' => 'Η τοποθεσία δεν έχει φυσική φιλοξενία.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Επιλογή λειτουργίας ανάπτυξης:',
        'deploymentModeTitle' => 'Λειτουργία ανάπτυξης',
        'deploymentPathCreateFolder' => 'Δημιουργία φακέλου',
        'deploymentPathDescription' => 'Επιλέξτε κατάλογο για ανάπτυξη:',
        'deploymentPathTitle' => 'Διαδρομή ανάπτυξης',
        'directory' => 'κατάλογος.',
        'modes' => [
          'auto' => [
            'head' => 'Τα αρχεία από το αποθετήριο δεδομένων θα',
            'hint' => 'Τα αρχεία θα αναπτυχθούν στην τοποθεσία παραγωγής αμέσως μόλις προωθηθούν στο αποθετήριο δεδομένων του Plesk.',
            'linkText' => 'αναπτυχθούν αυτόματα',
            'title' => 'Αυτόματη ανάπτυξη',
            'value' => 'αυτόματο',
          ],
          'manual' => [
            'head' => 'Τα αρχεία από το αποθετήριο δεδομένων πρέπει να',
            'hint' => 'Τα αρχεία πρέπει να αναπτυχθούν χειροκίνητα στην τοποθεσία παραγωγής αμέσως μόλις προωθηθούν στο αποθετήριο δεδομένων του Plesk.',
            'linkText' => 'αναπτυχθούν χειροκίνητα',
            'title' => 'Χειροκίνητη ανάπτυξη',
            'value' => 'μη αυτόματο',
          ],
          'none' => [
            'head' => 'Τα αρχεία από το αποθετήριο δεδομένων',
            'hint' => 'Τα αρχεία δεν θα αναπτυχθούν στην τοποθεσία παραγωγής.',
            'linkText' => 'δεν θα αναπτυχθούν.',
            'title' => 'Χωρίς ανάπτυξη (φιλοξενία αποθετηρίου δεδομένων)',
            'value' => 'καμία',
          ],
        ],
        'path' => 'Ριζικός κατάλογος αρχείων Git',
        'pathHint' => 'Η διαδρομή προς τα αρχεία που είναι αποθηκευμένα στο αποθετήριο δεδομένων Git σας.',
        'popUpCancel' => 'Ακύρωση',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Ριζικός κατάλογος',
        'title' => 'Η τοποθεσία web σας',
        'to' => 'προς',
        'toLongDescription' => 'στον ακόλουθο κατάλογο',
      ],
      'name' => 'Σύνδεση αποθετηρίου',
      'nameForm' => 'Αποθετήριο δεδομένων Git στο Plesk',
      'nameFormDescription' => 'Μετά τη δημιουργία του αποθετηρίου δεδομένων, πρέπει να ορίσετε τη διεύθυνση URL του ως URL απομακρυσμένου προορισμού στις ρυθμίσεις του τοπικού αποθετηρίου δεδομένων σας.',
      'nameHint' => 'Το όνομα αυτό θα χρησιμοποιηθεί στη διεύθυνση URL του αποθετηρίου δεδομένων.',
      'sshKey' => 'Δημόσιο κλειδί SSH',
      'sshKeyHint' => 'Αυτό είναι το δημόσιο τμήμα του κλειδιού SSH που χρησιμοποιείται για την εξουσιοδότηση σε ένα απομακρυσμένο αποθετήριο δεδομένων. Πρέπει να προστεθεί στην απομακρυσμένη υπηρεσία.',
      'sshKeyNotice' => 'Πριν προχωρήσετε, αντιγράψτε και επικολλήστε το δημόσιο τμήμα του κλειδιού SSH στην υπηρεσία σας (GitHub ή BitBacket) που χρησιμοποιείται για το απομακρυσμένο αποθετήριο δεδομένων.',
      'type' => 'Ο κωδικός σας είναι αποθηκευμένος στο:',
      'typeLocal' => 'Τοπικό αποθετήριο δεδομένων στον σταθμό εργασίας σας',
      'typeRemote' => 'Απομακρυσμένη φιλοξενία git όπως GitHub ή BitBucket',
      'url' => 'Απομακρυσμένο αποθετήριο δεδομένων Git',
      'urlHint' => 'Υποστηρίζονται τα πρωτόκολλα HTTPS αλλά και SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Αποστολή αρχείων από αποθετήριο δεδομένων Git',
      'deploymentEnabledHint' => 'Ενεργοποίηση υποστήριξης Git',
      'deploymentSectionDescriptionHint' => 'Εάν αφήσετε απενεργοποιημένη την υποστήριξη Git, οι ριζικοί κατάλογοι (ριζικός κατάλογος τοποθεσιών web / εφαρμογών και ριζικός κατάλογος εγγράφων) θα δημιουργηθούν κενοί και η τοποθεσία θα εμφανίζει την προεπιλεγμένη σελίδα στο πρόγραμμα περιήγησης. Θα χρειαστεί να αποστείλετε τα αρχεία της τοποθεσίας σας στον ριζικό κατάλογο εγγράφων μέσω FTP ή της διαχείρισης αρχείων. Εναλλακτικά, ενεργοποιήστε το Git τώρα ή αργότερα (από την ενότητα Τοποθεσίες Web & Τομείς) και αποστείλετε τα αρχεία από ένα αποθετήριο Git.',
      'deploymentSectionLegend' => 'Τα αρχεία σας που θα αντιγραφούν στον λογαριασμό φιλοξενίας',
    ],
    'howTo' => [
      'creteLabel' => 'Δημιουργία αποθετηρίου δεδομένων',
      'existLabel' => 'Υπάρχον αποθετήριο δεδομένων Git',
      'howToDescription' => 'Παρακάτω θα βρείτε οδηγίες σχετικά με την εκκίνηση ενός τοπικού αποθετηρίου δεδομένων και την ενημέρωση ενός υπάρχοντος αποθετηρίου.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Ο αριθμός αποθετηρίων με λειτουργία αυτοματοποιημένης ανάπτυξης',
      'commonRepositories' => 'Ο συνολικός αριθμός αποθετηρίων',
      'description' => 'Επέκταση διαχείρισης Git',
      'localRepositories' => 'Ο αριθμός τοπικών αποθετηρίων',
      'manualDeployRepositories' => 'Ο αριθμός αποθετηρίων με λειτουργία χειροκίνητης ανάπτυξης',
      'noDeployRepositories' => 'Ο αριθμός αποθετηρίων με λειτουργία μη ανάπτυξης',
      'remoteRepositories' => 'Ο αριθμός απομακρυσμένων αποθετηρίων',
      'statisticTitle' => 'Στατιστικά στοιχεία χρήσης',
    ],
    'list' => [
      'automaticDeploy' => 'Αυτόματη ανάπτυξη σε',
      'branch' => 'Κλάδος',
      'changeBranch' => 'Αλλαγή κλάδου και διαδρομής',
      'copyToClipboardToolTip' => 'Αντιγραφή URL στο Πρόχειρο',
      'fetchUrl' => 'Διεύθυνση URL απομακρυσμένου αποθετηρίου:',
      'manualDeploy' => 'Χειροκίνητη ανάπτυξη σε',
      'noDeploy' => 'Η ανάπτυξη είναι απενεργοποιημένη<b></b>',
      'pushUrl' => 'Διεύθυνση URL αποθετηρίου:',
    ],
    'settings' => [
      'actions' => 'Ενέργειες',
      'actionsEnabled' => 'Ενεργοποιήστε πρόσθετες ενέργειες ανάπτυξης',
      'actionsEnabledHint' => 'Ορίστε τις εντολές κελύφους που πρέπει να εκτελούνται κάθε φορά που πραγματοποιείται ανάπτυξη.',
      'actionsHint' => 'Πληκτρολογήστε κάθε εντολή σε νέα γραμμή.',
      'name' => 'Όνομα αποθετηρίου δεδομένων',
      'nameHint' => 'Το όνομα αυτό θα χρησιμοποιηθεί στη διεύθυνση URL του αποθετηρίου δεδομένων.',
      'remoteUrlLabel' => 'Αποθετήριο δεδομένων Git',
      'sshKey' => 'Δημόσιο κλειδί SSH',
      'sshKeyHint' => 'Αυτό είναι το δημόσιο τμήμα του κλειδιού SSH που χρησιμοποιείται για την εξουσιοδότηση σε ένα απομακρυσμένο αποθετήριο δεδομένων. Πρέπει να προστεθεί στην απομακρυσμένη υπηρεσία.',
      'webhookUrlDescription' => 'Καθορίστε αυτή τη διεύθυνση URL στις ρυθμίσεις αποθετηρίου στην απομακρυσμένη υπηρεσία (για παράδειγμα, Bitbucket ή GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Διαχείριση αποθετηρίων δεδομένων Git για αυτή την τοποθεσία web.',
  'gitButtonEnabled' => 'Ενεργοποιημένo',
  'gitPermission' => 'Διαχείριση Git',
  'gitPermissionDescription' => 'Δίνει στους πελάτες τη δυνατότητα να χρησιμοποιούν το Git.',
  'howToInitButton' => 'Βοήθεια',
  'howToInitRepository' => 'Βοήθεια',
  'lastCommitInfo' => 'Τελευταίες πληροφορίες δέσμευσης:',
  'lists' => [
    'commit-log' => [
      'date' => 'Ώρα',
      'dateFilter' => 'Χρόνος από',
      'hash' => 'Κατακερματισμός',
      'logsForBranch' => 'Αρχεία καταγραφής για τον κλάδο %%branch%%',
      'message' => 'Μήνυμα',
      'refreshButtonHint' => 'Ανανέωση δεδομένων αρχείου καταγραφής',
      'userNameEmail' => 'Όνομα χρήστη <email>',
      'userNameEmailFilter' => 'Όνομα χρήστη, διεύθυνση ηλεκτρονικού ταχυδρομείου',
    ],
    'common' => [
      'less' => 'Λιγότερο',
      'more' => 'Περισσότερες πληροφορίες',
    ],
  ],
  'notGitUrl' => 'Η συμβολοσειρά "%value%" δεν είναι URL Git.',
  'popupBranchLabel' => 'Κλάδος',
  'popupBranchNotSelected' => '&lt;δεν επιλέχθηκε κλάδος&gt;',
  'popupButtonCancel' => 'Ακύρωση',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Δημιουργία φακέλου',
  'popupDeployPathLabel' => 'Η διαδρομής ανάπτυξης για τον κλάδο',
  'popupRootDirectory' => 'Ριζικός κατάλογος',
  'popupTitle' => 'Αλλαγή κλάδου και διαδρομής για το %%repositoryName%%',
  'popupWaitMessage' => 'αναμονή',
  'pullButton' => 'Ανάκτηση ενημερώσεων',
  'refreshButton' => 'Ανανέωση',
  'removeButton' => 'Κατάργηση αποθετηρίου δεδομένων',
  'removeConfirmation' => 'Να καταργηθεί το αποθετήριο \'%%name%%\';',
  'removeConfirmationButtonNo' => 'Όχι',
  'removeConfirmationButtonYes' => 'Ναι',
  'removeRepository' => 'Κατάργηση αποθετηρίου δεδομένων',
  'repositoryNameAlreadyExists' => 'Το αποθετήριο δεδομένων με το όνομα "%value%" υπάρχει ήδη.',
  'repositoryNameInvalid' => 'Το όνομα αποθετηρίου "%value%" περιέχει απαγορευμένους χαρακτήρες. Επιτρέπονται μόνο λατινικοί χαρακτήρες, αριθμοί, παύλες, χαρακτήρες υπογράμμισης και τελείες.',
  'repositoryNotExist' => 'Δεν είναι δυνατή η εύρεση του αποθετηρίου δεδομένων "%%name%%" στο σύστημα αρχείων.',
  'repositoryNotFound' => 'Δεν είναι δυνατή η εύρεση του αποθετηρίου δεδομένων με αναγνωριστικό = %%id%%.',
  'repositorySettings' => 'Ρυθμίσεις αποθετηρίου δεδομένων',
  'settingsButton' => 'Ρυθμίσεις αποθετηρίου δεδομένων',
  'tasks' => [
    'create' => [
      'clone' => 'Κλωνοποίηση αποθετηρίου δεδομένων Git %%name%%...',
      'redirectTitle' => 'Άνοιγμα του αποθετηρίου δεδομένων Git',
      'title' => 'Ανάπτυξη αρχείων στο %%name%%',
    ],
    'pull' => [
      'done' => 'Το αποθετήριο δεδομένων Git %%nameLink%% έχει ανακτηθεί στο %%domainLink%%.',
      'progress' => 'Ανάκτηση αποθετηρίου δεδομένων Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'Η διεύθυνση URL αντιγράφηκε στο πρόχειρο.',
];