<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Adicionar repositório',
  'addButtonDescription' => 'Adicionar repositório',
  'additionalActionsInfo' => 'Ações de implementação adicionais:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'O repositório "%%name%%" foi criado.',
      ],
      'deploy' => [
        'success' => 'O repositório "%%name%%" foi implementado.',
      ],
      'fetch' => [
        'success' => 'A informação do repositório "%%name%%" foi capturada.',
      ],
      'getLastCommit' => [
        'noCommits' => 'O repositório "%%name%%" não tem vinculações.',
      ],
      'info' => [
        'actions' => 'Ações pós implementação',
        'activeBranch' => 'Ramificação activa',
        'deploymentMode' => 'Modo de implementação',
        'deploymentPath' => 'Caminho de implementação',
        'domainName' => 'Nome do domínio',
        'remoteUrl' => 'URL remoto',
        'repositoryName' => 'Nome do repositório',
        'repositoryType' => 'Tipo de repositório',
        'skipSsl' => 'Saltar a verificação SSL',
        'url' => 'Clonar URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Nome do domínio',
        'columnRepositoryName' => 'Nome do repositório',
        'columnRepositoryType' => 'Tipo',
        'empty' => 'sem repositórios',
      ],
      'remove' => [
        'success' => 'O repositório \'%%name%%\' foi removido.',
      ],
      'update' => [
        'success' => 'O repositório "%%name%%" foi atualizado.',
      ],
      'warning' => 'AVISO: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'O cliente não tem acesso ao domínio "%%domain%%.',
    'commandNotFound' => 'O comando "%%command%%" não foi encontrado.',
    'domainDoesNotExist' => 'O domínio "%%domain%%" não existe.',
    'domainDoesNotHaveHosting' => 'O domínio "%%domain%%" não tem um alojamento físico.',
    'domainNameIsEmpty' => 'O nome de domínio está vazio.',
    'fetchAllowOnlyPullRepositories' => 'O comando de captura funciona somente com repositórios de hospedagem Git remotos.',
    'gitNotAllowedOnDomain' => 'Git não é permitido no domínio "%%domain%%".',
    'invalidActiveBranch' => 'A ramificação ativa inválida %%active-branch%% não está incluída em [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'As ramificações estão vazias.',
    'repositoryNameIsEmpty' => 'O nome de repositório está vazio.',
    'repositoryOnDomainDoesNotExist' => 'O repositório com o nome %%name%% não existe no domínio %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Implementar a partir do repositório',
  'buttonPull' => 'Capturar atualizações',
  'cli' => [
    'commands' => [
      'create' => 'Cria um repositório.',
      'deploy' => 'Implementa um repositório.',
      'fetch' => 'Obtém um repositório remoto.',
      'get-last-commit' => 'Apresenta a última confirmação.',
      'info' => 'Apresenta definições de repositório.',
      'list' => 'Apresenta a lista de repositórios Git em todos os domínios (predefinição). Para apresentar repositórios num domínio específico, use a opção de domínio.',
      'remove' => 'Remove um repositório.',
      'update' => 'Atualiza as definições de repositório.',
    ],
    'options' => [
      'actions' => 'Comandos shell que devem ser executados sempre após a implementação (utilização com os comandos "criar" e "atualizar").',
      'active-branch' => 'Ramificação activa (utilização com os comandos "criar" e "atualizar").',
      'deployment-mode' => 'Modo de implementação (utilização com os comandos "criar" e "atualizar").',
      'deployment-path' => 'Caminho de implementação (utilização com os comandos "criar" e "atualizar").',
      'domain' => 'Nome de domínio (utilização com os comandos "lista", "info", "criar", "atualizar", "remover", "implementar" e "buscar").',
      'name' => 'Nome de repositório (utilização com os comandos "info", "criar", "atualizar", "remover", "implementar" e "buscar").',
      'new-name' => 'Nome do repositório (utilização com o comando "atualizar").',
      'remote-url' => 'URL de um repositório Git remoto (utilização com os comandos "criar" e "atualizar").',
      'skip-ssl-verification' => 'Ignorar repositório remoto de verificação ssl na operação de retirar (utilizar com os comandos "criar" e "atualizar").',
    ],
  ],
  'commitLogButton' => 'Vincular registos',
  'containsPassword' => 'A string "%value%" contém uma palavra-passe insegura.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Não é possível criar o repositório: %%message%%',
        'success' => 'Repositório criado',
        'title' => 'Adicionar repositório Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Os ramos do repositório estão vazios',
        'error' => 'Ramo e caminho não atualizados para %%name%%. Erro: %%message%%.',
        'success' => 'Ramo e caminho atualizados para %%name%% mensagem.',
        'unexpectedActiveBranch' => '%%message%%. Ramo inesperado %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Vincular registos',
        'titleForObject' => 'Vincular registos de %%name%%',
      ],
      'deploy' => [
        'fail' => 'Não é possível implementar ficheiros do repositório "%%name%%": %%message%%',
        'success' => 'Os ficheiros do repositório "%%name%%" foram implementados.',
        'title' => 'Implementar a partir do repositório',
      ],
      'howTo' => [
        'title' => 'Instruções Como fazer',
        'titleForObject' => 'Instruções para %%nome%%',
      ],
      'list' => [
        'title' => 'Repositórios Git',
        'titleForObject' => 'Repositórios Git em %%name%%',
      ],
      'pull' => [
        'fail' => 'Impossível capturar para o repositório "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Não é possível eliminar o repositório: %%message%%',
        'success' => 'O repositório \'%%name%%\' foi removido.',
      ],
      'settings' => [
        'settingsFail' => 'Não é possível apresentar as configurações para o repositório \'%%name%%\': %%message%%',
        'success' => 'As definições do repositório "%%name%%" foram atualizadas.',
        'title' => 'Definições',
        'titleForObject' => 'Configurações de %%name%%',
        'updateFail' => 'Não é possível atualizar as definições do repositório "%%name%%\': %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informações do módulo Git',
    ],
  ],
  'deployButton' => 'Implementar',
  'deployFromButton' => 'Implementar a partir do repositório',
  'deploymentPathAlreadyUsed' => 'O caminho de implementação "%value%" já está a ser utilizado por outro repositуrio. Poderã perder dados se prosseguir.',
  'deploymentPathNotDirectory' => 'O caminho de implantação "%value%" não é um diretório.',
  'deploymentPathNotInWebspaceRoot' => 'O caminho de implementação "%value%" não está no diretório da assinatura "%path%".',
  'disabledDeploy' => 'A implementação está desativada',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Permissão negada: cliente não tem acesso ao domínio.',
    'clientHasNotManagePermission' => 'Permissão negada: cliente não tem autorização de gestão.',
    'needSiteId' => 'Parâmetro site_id indefinido.',
    'siteDoesNotHaveHosting' => 'O site não tem um alojamento físico.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Selecionar o modo de implementação:',
        'deploymentModeTitle' => 'Modo de implementação',
        'deploymentPathCreateFolder' => 'Criar pasta',
        'deploymentPathDescription' => 'Selecionar diretório para implementação:',
        'deploymentPathTitle' => 'Caminho de implementação',
        'directory' => 'diretório.',
        'modes' => [
          'auto' => [
            'head' => 'Os ficheiros do repositório serão',
            'hint' => 'Os ficheiros serão implementados num site de produção assim que forem empurrados para o repositório Plesk.',
            'linkText' => 'implementado automaticamente',
            'title' => 'Implementação automática',
            'value' => 'automático',
          ],
          'manual' => [
            'head' => 'Os ficheiros do repositório têm de ser',
            'hint' => 'Os ficheiros têm de ser implementados manualmente para o site de produção depois de serem empurrados para o repositório Plesk.',
            'linkText' => 'implementados manualmente',
            'title' => 'Implementação manual',
            'value' => 'manual',
          ],
          'none' => [
            'head' => 'Os ficheiros do repositório',
            'hint' => 'Os ficheiros não serão implementados no site de produção.',
            'linkText' => 'não serão implementados.',
            'title' => 'Sem implementação (alojamento de repositório)',
            'value' => 'nenhum',
          ],
        ],
        'path' => 'Diretório de raiz dos ficheiros Git',
        'pathHint' => 'O caminho para os ficheiros armazenados no seu repositório Git.',
        'popUpCancel' => 'Cancelar',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Diretório inicial',
        'title' => 'O seu website',
        'to' => 'para',
        'toLongDescription' => 'para o seguinte diretório',
      ],
      'name' => 'Ligação do repositório',
      'nameForm' => 'Repositório Git no Plesk',
      'nameFormDescription' => 'Depois do repositório ser criado, deve definir o seu URL como URL de destino remoto nas suas definições de repositório local.',
      'nameHint' => 'Este nome será usado na URL do repositório.',
      'sshKey' => 'Chave pública SSH',
      'sshKeyHint' => 'Esta é a parte pública da chave SSH utilizada para autorização de um repositório remoto. Deve ser adicionada ao serviço remoto.',
      'sshKeyNotice' => 'Antes de continuar, copie e cole a parte pública da chave SSH para o seu serviço (GitHub ou BitBacket) utilizado para o repositório remoto.',
      'type' => 'O seu código está armazenado em:',
      'typeLocal' => 'Repositório local na sua estação de trabalho',
      'typeRemote' => 'Hospedagem de Git remota tal como GitHub ou BitBucket',
      'url' => 'Repositório Git remoto',
      'urlHint' => 'Ambos protocolos HTTPS e SSH são suportados.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Carregar ficheiros a partir do repositório Git',
      'deploymentEnabledHint' => 'Ativar o suporte Git',
      'deploymentSectionDescriptionHint' => 'Se deixar o suporte Git desativado, os diretórios de raiz (sítio de rede/raiz de aplicação e de documentos) serão criados vazios e os site apresentará a página predefinida no navegador. Terá de carregar os ficheiros do seu site para a raiz de documentos utilizando o FTP ou Gestor de Ficheiros. Em alternativa, ative o Git agora ou mais tarde (em sítios de rede e domínios) e carregue os ficheiros de um repositório Git.',
      'deploymentSectionLegend' => 'Os seus ficheiros a copiar para o alojamento',
    ],
    'howTo' => [
      'creteLabel' => 'Criar repositório',
      'existLabel' => 'Repositório Git existente',
      'howToDescription' => 'Abaixo estão as instruções sobre como iniciar um repositório local e como atualizar um repositório existente.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Número de repositórios com modo de implementação automática',
      'commonRepositories' => 'Número comum de repositórios',
      'description' => 'Gestor de extensões Git',
      'localRepositories' => 'Número de repositórios locais',
      'manualDeployRepositories' => 'Número de repositórios com modo de implementação manual',
      'noDeployRepositories' => 'Número de repositórios sem modo de implementação',
      'remoteRepositories' => 'Número de repositórios remotos',
      'statisticTitle' => 'Estatística de utilização',
    ],
    'list' => [
      'automaticDeploy' => 'Implementação automática para',
      'branch' => 'Ramo',
      'changeBranch' => 'Alterar ramificação e caminho',
      'copyToClipboardToolTip' => 'Copiar URL para área de transferência',
      'fetchUrl' => 'URL do repositório remoto:',
      'manualDeploy' => 'Implementação automática para',
      'noDeploy' => 'A implementação está <b>desativada</b>',
      'pushUrl' => 'URL do repositório:',
    ],
    'settings' => [
      'actions' => 'Ações',
      'actionsEnabled' => 'Ativar ações de implementação adicionais',
      'actionsEnabledHint' => 'Especificar comandos shell que devem ser executados sempre após a implementação.',
      'actionsHint' => 'Comece cada comando numa nova linha.',
      'name' => 'Nome do repositório',
      'nameHint' => 'Este nome será usado na URL do repositório.',
      'remoteUrlLabel' => 'Repositório Git',
      'sshKey' => 'Chave pública SSH',
      'sshKeyHint' => 'Esta é a parte pública da chave SSH utilizada para autorização de um repositório remoto. Deve ser adicionada ao serviço remoto.',
      'webhookUrlDescription' => 'Especifique este URL em configurações do repositório de serviço remoto (por exemplo, Bitbucket ou GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gerir repositórios Git para este site.',
  'gitButtonEnabled' => 'Ativado',
  'gitPermission' => 'Gestão Git',
  'gitPermissionDescription' => 'Permite aos clientes utilizar Git.',
  'howToInitButton' => 'Ajuda',
  'howToInitRepository' => 'Ajuda',
  'lastCommitInfo' => 'Última informação de compromisso:',
  'lists' => [
    'commit-log' => [
      'date' => 'Tempo',
      'dateFilter' => 'Tempo de',
      'hash' => 'Misturar',
      'logsForBranch' => 'Registos para ramificação %%branch%%',
      'message' => 'Mensagem',
      'refreshButtonHint' => 'Atualizar os dados de registo',
      'userNameEmail' => 'Nome de utilizador <email>',
      'userNameEmailFilter' => 'Nome de utilizador, e-mail',
    ],
    'common' => [
      'less' => 'Menos',
      'more' => 'Mais',
    ],
  ],
  'notGitUrl' => 'A cadeia "%value%" não é uma URL Git.',
  'popupBranchLabel' => 'Ramo',
  'popupBranchNotSelected' => '&lt;ramificação não selecionada&gt;',
  'popupButtonCancel' => 'Cancelar',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Criar pasta',
  'popupDeployPathLabel' => 'O caminho de implementação para a ramificação',
  'popupRootDirectory' => 'Diretório de raiz',
  'popupTitle' => 'Alterar ramificação e caminho para %%repositoryName%%',
  'popupWaitMessage' => 'Em espera',
  'pullButton' => 'Capturar atualizações',
  'refreshButton' => 'Atualizar',
  'removeButton' => 'Remover repositório',
  'removeConfirmation' => 'Remover o repositório "%%name%%"?',
  'removeConfirmationButtonNo' => 'Não',
  'removeConfirmationButtonYes' => 'Sim',
  'removeRepository' => 'Remover repositório',
  'repositoryNameAlreadyExists' => 'O repositório com o nome "%value%" já existe.',
  'repositoryNameInvalid' => 'O nome do repositório "%value%" contém carateres proibidos. Apenas carateres latinos, números, traços, sublinhados e pontos são permitidos.',
  'repositoryNotExist' => 'Impossível encontrar o repositório "%%name%%" no sistema de ficheiros.',
  'repositoryNotFound' => 'Não foi possível localizar o repositório com ID = %%id%%.',
  'repositorySettings' => 'Configurações do repositório',
  'settingsButton' => 'Configurações do repositório',
  'tasks' => [
    'create' => [
      'clone' => 'A clonar repositório Git %%name%%.',
      'redirectTitle' => 'Abrir o repositório Git',
      'title' => 'A implementar ficheiros para %%name%%',
    ],
    'pull' => [
      'done' => 'O repositório Git %%nameLink%% foi puxado para %%domainLink%%.',
      'progress' => 'A puxar repositório Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'O URL foi copiado para a área de transferência.',
];