<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Добавить репозиторий',
  'addButtonDescription' => 'Добавить репозиторий',
  'additionalActionsInfo' => 'Дополнительные действия развертывания:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Репозиторий "%%name%%" создан.',
      ],
      'deploy' => [
        'success' => 'Репозиторий "%%name%%" развернут.',
      ],
      'fetch' => [
        'success' => 'Информация о репозитории "%%name%%" получена.',
      ],
      'getLastCommit' => [
        'noCommits' => 'В репозитории "%%name%%" нет записей изменений.',
      ],
      'info' => [
        'actions' => 'Действия после развертывания',
        'activeBranch' => 'Активная ветка',
        'deploymentMode' => 'Режим развертывания',
        'deploymentPath' => 'Путь для развертывания',
        'domainName' => 'Доменное имя',
        'remoteUrl' => 'Удаленный URL-адрес',
        'repositoryName' => 'Имя репозитория',
        'repositoryType' => 'Тип репозитория',
        'skipSsl' => 'Не проверять SSL-сертификат',
        'url' => 'Клонировать URL-адрес',
        'webHookUrl' => 'URL-адрес для веб-хука',
      ],
      'list' => [
        'columnDomainName' => 'Доменное имя',
        'columnRepositoryName' => 'Имя репозитория',
        'columnRepositoryType' => 'Тип',
        'empty' => 'нет репозиториев',
      ],
      'remove' => [
        'success' => 'Репозиторий "%%name%%" удален.',
      ],
      'update' => [
        'success' => 'Репозиторий "%%name%%" обновлен.',
      ],
      'warning' => 'Предупреждение: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'У пользователя нет доступа к домену "%%domain%%.',
    'commandNotFound' => 'Не найдена команда "%%command%%".',
    'domainDoesNotExist' => 'Домен "%%domain%%" не существует.',
    'domainDoesNotHaveHosting' => 'У домена "%%domain%%" нет физического хостинга.',
    'domainNameIsEmpty' => 'Имя домена пусто.',
    'fetchAllowOnlyPullRepositories' => 'Команда fetch работает только с репозиториями на удаленном хостинге Git.',
    'gitNotAllowedOnDomain' => 'Использование Git не разрешено на домене "%%domain%%".',
    'invalidActiveBranch' => 'Недействительная активная ветка %%active-branch%% не включена в [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Ветки пусты.',
    'repositoryNameIsEmpty' => 'Имя репозитория пусто.',
    'repositoryOnDomainDoesNotExist' => 'На домене %%domain%% нет репозитория с именем %%name%%.',
  ],
  'buttonDeployFromRepository' => 'Развернуть из репозитория',
  'buttonPull' => 'Получить обновления',
  'cli' => [
    'commands' => [
      'create' => 'Создает репозиторий.',
      'deploy' => 'Развертывает репозиторий.',
      'fetch' => 'Получает информацию об удаленном репозитории.',
      'get-last-commit' => 'Показывает последнюю запись изменений.',
      'info' => 'Показывает настройки репозитория.',
      'list' => 'Показывает список репозиториев Git на всех доменах (по умолчанию). Чтобы увидеть репозитории на определенном домене, используйте с опцией domain.',
      'remove' => 'Удаляет репозиторий.',
      'update' => 'Обновляет настройки репозитория.',
    ],
    'options' => [
      'actions' => 'Shell-команды, которые должны выполняться каждый раз после развертывания (использовать с командами "create" и "update").',
      'active-branch' => 'Активная ветка (использовать с командами "create" и "update").',
      'deployment-mode' => 'Режим развертывания (использовать с командами "create" и "update").',
      'deployment-path' => 'Путь для развертывания (использовать с командами "create" и "update").',
      'domain' => 'Доменное имя (использовать с командами "list", "info", "create", "update", "remove", "deploy" и "fetch").',
      'name' => 'Имя репозитория (использовать с командами "info", "create", "update", "remove", "deploy" и "fetch").',
      'new-name' => 'Имя репозитория (использовать с командами "create" и "update").',
      'remote-url' => 'URL-адрес удаленного репозитория Git (использовать с командами "create" и "update").',
      'skip-ssl-verification' => 'Не проверять SSL-сертификат удаленного репозитория при получении из него данных (использовать с командами "create" и "update").',
    ],
  ],
  'commitLogButton' => 'Журналы записи изменений в репозиторий',
  'containsPassword' => 'В строке "%value%" содержится пароль, а это небезопасно.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Не удалось создать репозиторий: %%message%%',
        'success' => 'Репозиторий создан',
        'title' => 'Добавить репозиторий Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Ветки репозитория пусты',
        'error' => 'Ветка и путь не были обновлены для %%name%%. Ошибка: %%message%%.',
        'success' => 'Ветка и путь обновлены для %%name%%.',
        'unexpectedActiveBranch' => 'Недопустимая ветка %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Журналы записи изменений в репозиторий',
        'titleForObject' => 'Журналы записи изменений в репозиторий для %%name%%',
      ],
      'deploy' => [
        'fail' => 'Не удалось развернуть файлы из репозитория "%%name%%": %%message%%',
        'success' => 'Развернуты файлы репозитория "%%name%%".',
        'title' => 'Равернуть из репозитория',
      ],
      'howTo' => [
        'title' => 'Инструкции',
        'titleForObject' => 'Инструкции для %%name%%',
      ],
      'list' => [
        'title' => 'Репозитории Git',
        'titleForObject' => 'Репозитории Git на %%name%%',
      ],
      'pull' => [
        'fail' => 'Не удалось получить данные в репозиторий "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Не удалось удалить репозиторий: %%message%%',
        'success' => 'Репозиторий "%%name%%" удален.',
      ],
      'settings' => [
        'settingsFail' => 'Невозможно показать настройки репозитория "%%name%%": %%message%%',
        'success' => 'Настройки репозитория "%%name%%" обновлены.',
        'title' => 'Настройки',
        'titleForObject' => 'Настройки %%name%%',
        'updateFail' => 'Невозможно обновить настройки репозитория "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Сведения о модуле Git',
    ],
  ],
  'deployButton' => 'Развернуть',
  'deployFromButton' => 'Развернуть из репозитория',
  'deploymentPathAlreadyUsed' => 'Путь для развертывания "%value%" уже используется другим репозиторием. Вы можете потерять данные, если продолжите.',
  'deploymentPathNotDirectory' => 'Путь для развертывания "%value%" не является папкой.',
  'deploymentPathNotInWebspaceRoot' => 'Путь для развертывания "%value%" не входит в папку подписки "%path%".',
  'disabledDeploy' => 'Развертывание отменено',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Доступ запрещен: у пользователя нет доступа к домену.',
    'clientHasNotManagePermission' => 'Доступ запрещен: у пользователя нет права на управление.',
    'needSiteId' => 'Не определен параметр site_id.',
    'siteDoesNotHaveHosting' => 'Для сайта не настроен физический хостинг.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Выбрать режим развертывания:',
        'deploymentModeTitle' => 'Режим развертывания',
        'deploymentPathCreateFolder' => 'Создать папку',
        'deploymentPathDescription' => 'Выбрать папку для развертывания:',
        'deploymentPathTitle' => 'Путь для развертывания',
        'directory' => 'папка.',
        'modes' => [
          'auto' => [
            'head' => 'Файлы из репозитория будут',
            'hint' => 'Файлы будут развернуты на рабочем сайте, как только они будут переданы в репозиторий Plesk.',
            'linkText' => 'автоматически развернуты',
            'title' => 'Автоматическое развертывание',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Файлы из репозитория должны быть',
            'hint' => 'Файлы необходимо будет развернуть на рабочем сайте вручную после того, как они будут переданы в репозиторий Plesk.',
            'linkText' => 'развернуты вручную',
            'title' => 'Развертывание вручную',
            'value' => 'вручную',
          ],
          'none' => [
            'head' => 'Файлы из репозитория',
            'hint' => 'Файлы не будут развернуты на рабочем сайте.',
            'linkText' => 'не будут развернуты.',
            'title' => 'Без развертывания (хостинг репозитория)',
            'value' => 'нет',
          ],
        ],
        'path' => 'Корневая папка файлов Git',
        'pathHint' => 'Путь к файлам в вашем репозитории Git.',
        'popUpCancel' => 'Отмена',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Корневая папка',
        'title' => 'Ваш сайт',
        'to' => 'в',
        'toLongDescription' => 'в следующую папку',
      ],
      'name' => 'Ссылка на репозиторий',
      'nameForm' => 'Репозиторий Git в Plesk',
      'nameFormDescription' => 'После создания репозитория укажите его URL-адрес в качестве адреса удаленного репозитория в настройках вашего локального репозитория.',
      'nameHint' => 'Это имя будет использоваться в URL-адресе репозитория.',
      'sshKey' => 'Открытый ключ SSH',
      'sshKeyHint' => 'Это открытая часть ключа SSH, используемая для авторизации в удаленном репозитории. Ее необходимо добавить к удаленному сервису.',
      'sshKeyNotice' => 'Прежде чем продолжить, пожалуйста, скопируйте открытую часть ключа SSH и вставьте в настройки своей службы (GitHub или BitBucket), используемой для удаленного репозитория.',
      'type' => 'Ваш код сохранен в:',
      'typeLocal' => 'Локальный репозиторий на вашей рабочей станции',
      'typeRemote' => 'Удаленном хостинге Git (например, GitHub или BitBucket)',
      'url' => 'Удаленный репозиторий Git',
      'urlHint' => 'Поддерживаются протоколы HTTPS и SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Загрузить файлы из репозитория Git',
      'deploymentEnabledHint' => 'Включить поддержку Git',
      'deploymentSectionDescriptionHint' => 'Если вы оставите отключенной поддержку Git, корневые папки (корневая папка сайта/приложений и корневая папка домена) будут созданы пустыми, а сайт будет показывать в браузере страницу по умолчанию. Вам необходимо будет загрузить файлы вашего сайта в корневую папку домена по FTP или с помощью менеджера файлов. Вы также можете включить поддержку Git сейчас или позже (в разделе Сайты и домены) и загрузить файлы из репозитория Git.',
      'deploymentSectionLegend' => 'Ваши файлы для копирования на хостинг',
    ],
    'howTo' => [
      'creteLabel' => 'Создать репозиторий',
      'existLabel' => 'Существующий репозиторий Git',
      'howToDescription' => 'Смотрите ниже инструкции по созданию локального репозитория и по обновлению существующего репозитория.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Количество репозиториев с автоматическим режимом развертывания',
      'commonRepositories' => 'Общее количество репозиториев',
      'description' => 'Расширение Git',
      'localRepositories' => 'Количество локальных репозиториев',
      'manualDeployRepositories' => 'Количество репозиториев с режимом развертывания вручную',
      'noDeployRepositories' => 'Количество репозиториев с неуказанным режимом развертывания',
      'remoteRepositories' => 'Количество удаленных репозиториев',
      'statisticTitle' => 'Статистика использования',
    ],
    'list' => [
      'automaticDeploy' => 'Автоматическое развертывание на',
      'branch' => 'Ветка',
      'changeBranch' => 'Изменить ветку и путь',
      'copyToClipboardToolTip' => 'Скопировать URL в буфер',
      'fetchUrl' => 'URL-адрес удаленного репозитория:',
      'manualDeploy' => 'Развертывание вручную на',
      'noDeploy' => 'Развертывание <b>отменено</b>',
      'pushUrl' => 'URL-адрес репозитория:',
    ],
    'settings' => [
      'actions' => 'Действия',
      'actionsEnabled' => 'Включить дополнительные действия развертывания',
      'actionsEnabledHint' => 'Укажите shell-команды, которые должны выполняться каждый раз после развертывания.',
      'actionsHint' => 'Каждую команду нужно начинать с новой строки.',
      'name' => 'Имя репозитория',
      'nameHint' => 'Это имя будет использоваться в URL-адресе репозитория.',
      'remoteUrlLabel' => 'Репозиторий Git',
      'sshKey' => 'Открытый ключ SSH',
      'sshKeyHint' => 'Это открытая часть ключа SSH, используемая для авторизации в удаленном репозитории. Ее необходимо добавить к настройкам удаленной службы.',
      'webhookUrlDescription' => 'Укажите этот адрес в настройках репозитория в удаленной службе (например, Bitbucket или GitHub).',
      'webhookUrlLabel' => 'URL-адрес для веб-хука',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Управлять репозиториями Git для этого сайта.',
  'gitButtonEnabled' => 'Включено',
  'gitPermission' => 'Управление Git',
  'gitPermissionDescription' => 'Разрешить клиентам использовать Git.',
  'howToInitButton' => 'Справка',
  'howToInitRepository' => 'Справка',
  'lastCommitInfo' => 'Информация о последней записи изменений в репозиторий:',
  'lists' => [
    'commit-log' => [
      'date' => 'Время',
      'dateFilter' => 'Время с',
      'hash' => 'Хеш',
      'logsForBranch' => 'Журналы для ветки %%branch%%',
      'message' => 'Сообщение',
      'refreshButtonHint' => 'Обновить данные журнала',
      'userNameEmail' => 'Имя пользователя <email>',
      'userNameEmailFilter' => 'Имя пользователя, электронная почта',
    ],
    'common' => [
      'less' => 'Меньше',
      'more' => 'Больше',
    ],
  ],
  'notGitUrl' => 'Строка "%value%" не является URL-адресом Git.',
  'popupBranchLabel' => 'Ветка',
  'popupBranchNotSelected' => '&lt;ветка не выбрана&gt;',
  'popupButtonCancel' => 'Отмена',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Создать папку',
  'popupDeployPathLabel' => 'Путь для развертывания для ветки',
  'popupRootDirectory' => 'Корневая папка',
  'popupTitle' => 'Изменить ветку и путь для %%repositoryName%%',
  'popupWaitMessage' => 'подождите',
  'pullButton' => 'Получить обновления',
  'refreshButton' => 'Обновить',
  'removeButton' => 'Удалить репозиторий',
  'removeConfirmation' => 'Удалить репозиторий "%%name%%"?',
  'removeConfirmationButtonNo' => 'Нет',
  'removeConfirmationButtonYes' => 'Да',
  'removeRepository' => 'Удалить репозиторий',
  'repositoryNameAlreadyExists' => 'Репозиторий с именем "%value%" уже существует.',
  'repositoryNameInvalid' => 'В имени репозитория "%value%" содержатся запрещенные символы. Вы можете использовать только латинские буквы, цифры, дефисы, подчеркивания и точки.',
  'repositoryNotExist' => 'Не удалось найти в файловой системе репозиторий "%%name%%".',
  'repositoryNotFound' => 'Не удалось найти репозиторий с кодом %%id%%.',
  'repositorySettings' => 'Настройки репозитория',
  'settingsButton' => 'Настройки репозитория',
  'tasks' => [
    'create' => [
      'clone' => 'Клонируется репозиторий Git %%name%%...',
      'redirectTitle' => 'Открыть репозиторий Git',
      'title' => 'Выполняется развертывание файлов на %%name%%',
    ],
    'pull' => [
      'done' => 'Данные из репозитория Git %%nameLink%% получены на %%domainLink%%.',
      'progress' => 'Выполняется получение данных репозитория Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL-адрес скопирован в буфер.',
];