<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Thêm thư mục',
  'addButtonDescription' => 'Thêm thư mục',
  'additionalActionsInfo' => 'Hành động triển khai thêm:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Kho lưu trữ "%%name%%" đã được tạo.',
      ],
      'deploy' => [
        'success' => 'Kho lưu trữ "%%name%%" đã được triển khai.',
      ],
      'fetch' => [
        'success' => 'Thông tin kho lưu trữ "%%name%%" đã được lấy.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Kho lưu trữ "%%name%%" không có xác nhận.',
      ],
      'info' => [
        'actions' => 'Hành Động Sau Khi Triển Khai',
        'activeBranch' => 'Nhánh hoạt động',
        'deploymentMode' => 'Chế độ triển khai',
        'deploymentPath' => 'Đường dẫn triển khai',
        'domainName' => 'Tên miền',
        'remoteUrl' => 'URL từ xa',
        'repositoryName' => 'Tên thư mục',
        'repositoryType' => 'Loại thư mục',
        'skipSsl' => 'Bỏ qua xác minh SSL',
        'url' => 'Nhân bản URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Tên miền',
        'columnRepositoryName' => 'Tên thư mục',
        'columnRepositoryType' => 'Loại',
        'empty' => 'không có thư mục',
      ],
      'remove' => [
        'success' => 'Kho lưu trữ "%%name%%" đã được xóa.',
      ],
      'update' => [
        'success' => 'Kho lưu trữ "%%name%%" đã được cập nhật.',
      ],
      'warning' => 'CẢNH BÁO: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Người dùng không có quyền truy cập vào miền "%%domain%%.',
    'commandNotFound' => 'Không tìm thấy lệnh "%%command%%".',
    'domainDoesNotExist' => 'Miền "%%domain%%" không tồn tại.',
    'domainDoesNotHaveHosting' => 'Miền "%%domain%%" không có lưu trữ vật lý.',
    'domainNameIsEmpty' => 'Tên miền rỗng.',
    'fetchAllowOnlyPullRepositories' => 'Lệnh lấy về chỉ làm việc với các thư mục trên lưu trữ Git từ xa.',
    'gitNotAllowedOnDomain' => 'Git không được cho phép trên miền "%%domain%%".',
    'invalidActiveBranch' => 'Nhánh hoạt động không hợp lệ %%active-branch%% không có trong [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Các nhánh trống rỗng.',
    'repositoryNameIsEmpty' => 'Tên thư mực trống rỗng.',
    'repositoryOnDomainDoesNotExist' => 'Thư mục có tên %%name%% không tồn tại trên miền %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Triển khai từ thư mục',
  'buttonPull' => 'Kéo cập nhật',
  'cli' => [
    'commands' => [
      'create' => 'Tạo một kho lưu trữ.',
      'deploy' => 'Triển khai một kho lưu trữ.',
      'fetch' => 'Lấy thông kho lưu trữ từ xa.',
      'get-last-commit' => 'Hiển thị xác nhận cuối cùng.',
      'info' => 'Hiển thị cài đặt kho lưu trữ.',
      'list' => 'Hiển thị danh sách các kho lưu trữ Git trên tất cả các miền (mặc định). Để hiển thị các kho lưu trữ trên một miền cụ thể, dùng với tùy chọn miền.',
      'remove' => 'Xóa kho lưu trữ.',
      'update' => 'Cập nhật cài đặt kho lưu trữ.',
    ],
    'options' => [
      'actions' => 'Các lệnh Shell nên chạy mỗi khi triển khai (dùng với các lệnh "tạo" và "cập nhật").',
      'active-branch' => 'Nhánh đang mở (dùng với lệnh "tạo" và "cập nhật").',
      'deployment-mode' => 'Chế độ triển khai (dùng với các lệnh "tạo" và "cập nhật").',
      'deployment-path' => 'Đường dẫn triển khai (dùng với các lệnh "tạo" và "cập nhật").',
      'domain' => 'Tên miền (dùng với các lệnh "liệt kê", "thông tin", "tạo", "cập nhật", "xóa", "triển khai" và "lấy").',
      'name' => 'Tên kho lưu trữ (dùng với các lệnh "thông tin", "tạo", "cập nhật", "xóa", "triển khai" và "lấy").',
      'new-name' => 'Tên kho lưu trữ (dùng với lệnh "cập nhật").',
      'remote-url' => 'URL của một kho lưu trữ Git từ xa (dùng với các lệnh "tạo" và "cập nhật").',
      'skip-ssl-verification' => 'Bỏ qua kho lưu trữ từ xa xác minh ssl trên vận hành kéo (dùng với các lệnh "tạo" và "cập nhật").',
    ],
  ],
  'commitLogButton' => 'Nhật ký ủy thác',
  'containsPassword' => 'Chuỗi "%value%" có chứa mật khẩu không an toàn.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Không thể tạo thư mục: %%message%%',
        'success' => 'Thư mục được tạo',
        'title' => 'Thêm thư mục Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Các nhánh thư mục trống rỗng',
        'error' => 'Nhánh và đường dẫn không được cập nhật cho %%name%%. Lỗi: %%message%%.',
        'success' => 'Nhánh và đường được cập nhật cho %%name%%.',
        'unexpectedActiveBranch' => 'Nhánh không mong muốn %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Nhật ký ủy thác',
        'titleForObject' => 'Nhật ký ủy thác của %%name%%',
      ],
      'deploy' => [
        'fail' => 'Không thể triển khai các tập tin từ kho lưu trữ "%%name%%": %%message%%',
        'success' => 'Các tập tin của kho lưu trữ "%%name%%" đã được triển khai.',
        'title' => 'Triển khai từ kho lưu trữ',
      ],
      'howTo' => [
        'title' => 'Hướng dẫn "Cách sử dụng"',
        'titleForObject' => 'Hướng dẫn "Cách sử dụng" cho %%name%%',
      ],
      'list' => [
        'title' => 'Thư mục Git',
        'titleForObject' => 'Thư mục Git trên %%name%%',
      ],
      'pull' => [
        'fail' => 'Không thể kéo vào kho lưu trữ "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Không thể xóa thư mục: %%message%%',
        'success' => 'Thư mục "%%name%%" được xóa bỏ.',
      ],
      'settings' => [
        'settingsFail' => 'Không thể hiển thị cài đặt cho kho lưu trữ "%%name%%": %%message%%',
        'success' => 'Cài đặt kho lưu trữ "%%name%%" đã được cập nhật.',
        'title' => 'Cài đặt',
        'titleForObject' => 'Cài đặt của %%name%%',
        'updateFail' => 'Không thể cập nhật cài đặt kho lưu trữ "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Thông tin mô-đun Git',
    ],
  ],
  'deployButton' => 'Triển khai',
  'deployFromButton' => 'Triển khai từ thư mục',
  'deploymentPathAlreadyUsed' => 'Đường triển khai "%value%" đã được dùng bởi thư mục khác. Bạn có thể mất dữ liệu nếu bạn tiếp tục.',
  'deploymentPathNotDirectory' => 'Đường dẫn triển khai "%value%" không phải là một thư mục.',
  'deploymentPathNotInWebspaceRoot' => 'Đường dẫn triển khai "%value%" không nằm trong thư mục của đăng ký "%path%".',
  'disabledDeploy' => 'Triển khai bị tắt',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Quyền truy cập bị từ chối: người dùng này không có quyền truy cập vào tên miền.',
    'clientHasNotManagePermission' => 'Quyền truy cập bị từ chối: người dùng này không có quyền truy cập quản lý.',
    'needSiteId' => 'Tham số site_id chưa được quy định.',
    'siteDoesNotHaveHosting' => 'Trang này không có lưu trữ vật lý.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Chọn chế độ triển khai:',
        'deploymentModeTitle' => 'Chế độ triển khai',
        'deploymentPathCreateFolder' => 'Tạo thư mục',
        'deploymentPathDescription' => 'Chọn thư mục để triển khai:',
        'deploymentPathTitle' => 'Đường dẫn triển khai',
        'directory' => 'thư mục.',
        'modes' => [
          'auto' => [
            'head' => 'Các tệp từ thư mục sẽ được',
            'hint' => 'Các tệp sẽ được triển khai sang trang sản xuất ngay khi chúng được đẩy vào thư mục Plesk.',
            'linkText' => 'tự động triển khai',
            'title' => 'Triển khai tự động',
            'value' => 'tự động',
          ],
          'manual' => [
            'head' => 'Các tệp từ thư mục phải',
            'hint' => 'Các tệp phải được triển khai thủ công sang trang sản xuất sau khi chúng được đẩy sang thư mục Plesk.',
            'linkText' => 'triển khai thủ công',
            'title' => 'Triển khai thủ công',
            'value' => 'thủ công',
          ],
          'none' => [
            'head' => 'Các tệp từ thư mục sẽ',
            'hint' => 'Các tệp sẽ không được triển khai sang trang sản xuất.',
            'linkText' => 'không được triển khai.',
            'title' => 'Không triển khai (lưu trữ thư mục)',
            'value' => 'không',
          ],
        ],
        'path' => 'Thư mục gốc tệp Git',
        'pathHint' => 'Đường dẫn tới các tệp được lưu trong thư mục Git của bạn.',
        'popUpCancel' => 'Hủy',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Thư mục gốc',
        'title' => 'Website của bạn',
        'to' => 'đến',
        'toLongDescription' => 'đến thư mục sau',
      ],
      'name' => 'Liên kết thư mục',
      'nameForm' => 'Thư mục Git trong Plesk',
      'nameFormDescription' => 'Sau khi thư mục được tạo, bạn nên chỉ định URL của nó làm URL đích từ xa trong cài đặt thư mục cục bộ.',
      'nameHint' => 'Tên này sẽ được sử dụng trong URL của thư mục.',
      'sshKey' => 'Khóa công cộng SSH',
      'sshKeyHint' => 'Đây là một phần của khóa SSH công cộng dùng để ủy quyền trong thư mục từ xa. Phải thêm vào dịch vụ từ xa.',
      'sshKeyNotice' => 'Trước khi tiến hành, hãy sao chép và dán một khóa SSH công cộng vào dịch vụ của bạn (GitHub hoặc BitBacket) được sử dụng cho thư mục từ xa.',
      'type' => 'Mã của bạn được lưu trong:',
      'typeLocal' => 'Danh mục cục bộ trên trạm của bạn',
      'typeRemote' => 'Lưu trữ Git từ xa như GitHub hoặc BitBucket',
      'url' => 'Thư mục Git từ xa',
      'urlHint' => 'Hỗ trợ cả hai giao thức HTTPS và SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Tải lên tệp tin từ thư mục Git',
      'deploymentEnabledHint' => 'Bật hỗ trợ Git',
      'deploymentSectionDescriptionHint' => 'Nếu bạn tắt chức năng hỗ trợ Git, thư mục gốc (thư mục gốc website/ứng dụng và thư mục gốc tài liệu) sẽ được tạo ra trống rỗng và trang sẽ hiển thị trang mặc định trong trình duyệt. Bạn cần tải lên các tập tin của trang vào thư mục gốc của tài liệu bằng cách sử dụng FTP hoặc File Manager. Ngoài ra, hãy bật Git bây giờ hoặc sau (trong trang web và tên miền) và tải các tập tin từ thư mục Git.',
      'deploymentSectionLegend' => 'Các tệp của bạn để sao chép vào Lưu trữ',
    ],
    'howTo' => [
      'creteLabel' => 'Tạo thư mục',
      'existLabel' => 'Thư mục Git hiện có',
      'howToDescription' => 'Các hướng dẫn bên dưới về cách tạo thư mục cục bộ và cách cập nhật thư mục hiện tại.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Số lượng thư mục có nút triển khai tự động',
      'commonRepositories' => 'Số lượng tổng quan về thư mục',
      'description' => 'Phần Mở Rộng Quản Lý Git',
      'localRepositories' => 'Số lượng thư mục cục bộ',
      'manualDeployRepositories' => 'Số lượng thư mục có nút triển khai thủ công',
      'noDeployRepositories' => 'Số lượng thư mục không có chế độ triển khai',
      'remoteRepositories' => 'Số lượng thư mục từ xa',
      'statisticTitle' => 'Thống kê sử dụng',
    ],
    'list' => [
      'automaticDeploy' => 'Tự động triển khai sang',
      'branch' => 'Nhánh',
      'changeBranch' => 'Đổi nhánh và đường dẫn',
      'copyToClipboardToolTip' => 'Sao chép URL sang bảng tạm',
      'fetchUrl' => 'URL của thư mục từ xa:',
      'manualDeploy' => 'Triển khai thủ công sang',
      'noDeploy' => 'Triển khai được <b/>tắt</b/>',
      'pushUrl' => 'URL thư mục:',
    ],
    'settings' => [
      'actions' => 'Hành động',
      'actionsEnabled' => 'Bật các hành động triển khai bổ sung',
      'actionsEnabledHint' => 'Chỉ định các lệnh shell sẽ chạy mỗi khi triển khai.',
      'actionsHint' => 'Gõ mỗi lệnh vào một dòng mới.',
      'name' => 'Tên thư mục',
      'nameHint' => 'Tên này sẽ được sử dụng trong URL của thư mục.',
      'remoteUrlLabel' => 'Thư mục Git',
      'sshKey' => 'Khóa công cộng SSH',
      'sshKeyHint' => 'Đây là một phần của khóa SSH công cộng dùng để ủy quyền trong thư mục từ xa. Phải thêm vào dịch vụ từ xa.',
      'webhookUrlDescription' => 'Chỉ định URL này trong cài đặt thư mục trên dịch vụ từ xa (ví dụ, Bitbucket hoặc GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Quản lý các thư mục Git cho website này.',
  'gitButtonEnabled' => 'Bật',
  'gitPermission' => 'Quản lý Git',
  'gitPermissionDescription' => 'Cho phép khách hàng sử dụng Git.',
  'howToInitButton' => 'Trợ giúp',
  'howToInitRepository' => 'Trợ giúp',
  'lastCommitInfo' => 'Thông tin ủy thác gần nhất:',
  'lists' => [
    'commit-log' => [
      'date' => 'Thời gian',
      'dateFilter' => 'Thời gian từ',
      'hash' => 'Hash',
      'logsForBranch' => 'Nhật ký cho nhánh %%branch%%',
      'message' => 'Thông báo',
      'refreshButtonHint' => 'Cập nhật mới dữ liệu nhật ký',
      'userNameEmail' => 'Tên người dùng <email/>',
      'userNameEmailFilter' => 'Tên người dùng, Email',
    ],
    'common' => [
      'less' => 'Ít hơn',
      'more' => 'Nhiều hơn',
    ],
  ],
  'notGitUrl' => 'Chuỗi "%value%" không phải là URL Git.',
  'popupBranchLabel' => 'Nhánh',
  'popupBranchNotSelected' => '&lt;nhánh chưa được chọn&gt;',
  'popupButtonCancel' => 'Hủy',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Tạo thư mục',
  'popupDeployPathLabel' => 'Đường dẫn triển khai cho nhánh',
  'popupRootDirectory' => 'Thư mục gốc',
  'popupTitle' => 'Thay đổi nhánh và đường dẫn cho %%repositoryName%%',
  'popupWaitMessage' => 'chờ',
  'pullButton' => 'Kéo cập nhật',
  'refreshButton' => 'Cập nhật mới',
  'removeButton' => 'Xóa thư mục',
  'removeConfirmation' => 'Xóa thư mục "%%name%%"?',
  'removeConfirmationButtonNo' => 'Không',
  'removeConfirmationButtonYes' => 'Có',
  'removeRepository' => 'Xóa thư mục',
  'repositoryNameAlreadyExists' => 'Thư mục có tên "%value%" đã tồn tại.',
  'repositoryNameInvalid' => 'Tên kho "%value%" có các ký tự bị cấm. Chỉ được sử dụng các ký tự latin, số, dấu gạch ngang, gạch dưới và dấu chấm.',
  'repositoryNotExist' => 'Không thể tìm được thư mục "%%name%%" trên hệ thống tệp.',
  'repositoryNotFound' => 'Không thể tìm thấy thư mục có ID = %%id%%.',
  'repositorySettings' => 'Cài đặt thư mục',
  'settingsButton' => 'Cài đặt thư mục',
  'tasks' => [
    'create' => [
      'clone' => 'Đang nhân bản thư mục Git %%name%%...',
      'redirectTitle' => 'Mở thư mục Git',
      'title' => 'Triển khai các tệp vào %%name%%',
    ],
    'pull' => [
      'done' => 'Thư mục Git %%nameLink%% đã được kéo sang %%domainLink%%.',
      'progress' => 'Đang kéo thư mục Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL được sao chép vào clipboard.',
];