<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Lisää tietovarasto',
  'addButtonDescription' => 'Lisää tietovarasto',
  'additionalActionsInfo' => 'Muita käyttöönottotoimia:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Säilö "%%name%%" luotiin.',
      ],
      'deploy' => [
        'success' => 'Säilö "%%name%%" otettiin käyttöön.',
      ],
      'fetch' => [
        'success' => 'Säilön "%%name%%" tiedot haettiin.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Säilössä "%%name%%" ei ole muutoksia.',
      ],
      'info' => [
        'actions' => 'Käyttöönoton jälkeiset toiminnot',
        'activeBranch' => 'Aktiivinen haara',
        'deploymentMode' => 'Käyttöönottotila',
        'deploymentPath' => 'Käyttöönottopolku',
        'domainName' => 'Toimialueen nimi',
        'remoteUrl' => 'Etä-URL-osoite',
        'repositoryName' => 'Tietovaraston nimi',
        'repositoryType' => 'Säilön tyyppi',
        'skipSsl' => 'Ohita SSL-tarkistus',
        'url' => 'Kloonaa URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Toimialueen nimi',
        'columnRepositoryName' => 'Tietovaraston nimi',
        'columnRepositoryType' => 'Tyyppi',
        'empty' => 'ei säilöjä',
      ],
      'remove' => [
        'success' => 'Säilö "%%name%%" poistettiin.',
      ],
      'update' => [
        'success' => 'Säilö "%%name%%" päivitettiin.',
      ],
      'warning' => 'VAROITUS: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Käyttäjällä ei ole toimialueen "%%domain%% käyttöoikeutta.',
    'commandNotFound' => 'Komentoa "%%command%%" ei löytynyt.',
    'domainDoesNotExist' => 'Toimialuetta "%%domain%%" ei ole olemassa.',
    'domainDoesNotHaveHosting' => 'Toimialueessa "%%domain%%" ei ole fyysistä isännöintiä.',
    'domainNameIsEmpty' => 'Toimialueen nimi on tyhjä.',
    'fetchAllowOnlyPullRepositories' => 'Hakutoiminto toimii vain säilöihin, jotka ovat Git-etäisännöinnissä.',
    'gitNotAllowedOnDomain' => 'Gitiä ei sallita toimialueessa "%%domain%%".',
    'invalidActiveBranch' => 'Virheellinen aktiivinen haara %%active-branch%% ei sisälly haaroihin [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Haarat ovat tyhjiä.',
    'repositoryNameIsEmpty' => 'Säilön nimi on tyhjä.',
    'repositoryOnDomainDoesNotExist' => 'Säilöä nimellä %%name%% ei ole olemassa toimialueella %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Ota käyttöön tietovarastosta',
  'buttonPull' => 'Vedä päivitykset',
  'cli' => [
    'commands' => [
      'create' => 'Luo tietovaraston.',
      'deploy' => 'Ottaa käyttöön tietovaraston.',
      'fetch' => 'Hakee etätietovaraston.',
      'get-last-commit' => 'Näyttää viimeisimmän muutoksen.',
      'info' => 'Näyttää tietovaraston asetukset.',
      'list' => 'Näyttää Git-tietovarastojen luettelon kaikilla toimialueilla (oletuksena). Voit näyttää jonkin tietyn toimialueen tietovarastoja käyttämällä toimialueen valinnan kanssa.',
      'remove' => 'Poistaa tietovaraston.',
      'update' => 'Päivittää tietovaraston asetukset.',
    ],
    'options' => [
      'actions' => 'Liittymän komennot, jotka tulee suorittaa aina käyttöönoton yhteydessä (käytä komentojen "create" ja "update" kanssa).',
      'active-branch' => 'Aktiivinen haara (käytä komentojen "create" ja "update" kanssa).',
      'deployment-mode' => 'Käyttöönottotila (käytä komentojen "create" ja "update" kanssa).',
      'deployment-path' => 'Käyttöönottopolku (käytä komentojen "create" ja "update" kanssa).',
      'domain' => 'Toimialueen nimi (käytä komentojen "list", "info", "create", "update", "remove", "deploy" ja "fetch" kanssa).',
      'name' => 'Tietovaraston nimi (käytä komentojen "info", "create", "update", "remove", "deploy" ja "fetch" kanssa).',
      'new-name' => 'Tietovaraston nimi (käytä komennon "update" kanssa).',
      'remote-url' => 'Git-etätietovaraston verkko-osoite (käytä komennon "create" ja "update"  kanssa).',
      'skip-ssl-verification' => 'Ohita ssl-varmennuksen etätietovarasto vetotoiminnolla (käytä komentojen "create" ja "update" kanssa).',
    ],
  ],
  'commitLogButton' => 'Muuta lokeja',
  'containsPassword' => 'Komentosarja "%value%" sisältää suojaamattoman salasanan.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Tietovarastoa ei voida luoda: %%message%%',
        'success' => 'Tietovarasto luotu',
        'title' => 'Lisää Git-tietovarasto',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Säilön haarat ovat tyhjiä',
        'error' => 'Haaraa ja polkua ei päivitetty kohteelle %%name%%. Virhe: %%message%%.',
        'success' => 'Haara ja polku päivitettiin kohteelle %%name%%.',
        'unexpectedActiveBranch' => 'Odottamaton haara %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Muuta lokeja',
        'titleForObject' => 'Muuta %%name%% lokeja',
      ],
      'deploy' => [
        'fail' => 'Tiedostoja ei voida ottaa käyttöön säilöstä "%%name%%": %%message%%',
        'success' => 'Säilön "%%name%%" tiedostot otettiin käyttöön.',
        'title' => 'Ota käyttöön tietovarastosta',
      ],
      'howTo' => [
        'title' => 'Toimintaohjeet',
        'titleForObject' => 'Toimintaohjeet kohteelle %%name%%',
      ],
      'list' => [
        'title' => 'Git-säilöt',
        'titleForObject' => 'Git-säilöt kohteessa %%name%%',
      ],
      'pull' => [
        'fail' => 'Ei voida vetää säilöön "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Tietovarastoa ei voida poistaa: %%message%%',
        'success' => 'Säilö "%%name%%" poistettiin.',
      ],
      'settings' => [
        'settingsFail' => 'Ei voida näyttää tietovaraston "%%name%%" asetuksia: %%message%%',
        'success' => 'Tietovaraston "%%name%%" asetukset päivitettiin.',
        'title' => 'Asetukset',
        'titleForObject' => 'Kohteen %%name%% asetukset',
        'updateFail' => 'Ei voida päivittää säilön "%%name%%" asetuksia: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git-moduulin tiedot',
    ],
  ],
  'deployButton' => 'Ottaa käyttöön',
  'deployFromButton' => 'Ota käyttöön tietovarastosta',
  'deploymentPathAlreadyUsed' => 'Toinen säilö käyttää jo käyttöönoton polkua "%value%". Tiedot voidaan menettää, jos jatkat.',
  'deploymentPathNotDirectory' => 'Käyttöönottopolku "%value%" ei ole hakemisto.',
  'deploymentPathNotInWebspaceRoot' => 'Käyttöönottopolkua "%value%" ei ole tilauksen hakemistossa "%path%".',
  'disabledDeploy' => 'Käyttöönotto poistettu käytöstä',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Käyttöoikeus kielletty: käyttäjällä ei ole toimialueen käyttöoikeutta.',
    'clientHasNotManagePermission' => 'Käyttöoikeus kielletty: käyttäjällä ei ole hallintalupaa.',
    'needSiteId' => 'Määrittämätön site_id -parametri.',
    'siteDoesNotHaveHosting' => 'Sivustossa ei ole fyysistä isännöintiä.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Valitse käyttöönottotila:',
        'deploymentModeTitle' => 'Käyttöönottotila',
        'deploymentPathCreateFolder' => 'Luo kansio',
        'deploymentPathDescription' => 'Valitse hakemisto käyttöönottoa varten:',
        'deploymentPathTitle' => 'Käyttöönottopolku',
        'directory' => 'hakemisto.',
        'modes' => [
          'auto' => [
            'head' => 'Säilön tiedostot',
            'hint' => 'Tiedostot otetaan käyttöön tuotantosivustossa heti kun ne julkaistaan Plesk-säilöön.',
            'linkText' => 'otetaan käyttöön automaattisesti',
            'title' => 'Automaattinen käyttöönotto',
            'value' => 'automaattinen',
          ],
          'manual' => [
            'head' => 'Säilön tiedostot on',
            'hint' => 'Tiedostot on otettava manuaalisesti käyttöön tuotantosivustossa, kun ne on työnnetty Plesk-säilöön.',
            'linkText' => 'otettava käyttöön manuaalisesti',
            'title' => 'Manuaalinen käyttöönotto',
            'value' => 'manuaalinen',
          ],
          'none' => [
            'head' => 'Säilön tiedostoja',
            'hint' => 'Tiedostoja ei oteta käyttöön tuotantosivustossa.',
            'linkText' => 'ei oteta käyttöön.',
            'title' => 'Ei käyttöönottoa (säilön isännöinti)',
            'value' => 'ei ole',
          ],
        ],
        'path' => 'Git-tiedostojen päähakemisto',
        'pathHint' => 'Polku Git-tietovarastoosi tallennettuihin tiedostoihin.',
        'popUpCancel' => 'Peruuta',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Pääkansio',
        'title' => 'Verkkosivustosi',
        'to' => 'saakka',
        'toLongDescription' => 'seuraavaan hakemistoon',
      ],
      'name' => 'Tietovaraston linkki',
      'nameForm' => 'Git-säilö Pleskissä',
      'nameFormDescription' => 'Kun säilö on luotu, määritä sen URL-osoite etä-URL-kohteeksi paikallisen säilön asetuksissa.',
      'nameHint' => 'Tätä nimeä käytetään tietovaraston URL-osoitteessa.',
      'sshKey' => 'Julkinen SSH-avain',
      'sshKeyHint' => 'Tämä on SSH-avaimen julkinen osa, jota käytetään etäsäilön valtuutukseen. Se tulee lisätä etäpalveluun.',
      'sshKeyNotice' => 'Kopioi ja liimaa SSH-avaimen julkinen osa etäsäilöön käytettyyn palveluun (GitHub tai BitBacket) ennen jatkamista.',
      'type' => 'Koodisi on tallennettu kohteeseen:',
      'typeLocal' => 'Paikallinen tietovarasto työasemassasi',
      'typeRemote' => 'Git-etäisännöinti, kuten GitHub tai BitBucket',
      'url' => 'Git-etäsäilö',
      'urlHint' => 'Sekä HTTPS- että SSH-protokollia tuetaan.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Lataa tiedostoja Git-tietovarastosta',
      'deploymentEnabledHint' => 'Ota käyttöön Git-tuki',
      'deploymentSectionDescriptionHint' => 'Jos jätät Git-tuen pois käytöstä, päähakemistot (verkkosivuston/sovelluksen päähakemisto ja tiedoston päätaso) luodaan tyhjiksi, verkkosivusto näyttää selaimessa oletussivun. Sinun on ladattava sivustosi tiedostot tiedoston päätasolle käyttäen FTP:tä tai tiedostonhallintaa. Voit vaihtoehtoisesti ottaa Git:in käyttöön nyt tai myöhemmin (Verkkosivustot & Toimialueet) ja ladata tiedostot Git-tietovarastosta.',
      'deploymentSectionLegend' => 'Isännöintiin kopioitavat tiedostosi',
    ],
    'howTo' => [
      'creteLabel' => 'Luo tietovarasto',
      'existLabel' => 'Poistutaan Git-tietovarastosta',
      'howToDescription' => 'Alla on ohjeet paikallisen tietovaraston aloittamiseen sekä olemassa olevan tietovaraston päivittämiseen.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Säilöt automatisoidulla käyttöönottotilalla',
      'commonRepositories' => 'Säilöt yhteensä',
      'description' => 'Gitin hallinnan tunniste',
      'localRepositories' => 'Paikalliset säilöt',
      'manualDeployRepositories' => 'Säilöt manuaalisella käyttöönottotilalla',
      'noDeployRepositories' => 'Säilöt ilman käyttöönottotilaa',
      'remoteRepositories' => 'Etäsäilöt',
      'statisticTitle' => 'Käyttötilastot',
    ],
    'list' => [
      'automaticDeploy' => 'Automaattinen käyttöönotto kohteessa',
      'branch' => 'Haara',
      'changeBranch' => 'Vaihda haaraa ja polkua',
      'copyToClipboardToolTip' => 'Kopioi URL-osoite leikepöydälle',
      'fetchUrl' => 'Etäsäilön URL-osoite:',
      'manualDeploy' => 'Manuaalinen käyttöönotto kohteessa',
      'noDeploy' => 'Käyttöönotto poistettu käytöstä<b></b>',
      'pushUrl' => 'Tietovaraston URL-osoite:',
    ],
    'settings' => [
      'actions' => 'Toiminnot',
      'actionsEnabled' => 'Ota käyttöön muut käyttöönottotoimet',
      'actionsEnabledHint' => 'Määritä liittymän komennot, jotka tulee suorittaa aina käyttöönoton yhteydessä.',
      'actionsHint' => 'Syötä kukin komento uudelle riville.',
      'name' => 'Tietovaraston nimi',
      'nameHint' => 'Tätä nimeä käytetään tietovaraston URL-osoitteessa.',
      'remoteUrlLabel' => 'Git-tietovarasto',
      'sshKey' => 'Julkinen SSH-avain',
      'sshKeyHint' => 'Tämä on SSH-avaimen julkinen osa, jota käytetään etäsäilön valtuutukseen. Se tulee lisätä etäpalveluun.',
      'webhookUrlDescription' => 'Määritä tämä URL-osoite tietovaraston asetuksissa etäpalvelussa (esim. Bitbucket tai GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Hallitse tämän verkkosivuston Git-tietovarastoja.',
  'gitButtonEnabled' => 'Käytössä',
  'gitPermission' => 'Gitin hallinta',
  'gitPermissionDescription' => 'Sallii asiakkaiden käyttää Gitiä.',
  'howToInitButton' => 'Ohje',
  'howToInitRepository' => 'Ohje',
  'lastCommitInfo' => 'Viimeinen tietojen muutos:',
  'lists' => [
    'commit-log' => [
      'date' => 'Aika',
      'dateFilter' => 'Aika alkaen',
      'hash' => 'Hajautus',
      'logsForBranch' => 'Haaran %%branch%% loki',
      'message' => 'Viesti',
      'refreshButtonHint' => 'Päivitä lokitiedot',
      'userNameEmail' => 'Käyttäjänimi <email>',
      'userNameEmailFilter' => 'Käyttäjänimi, sähköposti',
    ],
    'common' => [
      'less' => 'Vähemmän',
      'more' => 'Lisää',
    ],
  ],
  'notGitUrl' => 'Komentosarja "%value%" ei ole Git URL.',
  'popupBranchLabel' => 'Haara',
  'popupBranchNotSelected' => '&lt;haaraa ei valittu&gt;',
  'popupButtonCancel' => 'Peruuta',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Luo kansio',
  'popupDeployPathLabel' => 'Haaran käyttöönottopolku',
  'popupRootDirectory' => 'Pääkansio',
  'popupTitle' => 'Vaihda säilön %%repositoryName%% haaraa ja polkua',
  'popupWaitMessage' => 'odota',
  'pullButton' => 'Vedä päivitykset',
  'refreshButton' => 'Päivitä',
  'removeButton' => 'Poista tietovarasto',
  'removeConfirmation' => 'Haluatko poistaa kohteen "%%name%%" tietovarastosta?',
  'removeConfirmationButtonNo' => 'Ei',
  'removeConfirmationButtonYes' => 'Kyllä',
  'removeRepository' => 'Poista tietovarasto',
  'repositoryNameAlreadyExists' => 'Tietovarasto nimellä "%value%" on jo olemassa.',
  'repositoryNameInvalid' => 'Tietovaraston nimi "%value%" sisältää kiellettyjä merkkejä. Vain latinalaiset merkit, numerot, väliviivat, alaviivat ja pisteet sallitaan.',
  'repositoryNotExist' => 'Säilöä "%%name%%" ei löydy tiedostojärjestelmästä.',
  'repositoryNotFound' => 'Tietovarastoa ei löydy tunnuksella = %%id%%.',
  'repositorySettings' => 'Tietovaraston asetukset',
  'settingsButton' => 'Tietovaraston asetukset',
  'tasks' => [
    'create' => [
      'clone' => 'Git-säilöä %%name%% kloonataan...',
      'redirectTitle' => 'Avaa Git-säilö',
      'title' => 'Otetaan käyttöön tiedostoja kohteessa %%name%%',
    ],
    'pull' => [
      'done' => 'Git-säilö %%nameLink%% on vedetty kohteeseen %%domainLink%%.',
      'progress' => 'Git-säilöä %%name%% vedetään...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL-osoite kopioitiin leikepöydälle.',
];