<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Ajouter un dépôt',
  'addButtonDescription' => 'Ajouter un dépôt',
  'additionalActionsInfo' => 'Actions de déploiement supplémentaires :',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Le dépôt "%%name%%" a été créé.',
      ],
      'deploy' => [
        'success' => 'Le dépôt "%%name%%" a été déployé.',
      ],
      'fetch' => [
        'success' => 'Les informations sur le dépôt "%%name%%" ont été récupérées.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Le dépôt "%%name%%" n\'a pas de commits.',
      ],
      'info' => [
        'actions' => 'Actions post-déploiement',
        'activeBranch' => 'Branche active',
        'deploymentMode' => 'Mode de déploiement',
        'deploymentPath' => 'Chemin de déploiement',
        'domainName' => 'Nom de domaine',
        'remoteUrl' => 'URL distante',
        'repositoryName' => 'Nom du dépôt',
        'repositoryType' => 'Type de dépôt',
        'skipSsl' => 'Ignorer la vérification SSL',
        'url' => 'URL du clone',
        'webHookUrl' => 'URL webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nom de domaine',
        'columnRepositoryName' => 'Nom du dépôt',
        'columnRepositoryType' => 'Type',
        'empty' => 'pas de dépôt',
      ],
      'remove' => [
        'success' => 'Le dépôt "%%name%%" a été supprimé.',
      ],
      'update' => [
        'success' => 'Le dépôt "%%name%%" a été mis à jour.',
      ],
      'warning' => 'ATTENTION : %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'l\'utilisateur n\'a pas accès au domaine "%%domain%%.',
    'commandNotFound' => 'Commande "%%command%%" introuvable.',
    'domainDoesNotExist' => 'Le domaine "%%domain%%" n\'existe pas',
    'domainDoesNotHaveHosting' => 'Le domaine "%%domain%%" n\'a pas d\'hébergement physique.',
    'domainNameIsEmpty' => 'Le nom de domaine est vide.',
    'fetchAllowOnlyPullRepositories' => 'La commande FETCH ne fonctionne qu\'avec les dépôts sur hébergement Git.',
    'gitNotAllowedOnDomain' => 'Git n\'est pas autorisé sur le domaine "%%domain%%".',
    'invalidActiveBranch' => 'Branche active non valide %%active-branch%% non comprise dans [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Branches vides.',
    'repositoryNameIsEmpty' => 'Le nom du dépôt est vide.',
    'repositoryOnDomainDoesNotExist' => 'Le dépôt nommé %%name%% n\'existe pas sur le domaine %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Déployer depuis le dépôt',
  'buttonPull' => 'Récupérer les derniers changements',
  'cli' => [
    'commands' => [
      'create' => 'Création d\'un dépôt.',
      'deploy' => 'Déploiement d\'un dépôt.',
      'fetch' => 'Récupération d\'un dépôt distant.',
      'get-last-commit' => 'Affichage du dernier commit.',
      'info' => 'Affichage des paramètres du dépôt.',
      'list' => 'Affichage de la liste des dépôts Git de tous les domaines (par défaut). Pour voir tous les dépôts d\'un domaine précis, utilisez l\'option domaine.',
      'remove' => 'Suppression d\'un dépôt.',
      'update' => 'Mise à jour des paramètres du dépôt.',
    ],
    'options' => [
      'actions' => 'Commandes de shell à exécuter à chaque déploiement (à utiliser avec les commandes "create" et "update").',
      'active-branch' => 'Branche active (à utiliser avec les commandes "create" et "update").',
      'deployment-mode' => 'Mode de déploiement (à utiliser avec les commandes "create" et "update").',
      'deployment-path' => 'Chemin de déploiement (à utiliser avec les commandes "create" et "update").',
      'domain' => 'Nom de domaine (à utiliser avec les commandes "list", "info", "create", "update", "remove", "deploy" et "fetch").',
      'name' => 'Nom de dépôt (à utiliser avec les commandes "info", "create", "update", "remove", "deploy" et "fetch").',
      'new-name' => 'Nom de dépôt (à utiliser avec la commande "update").',
      'remote-url' => 'URL d\'un dépôt Git distant (à utiliser avec les commandes "create" et "update").',
      'skip-ssl-verification' => 'Saut de l\'opération de vérification SSL du dépôt distant sur extraction (à utiliser avec les commandes "create" et "update").',
    ],
  ],
  'commitLogButton' => 'Logs de commit',
  'containsPassword' => 'La chaîne "%value%" inclut un mot de passe d\'un niveau de sécurité insuffisant.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Impossible de créer le dépôt : %%message%%',
        'success' => 'Dépôt créé',
        'title' => 'Ajouter un dépôt Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Branches de dépôts vides',
        'error' => 'Branche et chemin non mis à jour pour %%name%%. Erreur : %%message%%.',
        'success' => 'La branche et le chemin d\'accès de %%name%% ont été mis à jour.',
        'unexpectedActiveBranch' => 'Branche %%name%% inattendue (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Logs de commit',
        'titleForObject' => 'Logs de commit de %%name%%',
      ],
      'deploy' => [
        'fail' => 'Impossible de déployer les fichiers depuis le dépôt "%%name%%" : %%message%%.',
        'success' => 'Les fichiers du dépôt "%%name%%" ont été déployés.',
        'title' => 'Déployer depuis le dépôt',
      ],
      'howTo' => [
        'title' => 'Instructions "How To"',
        'titleForObject' => 'Instructions pour %%name%%',
      ],
      'list' => [
        'title' => 'Dépôts Git',
        'titleForObject' => 'Dépôts Git sur %%name%%',
      ],
      'pull' => [
        'fail' => 'Impossible d\'extraire vers le dépôt "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Impossible de supprimer le dépôt : %%message%%',
        'success' => 'Le dépôt "%%name%%" a été supprimé.',
      ],
      'settings' => [
        'settingsFail' => 'Impossible d\'afficher les paramètres du dépôt "%%name%%" : %%message%%.',
        'success' => 'Les paramètres du dépôt "%%name%%" ont été mis à jour.',
        'title' => 'Paramètres',
        'titleForObject' => 'Paramètres de %%name%%',
        'updateFail' => 'Impossible de mettre à jour les paramètres du dépôt "%%name%%" : %%message%%.',
      ],
    ],
    'index' => [
      'title' => 'Informations sur le module Git',
    ],
  ],
  'deployButton' => 'Déployer',
  'deployFromButton' => 'Déployer depuis le dépôt',
  'deploymentPathAlreadyUsed' => 'Le chemin de déploiement "%value%" est déjà utilisé par un autre dépôt. Si vous continuez, vous risquez de perdre des données.',
  'deploymentPathNotDirectory' => 'Le chemin du déploiement "%value%" n\'est pas un dépôt.',
  'deploymentPathNotInWebspaceRoot' => 'Le chemin d\'accès du déploiement de "%value%" n\'est pas dans le dépôt de l\'abonnement "%path%".',
  'disabledDeploy' => 'Déploiement désactivé',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Autorisation refusée : l\'utilisateur n\'a pas accès au domaine.',
    'clientHasNotManagePermission' => 'Autorisation refusée : l\'utilisateur n\'a pas le droit de gestion.',
    'needSiteId' => 'Paramètre "site_id" non défini.',
    'siteDoesNotHaveHosting' => 'Le site n\'a pas d\'hébergement physique.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Sélectionnez un mode de déploiement :',
        'deploymentModeTitle' => 'Mode de déploiement',
        'deploymentPathCreateFolder' => 'Créer un dossier',
        'deploymentPathDescription' => 'Sélectionnez le dépôt de déploiement :',
        'deploymentPathTitle' => 'dépôt du chemin de déploiement',
        'directory' => '.',
        'modes' => [
          'auto' => [
            'head' => 'Les fichiers du dépôt seront',
            'hint' => 'Les fichiers seront déployés sur le site de production dès envoi dans le répertoire Plesk.',
            'linkText' => 'déploiement automatique',
            'title' => 'Déploiement automatique',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Les fichiers du dépôt doivent être',
            'hint' => 'Les fichiers doivent être déployés manuellement sur le site de production après envoi dans le répertoire Plesk.',
            'linkText' => 'déploiement manuel',
            'title' => 'Déploiement manuel',
            'value' => 'manuel',
          ],
          'none' => [
            'head' => 'Les fichiers du dépôt',
            'hint' => 'Les fichiers ne seront pas déployés sur le site de production.',
            'linkText' => 'ne seront pas déployés.',
            'title' => 'Non déploiement (hébergement avec dépôt)',
            'value' => 'aucun',
          ],
        ],
        'path' => 'Dépôt principal des fichiers Git',
        'pathHint' => 'Chemin d\'accès vers les fichiers stockés dans votre dépôt Git.',
        'popUpCancel' => 'Annuler',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Répertoire Root',
        'title' => 'Votre site Web',
        'to' => 'vers',
        'toLongDescription' => 'vers le dépôt suivant :',
      ],
      'name' => 'Lien du dépôt',
      'nameForm' => 'Dépôt Git dans Plesk',
      'nameFormDescription' => 'Après création du dépôt, indiquez son URL comme URL de destination distante dans les paramètres du dépôt local.',
      'nameHint' => 'Ce nom sera utilisé dans l\'URL du dépôt.',
      'sshKey' => 'Clé publique SSL',
      'sshKeyHint' => 'Partie publique de la clé SSH utilisée pour l\'autorisation dans le dépôt distant. Elle doit être ajoutée au service distant.',
      'sshKeyNotice' => 'Avant de poursuivre, copiez et collez la partie publique de la clé SSH dans le service (GitHub ou BitBucket) utilisé pour le dépôt distant.',
      'type' => 'Votre code est stocké dans :',
      'typeLocal' => 'Dépôt local sur votre poste de travail',
      'typeRemote' => 'Hébergement Git distant de type GitHub ou BitBucket',
      'url' => 'Dépôt Git distant',
      'urlHint' => 'Les protocoles HTTPS et SSH sont pris en charge.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Envoyer des fichiers depuis un dépôt Git',
      'deploymentEnabledHint' => 'Activer la prise en charge de Git',
      'deploymentSectionDescriptionHint' => 'Si la prise en charge Git est désactivée, les répertoires root (website/application root et document root) seront créés vides et le site affichera la page par défaut dans le navigateur. Vous devrez envoyer les fichiers de votre site dans le répertoire "document root" à l\\\'aide du FTP ou du Gestionnaire de fichiers. Autre solution : activez la prise en charge Git tout de suite ou ultérieurement (dans Sites Web & Domaines) et envoyez les fichiers depuis un dépôt Git.',
      'deploymentSectionLegend' => 'Liste des fichiers à copier vers l\\\'hébergement',
    ],
    'howTo' => [
      'creteLabel' => 'Créer un dépôt',
      'existLabel' => 'Dépôt Git existant',
      'howToDescription' => 'Ci-dessous, vous trouverez les instructions d\'initialisation d\'un dépôt local et de mise à jour d\'un dépôt existant.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Nombre de dépôts avec mode de déploiement automatique',
      'commonRepositories' => 'Nombre total de dépôts',
      'description' => 'Extension Git Manager',
      'localRepositories' => 'Nombre de dépôts locaux',
      'manualDeployRepositories' => 'Nombre de dépôts avec mode de déploiement manuel',
      'noDeployRepositories' => 'Nombre de dépôts sans mode de déploiement',
      'remoteRepositories' => 'Nombre de dépôts distants',
      'statisticTitle' => 'Statistiques d\'utilisation',
    ],
    'list' => [
      'automaticDeploy' => 'Déploiement automatique vers',
      'branch' => 'Branche',
      'changeBranch' => 'Modifier la branche et le chemin d\'accès',
      'copyToClipboardToolTip' => 'Copier l\'URL dans le presse-papiers',
      'fetchUrl' => 'URL du dépôt distant :',
      'manualDeploy' => 'Déploiement manuel vers',
      'noDeploy' => 'Déploiement <b>désactivé</b>',
      'pushUrl' => 'URL du dépôt :',
    ],
    'settings' => [
      'actions' => 'Actions',
      'actionsEnabled' => 'Activer des actions de déploiement supplémentaires',
      'actionsEnabledHint' => 'Indiquez les commandes de shell à exécuter à chaque déploiement.',
      'actionsHint' => 'Entrez chaque commande sur une nouvelle ligne.',
      'name' => 'Nom du dépôt',
      'nameHint' => 'Ce nom sera utilisé dans l\'URL du dépôt.',
      'remoteUrlLabel' => 'Dépôt Git',
      'sshKey' => 'Clé publique SSL',
      'sshKeyHint' => 'Partie publique de la clé SSH utilisée pour l\'autorisation dans le dépôt distant. Elle doit être ajoutée au service distant.',
      'webhookUrlDescription' => 'Indiquez cette URL dans les paramètres de dépôt d\'un service distant (BitBucket ou GitHub par exemple).',
      'webhookUrlLabel' => 'URL webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gérez les dépôts GIT pour ce site Web.',
  'gitButtonEnabled' => 'Activé',
  'gitPermission' => 'Gestion Git',
  'gitPermissionDescription' => 'Autorisez les clients à utiliser Git.',
  'howToInitButton' => 'Aide',
  'howToInitRepository' => 'Aide',
  'lastCommitInfo' => 'Infos du dernier commit :',
  'lists' => [
    'commit-log' => [
      'date' => 'Heure',
      'dateFilter' => 'Durée depuis',
      'hash' => 'Hachage',
      'logsForBranch' => 'Logs de la branche %%branch%%',
      'message' => 'Message',
      'refreshButtonHint' => 'Actualiser les données de log',
      'userNameEmail' => 'Nom d\'utilisateur <email>',
      'userNameEmailFilter' => 'Nom d\'utilisateur, Mail',
    ],
    'common' => [
      'less' => 'Moins',
      'more' => 'Plus',
    ],
  ],
  'notGitUrl' => 'La chaîne "%value%" n\'est pas une URL Git.',
  'popupBranchLabel' => 'Branche',
  'popupBranchNotSelected' => '&lt;branch not selected&gt;',
  'popupButtonCancel' => 'Annuler',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Créer un dossier',
  'popupDeployPathLabel' => 'Chemin de déploiement de la branche',
  'popupRootDirectory' => 'Répertoire Root',
  'popupTitle' => 'Modifier la branche et le chemin d\'accès de %%repositoryName%%',
  'popupWaitMessage' => 'attendre',
  'pullButton' => 'Récupérer les derniers changements',
  'refreshButton' => 'Actualiser',
  'removeButton' => 'Supprimer le dépôt',
  'removeConfirmation' => 'Supprimer le dépôt "%%name%%" ?',
  'removeConfirmationButtonNo' => 'Non',
  'removeConfirmationButtonYes' => 'Oui',
  'removeRepository' => 'Supprimer le dépôt',
  'repositoryNameAlreadyExists' => 'Le dépôt nommé "%value%" existe déjà.',
  'repositoryNameInvalid' => 'Le nom du dépôt "%value%" contient des caractères non autorisés. Seuls les caractères latins, chiffres, tirets, traits de soulignement et points sont autorisés.',
  'repositoryNotExist' => 'Dépôt "%%name%%" introuvable dans le système de fichiers.',
  'repositoryNotFound' => 'ID de dépôt %%id%% introuvable.',
  'repositorySettings' => 'Paramètres du dépôt',
  'settingsButton' => 'Paramètres du dépôt',
  'tasks' => [
    'create' => [
      'clone' => 'Clonage du dépôt %%name%%...',
      'redirectTitle' => 'Ouvrir le dépôt Git',
      'title' => 'Déploiement de fichiers sur %%name%%',
    ],
    'pull' => [
      'done' => 'Le dépôt Git %%nameLink%% a été récupéré sur %%domainLink%%.',
      'progress' => 'Récupération du dépôt %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL copiée dans le presse-papiers.',
];