<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'הוספת מאגר',
  'addButtonDescription' => 'הוספת מאגר',
  'additionalActionsInfo' => 'פעולות פריסה נוספות:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'המאגר "%%name%%" נוצר.',
      ],
      'deploy' => [
        'success' => 'המאגר "%%name%%" נפרס.',
      ],
      'fetch' => [
        'success' => 'פרטי המאגר "%%name%%" הובאו.',
      ],
      'getLastCommit' => [
        'noCommits' => 'למאגר "%%name%%" אין התחייבויות.',
      ],
      'info' => [
        'actions' => 'פעולות לאחר פריסה',
        'activeBranch' => 'ענף פעיל',
        'deploymentMode' => 'מצב פריסה',
        'deploymentPath' => 'נתיב פריסה',
        'domainName' => 'שם דומיין',
        'remoteUrl' => 'URL מרוחק',
        'repositoryName' => 'שם מאגר',
        'repositoryType' => 'סוג מאגר',
        'skipSsl' => 'דלג על אימות SSL',
        'url' => 'כתובת URL של שיבוט',
        'webHookUrl' => 'כתובת URL של Webhook',
      ],
      'list' => [
        'columnDomainName' => 'שם דומיין',
        'columnRepositoryName' => 'שם מאגר',
        'columnRepositoryType' => 'סוג',
        'empty' => 'אין מאגרים',
      ],
      'remove' => [
        'success' => 'המאגר "%%name%%" הוסר.',
      ],
      'update' => [
        'success' => 'המאגר "%%name%%" עודכן.',
      ],
      'warning' => 'אזהרה: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'למשתמש אין גישה לדומיין "%%domain%%.',
    'commandNotFound' => 'הפקודה "%%command%%" לא נמצאה.',
    'domainDoesNotExist' => 'הדומיין "%%domain%%" לא קיים.',
    'domainDoesNotHaveHosting' => 'לדומיין "%%domain%%" אין אחסון אתרים פיזי.',
    'domainNameIsEmpty' => 'שם הדומיין ריק.',
    'fetchAllowOnlyPullRepositories' => 'פקודת ההבאה עובדת רק עם מאגרים באחסון אתרים מרוחק מסוג Git.',
    'gitNotAllowedOnDomain' => 'אין להשתמש ב-Git בדומיין "%%domain%%".',
    'invalidActiveBranch' => 'הענף הפעיל הלא חוקי %%active-branch%% אינו כלול ב-[%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'הענפים ריקים.',
    'repositoryNameIsEmpty' => 'שם המאגר ריק.',
    'repositoryOnDomainDoesNotExist' => 'המאגר בשם %%name%% לא קיים בדומיין %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'פריסה ממאגר',
  'buttonPull' => 'משיכת עדכונים',
  'cli' => [
    'commands' => [
      'create' => 'יצירת מאגר.',
      'deploy' => 'פריסת מאגר.',
      'fetch' => 'הבאת מאגר מרוחק.',
      'get-last-commit' => 'הצגת הביצוע האחרון.',
      'info' => 'הצגת הגדרות מאגר.',
      'list' => 'הצגת רשימת מאגרי ה-Git בכל הדומיינים (כברירת מחדל). כדי להציג מאגרים בדומיין ספציפי, השתמש עם האפשרות domain.',
      'remove' => 'הסרת מאגר.',
      'update' => 'עדכון הגדרות מאגר.',
    ],
    'options' => [
      'actions' => 'פקודות מעטפת שיכולות לפעול בכל פעם עם הפריסה (השתמש עם הפקודות "create" ו-"update").',
      'active-branch' => 'ענף פעיל (השתמש עם הפקודות "create" ו-"update").',
      'deployment-mode' => 'מצב פריסה (השתמש עם הפקודות "create" ו-"update").',
      'deployment-path' => 'נתיב פריסה (השתמש עם הפקודות "create" ו-"update").',
      'domain' => 'שם דומיין (השתמש עם הפקודות "list",‏ "info",‏ "create",‏ "update",‏ "remove",‏ "deploy" ו-"fetch").',
      'name' => 'שם מאגר (השתמש עם הפקודות "info",‏ "create",‏ "update",‏ "remove",‏ "deploy" ו-"fetch").',
      'new-name' => 'שם מאגר (השתמש עם הפקודה "update").',
      'remote-url' => 'כתובת URL של מאגר Git מרוחק (השתמש עם הפקודות "create" ו-"update").',
      'skip-ssl-verification' => 'דלג על מאגר מרוחק של אימות SSL בפעולת משיכה (השתמש עם הפקודות "create" ו-"update").',
    ],
  ],
  'commitLogButton' => 'יומני Commit',
  'containsPassword' => 'המחרוזת "%value%" מכילה סיסמה שאינה בטוחה.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'לא ניתן ליצור את המאגר: %%message%%',
        'success' => 'נוצר מאגר',
        'title' => 'הוספת מאגר Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'ענפי המאגר ריקים',
        'error' => 'הענף והנתיב לא עודכנו עבור %%name%%. שגיאה: %%message%%.',
        'success' => 'הענף והנתיב עודכנו עבור %%name%%.',
        'unexpectedActiveBranch' => 'ענף לא צפוי %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'יומני Commit',
        'titleForObject' => 'יומני Commit של %%name%%',
      ],
      'deploy' => [
        'fail' => 'לא ניתן לפרוס קבצים מהמאגר "%%name%%"‏: %%message%%',
        'success' => 'קובצי המאגר "%%name%%" נפרסו.',
        'title' => 'פריסה ממאגר',
      ],
      'howTo' => [
        'title' => 'הוראות "כיצד לבצע"',
        'titleForObject' => 'הוראות "כיצד לבצע" עבור %%name%%',
      ],
      'list' => [
        'title' => 'מאגרי Git',
        'titleForObject' => 'מאגרי Git ב-%%name%%',
      ],
      'pull' => [
        'fail' => 'לא ניתן למשוך למאגר "%name%%"',
      ],
      'remove' => [
        'fail' => 'לא ניתן למחוק את המאגר: %%message%%',
        'success' => 'המאגר "%%name%%" הוסר.',
      ],
      'settings' => [
        'settingsFail' => 'לא ניתן להציג הגדרות עבור המאגר "%%name%%"‏: %%message%%',
        'success' => 'הגדרות המאגר "%%name%%" עודכנו.',
        'title' => 'הגדרות',
        'titleForObject' => 'ההגדרות של %%name%%',
        'updateFail' => 'לא ניתן לעדכן את הגדרות המאגר "%%name%%" ‏: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'פרטי מודול Git',
    ],
  ],
  'deployButton' => 'פריסה',
  'deployFromButton' => 'פריסה ממאגר',
  'deploymentPathAlreadyUsed' => 'נתיב הפריסה "%value%" כבר נמצא בשימוש של מאגר אחר. אם תמשיך, אתה עלול לאבד את הנתונים.',
  'deploymentPathNotDirectory' => 'נתיב הפריסה "%value%" אינו ספריה.',
  'deploymentPathNotInWebspaceRoot' => 'נתיב הפריסה "%value%" אינו נמצא בספריה "%path%" של המינוי.',
  'disabledDeploy' => 'הפריסה מנוטרלת',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'ההרשאה נדחתה: למשתמש אין גישה לדומיין.',
    'clientHasNotManagePermission' => 'ההרשאה נדחתה: למשתמש אין את הרשאת הניהול.',
    'needSiteId' => 'פרמטר site_id לא מוגדר.',
    'siteDoesNotHaveHosting' => 'לאתר אין אחסון אתרים פיזי.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'בחר מצב פריסה:',
        'deploymentModeTitle' => 'מצב פריסה',
        'deploymentPathCreateFolder' => 'יצירת תיקיה',
        'deploymentPathDescription' => 'בחר ספרייה לפריסה:',
        'deploymentPathTitle' => 'נתיב פריסה',
        'directory' => 'ספריה.',
        'modes' => [
          'auto' => [
            'head' => 'קבצים מהמאגר יהיו',
            'hint' => 'קבצים ייפרסו לאתר הפעיל ברגע שהם יידחפו למאגר Plesk.',
            'linkText' => 'פרוס אוטומטית',
            'title' => 'פריסה אוטומטית',
            'value' => 'אוטומטי',
          ],
          'manual' => [
            'head' => 'קבצים מהמאגר צריכים להיות',
            'hint' => 'יש לפרוס קבצים ידנית לאתר הפעיל, לאחר שהם נדחפו למאגר Plesk.',
            'linkText' => 'פרוס ידנית',
            'title' => 'פריסה ידנית',
            'value' => 'ידני',
          ],
          'none' => [
            'head' => 'קבצים מהמאגר יהיו',
            'hint' => 'קבצים לא ייפרסו לאתר הפעיל.',
            'linkText' => 'לא לפריסה.',
            'title' => 'ללא פריסה (אחסון אתרים במאגר)',
            'value' => 'ללא',
          ],
        ],
        'path' => 'ספריית שורש של קובצי Git',
        'pathHint' => 'הנתיב לקבצים שמאוחסנים במאגר Git שלך.',
        'popUpCancel' => 'ביטול',
        'popUpOk' => 'אישור',
        'rootDirectoryTitle' => 'ספריית שורש',
        'title' => 'אתר האינטרנט שלך',
        'to' => 'אל',
        'toLongDescription' => 'לספרייה הבאה',
      ],
      'name' => 'קישור מאגר',
      'nameForm' => 'מאגר Git ב-Plesk',
      'nameFormDescription' => 'לאחר יצירת המאגר, עליך לציין את כתובת ה-URL שלו ככתובת URL של היעד המרוחק בהגדרות המאגר המקומי שלך.',
      'nameHint' => 'שם זה ישמש בכתובת ה-URL של המאגר.',
      'sshKey' => 'מפתח ציבורי SSH',
      'sshKeyHint' => 'זהו החלק הציבורי של מפתח ה-SSH שמשמש להרשאה במאגר המרוחק. יש להוסיף אותו לשירות המרוחק.',
      'sshKeyNotice' => 'לפני שתמשיך, העתק והדבק את החלק הציבורי של מפתח ה-SSH בשירות שלך (GitHub או BitBacket) המשמש למאגר המרוחק.',
      'type' => 'הקוד שלך מאוחסן ב:',
      'typeLocal' => 'מאגר מקומי בתחנת העבודה שלך',
      'typeRemote' => 'שירות אחסון Git מרוחק כמו GitHub או BitBucket',
      'url' => 'מאגר Git מרוחק',
      'urlHint' => 'תמיכה בשני הפרוטוקולים, HTTPS ו-SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'העלה קבצים ממאגר Git',
      'deploymentEnabledHint' => 'אפשר תמיכת Git',
      'deploymentSectionDescriptionHint' => 'אם התמיכה ב-Git תישאר מנוטרלת, ספריות הבסיס (בסיס אתר אינטרנט/יישום ובסיס מסמכים) ייווצרו ריקות, והאתר יציג בדפדפן את דף ברירת המחדל. יהיה עליך להוריד את הקבצים של האתר שלך לבסיס המסמכים באמצעות FTP או מנהל קבצים. לחלופין, אפשר Git כעת או מאוחר יותר (ב\'אתרי אינטרנט ודומיינים\') והעלה קבצים ממאגר Git.',
      'deploymentSectionLegend' => 'הקבצים שלך שמיועדים להעתקה לאחסון אתרים',
    ],
    'howTo' => [
      'creteLabel' => 'יצירת מאגר',
      'existLabel' => 'מאגר Git קיים',
      'howToDescription' => 'להלן הוראות כיצד ליצור מאגר מקומי וכיצד לעדכן מאגר קיים.',
    ],
    'index' => [
      'autoDeployRepositories' => 'מספר המאגרים עם מצב הפריסה האוטומטי',
      'commonRepositories' => 'המספר הכולל של מאגרים',
      'description' => 'הרחבת מנהל Git',
      'localRepositories' => 'מספר המאגרים המקומיים',
      'manualDeployRepositories' => 'מספר המאגרים עם מצב הפריסה הידני',
      'noDeployRepositories' => 'מספר המאגרים ללא מצב פריסה',
      'remoteRepositories' => 'מספר המאגרים המרוחקים',
      'statisticTitle' => 'סטטיסטיקת שימוש',
    ],
    'list' => [
      'automaticDeploy' => 'פריסה אוטומטית ל',
      'branch' => 'ענף',
      'changeBranch' => 'שנה ענף ונתיב',
      'copyToClipboardToolTip' => 'העתק כתובת URL ללוח',
      'fetchUrl' => 'כתובת ה-URL של המאגר המרוחק:',
      'manualDeploy' => 'פריסה ידנית ל',
      'noDeploy' => 'הפריסה מנוטרלת<b></b>',
      'pushUrl' => 'כתובת ה-URL של המאגר:',
    ],
    'settings' => [
      'actions' => 'פעולות',
      'actionsEnabled' => 'אפשר פעולות פריסה נוספות',
      'actionsEnabledHint' => 'ציין פקודות מעטפת שיש להפעיל בכל פעם עם הפריסה.',
      'actionsHint' => 'הקלד כל פקודה בשורה חדשה.',
      'name' => 'שם מאגר',
      'nameHint' => 'שם זה ישמש בכתובת ה-URL של המאגר.',
      'remoteUrlLabel' => 'מאגר Git',
      'sshKey' => 'מפתח ציבורי SSH',
      'sshKeyHint' => 'זהו החלק הציבורי של מפתח ה-SSH שמשמש להרשאה במאגר המרוחק. יש להוסיף אותו לשירות המרוחק.',
      'webhookUrlDescription' => 'ציין כתובת אינטרנט זו בהגדרות מאגר בשירות מרוחק (לדוגמה Bitbucket או GitHub).',
      'webhookUrlLabel' => 'כתובת URL של Webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'נהל מאגרי Git עבור אתר אינטרנט זה.',
  'gitButtonEnabled' => 'מאופשר',
  'gitPermission' => 'ניהול Git',
  'gitPermissionDescription' => 'מאפשר ללקוחות להשתמש ב-Git.',
  'howToInitButton' => 'עזרה',
  'howToInitRepository' => 'עזרה',
  'lastCommitInfo' => 'פרטי ביצוע אחרון:',
  'lists' => [
    'commit-log' => [
      'date' => 'זמן',
      'dateFilter' => 'משעה',
      'hash' => 'סולמית',
      'logsForBranch' => 'יומנים עבור ענף %%branch%%',
      'message' => 'הודעה',
      'refreshButtonHint' => 'רענן נתוני יומן רישום',
      'userNameEmail' => 'שם משתמש <email>',
      'userNameEmailFilter' => 'שם משתמש, דואר אלקטרוני',
    ],
    'common' => [
      'less' => 'פחות',
      'more' => 'עוד',
    ],
  ],
  'notGitUrl' => 'המחרוזת "%value%" אינה כתובת URL של Git.',
  'popupBranchLabel' => 'ענף',
  'popupBranchNotSelected' => '&lt;ענף לא נבחר&gt;',
  'popupButtonCancel' => 'ביטול',
  'popupButtonOk' => 'אישור',
  'popupDeployPathCreate' => 'יצירת תיקיה',
  'popupDeployPathLabel' => 'נתיב הפריסה עבור הענף',
  'popupRootDirectory' => 'ספריית שורש',
  'popupTitle' => 'שינוי ענף ונתיב עבור %%repositoryName%%',
  'popupWaitMessage' => 'המתן',
  'pullButton' => 'משיכת עדכונים',
  'refreshButton' => 'רענון',
  'removeButton' => 'הסרת מאגר',
  'removeConfirmation' => 'האם להסיר את המאגר \'%%name%%\'?',
  'removeConfirmationButtonNo' => 'לא',
  'removeConfirmationButtonYes' => 'כן',
  'removeRepository' => 'הסרת מאגר',
  'repositoryNameAlreadyExists' => 'המאגר בשם "%value%" כבר קיים.',
  'repositoryNameInvalid' => 'שם המאגר "%value%" מכיל תווים אסורים. מותרים רק אותיות לטיניות, מספרים, מקפים, קווים תחתונים ונקודות.',
  'repositoryNotExist' => 'לא ניתן למצוא את המאגר "%%name%%" במערכת הקבצים.',
  'repositoryNotFound' => 'לא ניתן למצוא את המאגר עם המזהה = %%id%%.',
  'repositorySettings' => 'הגדרות מאגר',
  'settingsButton' => 'הגדרות מאגר',
  'tasks' => [
    'create' => [
      'clone' => 'מבצע שיבוט של מאגר Git בשם %%name%%...',
      'redirectTitle' => 'פתח את מאגר Git',
      'title' => 'פורס קבצים אל %%name%%',
    ],
    'pull' => [
      'done' => 'מאגר Git בשם %%nameLink%% נמשך אל %%domainLink%%.',
      'progress' => 'מושך מאגר Git בשם %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'כתובת ה-URL הועתקה ללוח.',
];