<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'リポジトリを追加',
  'addButtonDescription' => 'リポジトリを追加',
  'additionalActionsInfo' => '追加デプロイメントアクション：',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'リポジトリ "%%name%%" が作成されました。',
      ],
      'deploy' => [
        'success' => 'リポジトリ "%%name%%" がデプロイされました。',
      ],
      'fetch' => [
        'success' => 'リポジトリ "%%name%%" の情報が取得されました。',
      ],
      'getLastCommit' => [
        'noCommits' => 'リポジトリ "%%name%%" にはコミットがありません。',
      ],
      'info' => [
        'actions' => 'デプロイ後のアクション',
        'activeBranch' => 'アクティブブランチ',
        'deploymentMode' => 'デプロイメントモード',
        'deploymentPath' => 'デプロイメントパス',
        'domainName' => 'ドメイン名',
        'remoteUrl' => 'リモート URL',
        'repositoryName' => 'リポジトリ名',
        'repositoryType' => 'リポジトリタイプ',
        'skipSsl' => 'SSL 検証をスキップ',
        'url' => 'クローン URL',
        'webHookUrl' => 'ウェブフック URL',
      ],
      'list' => [
        'columnDomainName' => 'ドメイン名',
        'columnRepositoryName' => 'リポジトリ名',
        'columnRepositoryType' => 'タイプ',
        'empty' => 'リポジトリなし',
      ],
      'remove' => [
        'success' => 'リポジトリ "%%name%%" が削除されました。',
      ],
      'update' => [
        'success' => 'リポジトリ "%%name%%"\' が更新されました。',
      ],
      'warning' => '警告：%%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'ユーザにドメイン %%domain%% へのアクセス権がありません。',
    'commandNotFound' => 'コマンド "%%command%%" が見つかりません。',
    'domainDoesNotExist' => 'ドメイン "%%domain%%" が存在しません。',
    'domainDoesNotHaveHosting' => 'ドメイン "%%domain%%" に物理ホスティングがありません。',
    'domainNameIsEmpty' => 'ドメイン名が空です。',
    'fetchAllowOnlyPullRepositories' => 'フェッチコマンドはリモート Git ホスティング上のリポジトリでのみ機能します。',
    'gitNotAllowedOnDomain' => 'ドメイン "%%domain%%" では Git が許可されていません。',
    'invalidActiveBranch' => '無効なアクティブブランチ %%active-branch%% は [%%branches%%] に含まれません',
    'invalidActiveBranchBranchesEmpty' => 'ブランチが空です。',
    'repositoryNameIsEmpty' => 'リポジトリ名が空です。',
    'repositoryOnDomainDoesNotExist' => '%%name%% という名前のリポジトリがドメイン %%domain%% にありません。',
  ],
  'buttonDeployFromRepository' => 'リポジトリからデプロイ',
  'buttonPull' => 'アップデートをプル',
  'cli' => [
    'commands' => [
      'create' => 'リポジトリを作成します。',
      'deploy' => 'リポジトリをデプロイします。',
      'fetch' => 'リモートリポジトリをフェッチします。',
      'get-last-commit' => '最後のコミットを表示します。',
      'info' => 'リポジトリ設定を表示します。',
      'list' => 'すべてのドメインの Git リポジトリを一覧表示します（デフォルト）。特定のドメインのリポジトリだけ表示するには、domain オプションと共に使用してください。',
      'remove' => 'リポジトリを削除します。',
      'update' => 'リポジトリ設定を更新します。',
    ],
    'options' => [
      'actions' => 'デプロイ時に毎回実行すべきシェルコマンド（"create" および "update" コマンドと共に使用します）。',
      'active-branch' => 'アクティブブランチ（"create" および "update" コマンドと共に使用します）。',
      'deployment-mode' => 'デプロイメントモード（"create" および "update" コマンドと共に使用します）。',
      'deployment-path' => 'デプロイメントパス（"create" および "update" コマンドと共に使用します）。',
      'domain' => 'ドメイン名（"list"、"info"、"create"、"update"、"remove"、"deploy"、"fetch" コマンドと共に使用します）。',
      'name' => 'リポジトリ名（"list"、"info"、"create"、"update"、"remove"、"deploy"、"fetch" コマンドと共に使用します）。',
      'new-name' => 'リポジトリ名（"update" コマンドと共に使用します）。',
      'remote-url' => 'リモート Git リポジトリの URL（"create" および "update" コマンドと共に使用します）。',
      'skip-ssl-verification' => 'プル処理でリモートリポジトリの SSL 検証をスキップします（"create" および "update" コマンドと共に使用します）。',
    ],
  ],
  'commitLogButton' => 'コミットログ',
  'containsPassword' => '文字列 "%value%" にはパスワードが含まれており、安全ではありません。',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'リポジトリを作成できません。%%message%%',
        'success' => 'リポジトリが作成されました',
        'title' => 'Git リポジトリを追加',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'リポジトリブランチが空です',
        'error' => '%%name%% に対してブランチとパスが更新されていません。エラー：%%message%%',
        'success' => '%%name%% に対してブランチとパスが更新されました。',
        'unexpectedActiveBranch' => '予期しないブランチ %%name%%（%%branches%%）',
      ],
      'commit-log' => [
        'title' => 'コミットログ',
        'titleForObject' => '%%name%% のコミットログ',
      ],
      'deploy' => [
        'fail' => 'リポジトリ "%%name%%" からファイルをデプロイできません。%%message%%',
        'success' => 'リポジトリ "%%name%%" ファイルがデプロイされました。',
        'title' => 'リポジトリからデプロイ',
      ],
      'howTo' => [
        'title' => '使用方法',
        'titleForObject' => '%%name%% の使用方法',
      ],
      'list' => [
        'title' => 'Git リポジトリ',
        'titleForObject' => '%%name%% の Git リポジトリ',
      ],
      'pull' => [
        'fail' => 'リポジトリ "%%name%%" へプルできません',
      ],
      'remove' => [
        'fail' => 'リポジトリを削除できません。%%message%%',
        'success' => 'リポジトリ "%%name%%" が削除されました。',
      ],
      'settings' => [
        'settingsFail' => 'リポジトリ "%%name%%" の設定を表示できません。%%message%%',
        'success' => 'リポジトリ "%%name%%" の設定が更新されました。',
        'title' => '設定',
        'titleForObject' => '%%name%% の設定',
        'updateFail' => 'リポジトリ "%%name%%" の設定を更新できません。%%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git モジュール情報',
    ],
  ],
  'deployButton' => 'デプロイ',
  'deployFromButton' => 'リポジトリからデプロイ',
  'deploymentPathAlreadyUsed' => 'デプロイメントパス "%value%" は既に別のリポジトリで使用されています。続行するとデータが失われます。',
  'deploymentPathNotDirectory' => 'デプロイメントパス "%value%" がディレクトリではありません。',
  'deploymentPathNotInWebspaceRoot' => 'デプロイメントパス "%value%" が契約のディレクトリ "%path%" にありません。',
  'disabledDeploy' => 'デプロイは無効です',
  'exceptions' => [
    'clientHasNotAccessToDomain' => '権限が拒否されました。ユーザにドメインへのアクセス権がありません。',
    'clientHasNotManagePermission' => '権限が拒否されました。ユーザに管理権限がありません。',
    'needSiteId' => '未定義の site_id パラメータです。',
    'siteDoesNotHaveHosting' => 'サイトに物理ホスティングがありません。',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'デプロイメントモードを選択：',
        'deploymentModeTitle' => 'デプロイメントモード',
        'deploymentPathCreateFolder' => 'フォルダを作成',
        'deploymentPathDescription' => 'デプロイメント用のディレクトリを選択：',
        'deploymentPathTitle' => 'デプロイメントパス',
        'directory' => '　ディレクトリ',
        'modes' => [
          'auto' => [
            'head' => 'リポジトリからファイルを',
            'hint' => 'Plesk リポジトリにプッシュされたファイルは、すぐに本番サイトへデプロイされます。',
            'linkText' => '自動的にデプロイする',
            'title' => '自動デプロイメント',
            'value' => '自動',
          ],
          'manual' => [
            'head' => 'リポジトリからファイルを',
            'hint' => 'Plesk リポジトリにファイルをプッシュした後で、本番サイトへ手動でデプロイする必要があります。',
            'linkText' => '手動でデプロイする',
            'title' => '手動デプロイメント',
            'value' => '手動',
          ],
          'none' => [
            'head' => 'リポジトリからファイルを',
            'hint' => '本番サイトへファイルをデプロイしません。',
            'linkText' => 'デプロイしない',
            'title' => 'デプロイメントなし（リポジトリホスティング）',
            'value' => 'なし',
          ],
        ],
        'path' => 'Git ファイルのルートディレクトリ',
        'pathHint' => 'Git リポジトリに保存されるファイルのパス。',
        'popUpCancel' => 'キャンセル',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'ルートディレクトリ',
        'title' => 'あなたのウェブサイト',
        'to' => 'デプロイ先：',
        'toLongDescription' => 'デプロイ先のディレクトリ',
      ],
      'name' => 'リポジトリリンク',
      'nameForm' => 'Plesk の Git リポジトリ',
      'nameFormDescription' => 'リポジトリを作成した後で、ローカルリポジトリの設定でこの URL をリモートリポジトリの URL として指定する必要があります。',
      'nameHint' => 'この名前はリポジトリの URL に使用されます。',
      'sshKey' => 'SSH 公開キー',
      'sshKeyHint' => 'リモートリポジトリで認証に使用される SSH キーのパブリック部分です。リモートサービスに追加する必要があります。',
      'sshKeyNotice' => '先に進む前に、リモートリポジトリに使用するサービス（GitHub または BitBacket）に SSH キーのパブリック部分をコピー＆ペーストしてください。',
      'type' => 'コードの保存場所：',
      'typeLocal' => 'ワークステーション上のローカルリポジトリ',
      'typeRemote' => 'GitHub や BitBucket などのリモート Git ホスティング',
      'url' => 'リモート Git リポジトリ',
      'urlHint' => 'HTTPS と SSH の両プロトコルがサポートされます。',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Git リポジトリからファイルをアップロード',
      'deploymentEnabledHint' => 'Git サポートを有効化',
      'deploymentSectionDescriptionHint' => 'Git サポートを無効にしておくと、ルートディレクトリ（ウェブサイト/アプリケーションのルートおよびドキュメントルート）は空の状態で作成され、ブラウザでこのサイトを開くとデフォルトページが表示されます。FTP またはファイルマネージャを使用して、サイトのファイルをドキュメントルートにアップロードする必要があります。あるいは、今すぐまたは後ほど Git を有効化して（［ウェブサイトとドメイン］）、Git リポジトリからファイルをアップロードしてください。',
      'deploymentSectionLegend' => 'ホスティングへコピーするファイル',
    ],
    'howTo' => [
      'creteLabel' => 'リポジトリ作成',
      'existLabel' => '既存の Git リポジトリ',
      'howToDescription' => '以下は、ローカルリポジトリの開始方法と既存のリポジトリの更新方法です。',
    ],
    'index' => [
      'autoDeployRepositories' => '自動デプロイモードのリポジトリ数',
      'commonRepositories' => '合計リポジトリ数',
      'description' => 'Git マネージャ拡張',
      'localRepositories' => 'ローカルリポジトリ数',
      'manualDeployRepositories' => '手動デプロイモードのリポジトリ数',
      'noDeployRepositories' => '非デプロイモードのリポジトリ数',
      'remoteRepositories' => 'リモートリポジトリ数',
      'statisticTitle' => '使用量統計',
    ],
    'list' => [
      'automaticDeploy' => '自動デプロイ先',
      'branch' => 'ブランチ',
      'changeBranch' => 'ブランチおよびパスを変更',
      'copyToClipboardToolTip' => 'クリップボードへ URL をコピー',
      'fetchUrl' => 'リモートリポジトリの URL：',
      'manualDeploy' => '手動デプロイ先',
      'noDeploy' => 'デプロイは<b>無効</b>',
      'pushUrl' => 'リポジトリ URL：',
    ],
    'settings' => [
      'actions' => 'アクション',
      'actionsEnabled' => '追加のデプロイアクションを有効化',
      'actionsEnabledHint' => 'デプロイメント後に必ず実行すべきシェルコマンドを指定します。',
      'actionsHint' => '1 行に 1 コマンドずつ入力してください。',
      'name' => 'リポジトリ名',
      'nameHint' => 'この名前はリポジトリの URL に使用されます。',
      'remoteUrlLabel' => 'Git リポジトリ',
      'sshKey' => 'SSH 公開キー',
      'sshKeyHint' => 'リモートリポジトリで認証に使用される SSH キーのパブリック部分です。リモートサービスに追加する必要があります。',
      'webhookUrlDescription' => 'リモートサービス（Bitbucket や GitHub など）のリポジトリ設定にこの URL を指定してください。',
      'webhookUrlLabel' => 'ウェブフック URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'このウェブサイトの Git リポジトリを管理します。',
  'gitButtonEnabled' => '有効',
  'gitPermission' => 'Git 管理',
  'gitPermissionDescription' => '顧客は Git を使用できます。',
  'howToInitButton' => 'ヘルプ',
  'howToInitRepository' => 'ヘルプ',
  'lastCommitInfo' => '最終コミット情報：',
  'lists' => [
    'commit-log' => [
      'date' => '時間',
      'dateFilter' => '以下の日付以降のログ',
      'hash' => 'ハッシュ',
      'logsForBranch' => 'ブランチ %%branch%% のログ',
      'message' => 'メッセージ',
      'refreshButtonHint' => 'ログデータを更新',
      'userNameEmail' => 'ユーザ名 <email>',
      'userNameEmailFilter' => 'ユーザ名、メールアドレス',
    ],
    'common' => [
      'less' => '減らす',
      'more' => 'その他',
    ],
  ],
  'notGitUrl' => '文字列 "%value%" は Git URL ではありません。',
  'popupBranchLabel' => 'ブランチ',
  'popupBranchNotSelected' => '&lt;ブランチが選択されていません&gt;',
  'popupButtonCancel' => 'キャンセル',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'フォルダを作成',
  'popupDeployPathLabel' => 'ブランチのデプロイパス',
  'popupRootDirectory' => 'ルートディレクトリ',
  'popupTitle' => '%%repositoryName%% のブランチおよびパス',
  'popupWaitMessage' => 'お待ちください',
  'pullButton' => 'アップデートをプル',
  'refreshButton' => '更新',
  'removeButton' => 'リポジトリを削除',
  'removeConfirmation' => '"%%name%%" リポジトリを削除しますか？',
  'removeConfirmationButtonNo' => 'いいえ',
  'removeConfirmationButtonYes' => 'はい',
  'removeRepository' => 'リポジトリを削除',
  'repositoryNameAlreadyExists' => '"%value%" という名前のリポジトリは既に存在します。',
  'repositoryNameInvalid' => 'リポジトリ名 "%value%" に禁止文字が含まれています。アルファベット、数字、ダッシュ、アンダースコア、ドットのみが許可されます。',
  'repositoryNotExist' => 'ファイルシステムにリポジトリ "%%name%%" が見つかりません。',
  'repositoryNotFound' => 'ID = %%id%% のリポジトリが見つかりません。',
  'repositorySettings' => 'リポジトリ設定',
  'settingsButton' => 'リポジトリ設定',
  'tasks' => [
    'create' => [
      'clone' => 'Git リポジトリ %%name%% をクローン中...',
      'redirectTitle' => 'Git リポジトリを開く',
      'title' => '%%name%% へファイルをデプロイ中',
    ],
    'pull' => [
      'done' => 'Git リポジトリ %%nameLink%% が %%domainLink%% へプルされました。',
      'progress' => 'Git リポジトリ %%name%% をプル中...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL がクリップボードへコピーされました。',
];