<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => '리포지토리 추가',
  'addButtonDescription' => '리포지토리 추가',
  'additionalActionsInfo' => '추가 배포 작업:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => '리포지토리 &quot;%%name%%&quot;이(가) 생성되었습니다.',
      ],
      'deploy' => [
        'success' => '리포지토리 &quot;%%name%%&quot;이(가) 배포되었습니다.',
      ],
      'fetch' => [
        'success' => '리포지토리 &quot;%%name%%&quot; 정보를 가져왔습니다.',
      ],
      'getLastCommit' => [
        'noCommits' => '리포지토리 &quot;%%name%%&quot;에 커밋이 없습니다.',
      ],
      'info' => [
        'actions' => '배포 이후 동작',
        'activeBranch' => '활성 분기',
        'deploymentMode' => '배포 모드',
        'deploymentPath' => '배포 경로',
        'domainName' => '도메인 이름',
        'remoteUrl' => '원격 URL',
        'repositoryName' => '리포지토리 이름',
        'repositoryType' => '리포지토리 유형',
        'skipSsl' => 'SSL 확인 건너뛰기',
        'url' => '복제 URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => '도메인 이름',
        'columnRepositoryName' => '리포지토리 이름',
        'columnRepositoryType' => '유형',
        'empty' => '리포지토리 없음',
      ],
      'remove' => [
        'success' => '리포지토리 &quot;%%name%%&quot;이(가) 제거되었습니다.',
      ],
      'update' => [
        'success' => '리포지토리 &quot;%%name%%&quot;이(가) 업데이트되었습니다.',
      ],
      'warning' => '경고: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => '사용자에게 도메인 "%%domain%%에 액세스할 권한이 없습니다.',
    'commandNotFound' => '명령 "%%command%%"을(를) 찾을 수 없습니다.',
    'domainDoesNotExist' => '도메인 "%%domain%%"이(가) 존재하지 않습니다.',
    'domainDoesNotHaveHosting' => '도메인 "%%domain%%"에 실제 호스팅이 없습니다.',
    'domainNameIsEmpty' => '도메인 이름이 비어 있습니다.',
    'fetchAllowOnlyPullRepositories' => 'fetch 명령은 원격 Git 호스팅의 리포지토리에서만 작동합니다.',
    'gitNotAllowedOnDomain' => 'Git는 도메인 "%%domain%%"에서 허용되지 않습니다.',
    'invalidActiveBranch' => '잘못된 활성 분기 %%active-branch%%이(가) [%%branches%%]에 포함되지 않음',
    'invalidActiveBranchBranchesEmpty' => '분기가 비어 있습니다.',
    'repositoryNameIsEmpty' => '리포지토리 이름이 비어 있습니다.',
    'repositoryOnDomainDoesNotExist' => '이름이 %%name%%인 리포지토리가 도메인 %%domain%%에 없습니다.',
  ],
  'buttonDeployFromRepository' => '리포지토리에서 배포',
  'buttonPull' => '업데이트 가져오기',
  'cli' => [
    'commands' => [
      'create' => '리포지토리를 생성합니다.',
      'deploy' => '리포지토리를 배포합니다.',
      'fetch' => '원격 리포지토리를 가져옵니다.',
      'get-last-commit' => '마지막 커밋을 표시합니다.',
      'info' => '리포지토리 설정을 표시합니다.',
      'list' => '모든 도메인의 Git 리포지토리 목록을 표시합니다(기본 설정). 특정 도메인의 리포지토리를 표시하려면 도메인 옵션을 사용합니다.',
      'remove' => '리포지토리를 제거합니다.',
      'update' => '리포지토리 설정을 업데이트합니다.',
    ],
    'options' => [
      'actions' => '배포할 때마다 실행할 셸 명령(&quot;create&quot; 및 &quot;update&quot; 명령과 함께 사용).',
      'active-branch' => '활성 분기(&quot;create&quot; 및 &quot;update&quot; 명령과 함께 사용).',
      'deployment-mode' => '배포 모드(&quot;create&quot; 및 &quot;update&quot; 명령과 함께 사용).',
      'deployment-path' => '배포 경로(&quot;create&quot; 및 &quot;update&quot; 명령과 함께 사용).',
      'domain' => '도메인 이름(&quot;list&quot;, &quot;info&quot;, &quot;create&quot;, &quot;update&quot;, &quot;remove&quot;, &quot;deploy&quot; 및 &quot;fetch&quot; 명령과 함께 사용).',
      'name' => '리포지토리 이름(&quot;info&quot;, &quot;create&quot;, &quot;update&quot;, &quot;remove&quot;, &quot;deploy&quot; 및 &quot;fetch&quot; 명령과 함께 사용).',
      'new-name' => '리포지토리 이름(&quot;update&quot; 명령과 함께 사용).',
      'remote-url' => '원격 Git 리포지토리 URL(&quot;crate&quot; 및 &quot;update&quot; 명령과 함께 사용).',
      'skip-ssl-verification' => '가져오기 작업에서 ssl 인증 원격 리포지토리 건너뛰기(&quot;create&quot; 및 &quot;update&quot; 명령과 함께 사용).',
    ],
  ],
  'commitLogButton' => '로그 커밋',
  'containsPassword' => '문자열 &quot;%value%&quot;에 안전하지 않은 암호가 포함되어 있습니다.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => '리포지토리를 만들 수 없음: %%message%%',
        'success' => '리포지토리가 생성됨',
        'title' => 'Git 리포지토리 추가',
      ],
      'changeDeployment' => [
        'emptyBranches' => '리포지토리 분기가 비어있음',
        'error' => '%%name%%에 대한 분기 및 경로가 업데이트되지 않았습니다. 오류: %%message%%.',
        'success' => '%%name%%에 대한 분기 및 경로가 업데이트되었습니다.',
        'unexpectedActiveBranch' => '예상치 못한 분기 %%name%%(%%branches%%)',
      ],
      'commit-log' => [
        'title' => '로그 커밋',
        'titleForObject' => '%%name%%의 로그 커밋',
      ],
      'deploy' => [
        'fail' => '리포지토리 &quot;%%name%%&quot;에서 파일을 배포할 수 없음: %%message%%',
        'success' => '리포지토리 &quot;%%name%%&quot; 파일이 배포되었습니다.',
        'title' => '리포지토리에서 배포',
      ],
      'howTo' => [
        'title' => '"사용" 지침',
        'titleForObject' => '%%name%% "사용" 지침',
      ],
      'list' => [
        'title' => 'Git 리포지토리',
        'titleForObject' => '%%name%%의 Git 리포지토리',
      ],
      'pull' => [
        'fail' => '리포지토리 &quot;%%name%%&quot;(으)로 가져올 수 없음:',
      ],
      'remove' => [
        'fail' => '리포지토리를 삭제할 수 없음: %%message%%',
        'success' => '리포지토리 "%%name%%"이(가) 제거되었습니다.',
      ],
      'settings' => [
        'settingsFail' => '리포지토리 &quot;%%name%%&quot;에 대한 설정을 표시할 수 없음: %%message%%',
        'success' => '리포지토리 &quot;%%name%%&quot; 설정이 업데이트되었습니다.',
        'title' => '설정',
        'titleForObject' => '%%name%% 설정',
        'updateFail' => '리포지토리 &quot;%%name%%&quot; 설정을 업데이트할 수 없음: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git 모듈 정보',
    ],
  ],
  'deployButton' => '배포',
  'deployFromButton' => '리포지토리에서 배포',
  'deploymentPathAlreadyUsed' => '배포 경로 "%value%"은(는) 다른 리포지토리에 의해 이미 사용 중입니다. 계속 진행하면 데이터가 손실될 수 있습니다.',
  'deploymentPathNotDirectory' => '배포 경로 "%value%"이(가) 디렉터리가 아닙니다.',
  'deploymentPathNotInWebspaceRoot' => '배포 경로 "%value%"은(는) 구독 디렉터리 "%path%"에 있지 않습니다.',
  'disabledDeploy' => '배포가 비활성화됨',
  'exceptions' => [
    'clientHasNotAccessToDomain' => '권한이 거부됨: 사용자에게 도메인에 액세스할 권한이 없습니다.',
    'clientHasNotManagePermission' => '권한이 거부됨: 사용자에게 관리 권한이 없습니다.',
    'needSiteId' => '정의되지 않은 site_id 매개 변수.',
    'siteDoesNotHaveHosting' => '사이트에 실제 호스팅이 없습니다.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => '배포 모드 선택:',
        'deploymentModeTitle' => '배포 모드',
        'deploymentPathCreateFolder' => '폴더 생성',
        'deploymentPathDescription' => '배포할 디렉터리 선택:',
        'deploymentPathTitle' => '배포 경로',
        'directory' => '디렉터리.',
        'modes' => [
          'auto' => [
            'head' => '리포지토리의 파일이 다음과 같음',
            'hint' => '파일은 Plesk 리포지토리로 보낸 후 바로 프로덕션 사이트에 배포됩니다.',
            'linkText' => '자동 배포됨',
            'title' => '자동 배포',
            'value' => '자동',
          ],
          'manual' => [
            'head' => '리포지토리의 파일이 다음과 같이 되어야 함',
            'hint' => '파일은 Plesk 리포지토리로 보낸 후 프로덕션 사이트에 수동으로 배포되어야 합니다.',
            'linkText' => '수동 배포됨',
            'title' => '수동 배포',
            'value' => '수동',
          ],
          'none' => [
            'head' => '리포지토리의 파일이 다음과 같이 됨',
            'hint' => '파일이 프로덕션 사이트에 배포되지 않습니다.',
            'linkText' => '배포되지 않음.',
            'title' => '배포 없음(리포지토리 호스팅)',
            'value' => '없음',
          ],
        ],
        'path' => 'Git 파일 루트 디렉터리',
        'pathHint' => 'Git 리포지토리에 저장된 파일 경로.',
        'popUpCancel' => '취소',
        'popUpOk' => '확인',
        'rootDirectoryTitle' => '루트 디렉터리',
        'title' => '웹 사이트',
        'to' => '대상',
        'toLongDescription' => '다음 디렉터리에',
      ],
      'name' => '리포지토리 링크',
      'nameForm' => 'Plesk의 Git 리포지토리',
      'nameFormDescription' => '리포지토리를 만든 후 로컬 리포지토리 설정에서 해당 URL을 원격 대상 URL로 지정해야 합니다.',
      'nameHint' => '이 이름은 리포지토리 URL로 사용됩니다.',
      'sshKey' => 'SSH 공개 키',
      'sshKeyHint' => '이는 원격 리포지토리에서 인증에 사용되는 SSH 키의 공개 부분입니다. 원격 서비스에 추가되어야 합니다.',
      'sshKeyNotice' => '진행하기 전에 SSH 키의 공개 부분을 복사하고 원격 리포지토리에 사용되는 서비스(GitHub 또는 BitBacket)에 붙여넣으십시오.',
      'type' => '코드 저장 장소:',
      'typeLocal' => '워크스테이션의 로컬 리포지토리',
      'typeRemote' => '원격 Git 호스팅(GitHub 또는 BitBucket)',
      'url' => '원격 Git 리포지토리',
      'urlHint' => 'HTTPS와 SSH 프로토콜 둘 다 지원됩니다.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Git 리포지토리에서 파일 업로드',
      'deploymentEnabledHint' => 'Git 지원 활성화',
      'deploymentSectionDescriptionHint' => 'Git 지원을 비활성화 상태로 유지하면 루트 디렉터리(웹 사이트/응용 프로그램 루트 및 문서 루트)가 빈 상태로 생성되며 사이트는 브라우저의 기본 페이지를 표시합니다. FTP 또는 File Manager를 사용하여 문서 루트에 사이트의 파일을 업로드해야 합니다. 아니면, 지금 또는 나중에 Git를 활성화하고(웹 사이트 및 도메인에서) Git 리포지토리에서 파일을 업로드하십시오.',
      'deploymentSectionLegend' => '호스팅에 파일 복사',
    ],
    'howTo' => [
      'creteLabel' => '리포지토리 만들기',
      'existLabel' => '기존 Git 리포지토리',
      'howToDescription' => '다음은 로컬 리포지토리를 시작하는 방법과 기존 리포지토리를 업데이트하는 방법에 관한 지침입니다.',
    ],
    'index' => [
      'autoDeployRepositories' => '자동화된 배포 모드를 사용하는 리포지토리 수',
      'commonRepositories' => '전체 리포지토리 수',
      'description' => 'Git 관리자 확장',
      'localRepositories' => '로컬 리포지토리 수',
      'manualDeployRepositories' => '수동 배포 모드를 사용하는 리포지토리 수',
      'noDeployRepositories' => '배포 모드를 사용하지 않는 리포지토리 수',
      'remoteRepositories' => '원격 리포지토리 수',
      'statisticTitle' => '사용량 통계',
    ],
    'list' => [
      'automaticDeploy' => '다음으로 자동 배포',
      'branch' => '분기',
      'changeBranch' => '분기 및 경로 변경',
      'copyToClipboardToolTip' => '클립보드에 URL 복사',
      'fetchUrl' => '원격 리포지토리 URL:',
      'manualDeploy' => '다음으로 수동 배포',
      'noDeploy' => '배포가 <b/>비활성화됨</b/>',
      'pushUrl' => '리포지토리 URL:',
    ],
    'settings' => [
      'actions' => '동작',
      'actionsEnabled' => '추가 배포 작업 활성화',
      'actionsEnabledHint' => '배포할 때마다 실행할 셸 명령을 지정하십시오.',
      'actionsHint' => '새 라인에 각 명령을 입력합니다.',
      'name' => '리포지토리 이름',
      'nameHint' => '이 이름은 리포지토리 URL로 사용됩니다.',
      'remoteUrlLabel' => 'Git 리포지토리',
      'sshKey' => 'SSH 공개 키',
      'sshKeyHint' => '이는 원격 리포지토리에서 인증에 사용되는 SSH 키의 공개 부분입니다. 원격 서비스에 추가되어야 합니다.',
      'webhookUrlDescription' => '원격 서비스(예: Bitbucket 또는 GitHub)의 리포지토리 설정에 이 URL을 지정합니다.',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => '이 웹 사이트에 대한 Git 리포지토리를 관리합니다.',
  'gitButtonEnabled' => '활성화됨',
  'gitPermission' => 'Git 관리',
  'gitPermissionDescription' => '고객이 Git를 사용하도록 허용합니다.',
  'howToInitButton' => '도움말',
  'howToInitRepository' => '도움말',
  'lastCommitInfo' => '마지막 커밋 정보:',
  'lists' => [
    'commit-log' => [
      'date' => '시간',
      'dateFilter' => '시간 시작',
      'hash' => '해시',
      'logsForBranch' => '분기 %%branch%%에 대한 로그',
      'message' => '메시지',
      'refreshButtonHint' => '로그 데이터 새로 고침',
      'userNameEmail' => '사용자 이름 <email/>',
      'userNameEmailFilter' => '사용자 이름, 이메일',
    ],
    'common' => [
      'less' => '간단히',
      'more' => '자세히',
    ],
  ],
  'notGitUrl' => '문자열 "%value%"이(가) Git URL이 아닙니다.',
  'popupBranchLabel' => '분기',
  'popupBranchNotSelected' => '&lt;분기가 선택되지 않음&gt;',
  'popupButtonCancel' => '취소',
  'popupButtonOk' => '확인',
  'popupDeployPathCreate' => '폴더 만들기',
  'popupDeployPathLabel' => '분기에 대한 배포 경로',
  'popupRootDirectory' => '루트 디렉터리',
  'popupTitle' => '%%repositoryName%%에 대한 분기 및 경로 변경',
  'popupWaitMessage' => '대기',
  'pullButton' => '업데이트 가져오기',
  'refreshButton' => '새로 고침',
  'removeButton' => '리포지토리 제거',
  'removeConfirmation' => '"%%name%%" 리포지토리를 제거하시겠습니까?',
  'removeConfirmationButtonNo' => '아니오',
  'removeConfirmationButtonYes' => '예',
  'removeRepository' => '리포지토리 제거',
  'repositoryNameAlreadyExists' => '%value%의 이름을 가진 리포지토리가 이미 있습니다.',
  'repositoryNameInvalid' => '리포지토리 이름 "%value%"에 금지된 문자가 포함되어 있습니다. 라틴 문자, 숫자, 대시, 밑줄 기호, 점만 포함할 수 있습니다.',
  'repositoryNotExist' => '파일 시스템에서 리포지토리 "%%name%%"을(를) 찾을 수 없습니다.',
  'repositoryNotFound' => 'ID가 %%id%%인 리포지토리를 검색할 수 없습니다.',
  'repositorySettings' => '리포지토리 설정',
  'settingsButton' => '리포지토리 설정',
  'tasks' => [
    'create' => [
      'clone' => 'Git 리포지토리 %%name%% 복제 중...',
      'redirectTitle' => 'Git 리포지토리 열기',
      'title' => '파일을 %%name%%에 배포 중',
    ],
    'pull' => [
      'done' => 'Git 리포지토리 %%nameLink%%을(를) %%domainLink%%(으)로 가져왔습니다.',
      'progress' => 'Git 리포지토리 %%name%%을(를) 가져오는 중...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL이 클립보드로 복사되었습니다.',
];