<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Opslag toevoegen',
  'addButtonDescription' => 'Opslag toevoegen',
  'additionalActionsInfo' => 'Aanvullende publicatie-acties:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'De repository "%%name%%" is aangemaakt.',
      ],
      'deploy' => [
        'success' => 'De repository "%%name%%" is gepubliceerd.',
      ],
      'fetch' => [
        'success' => 'Informatie over de repository "%%name%%" is opgehaald.',
      ],
      'getLastCommit' => [
        'noCommits' => 'De repository "%%name%%" heeft geen commits.',
      ],
      'info' => [
        'actions' => 'Acties na installatie',
        'activeBranch' => 'Actieve branch',
        'deploymentMode' => 'Publicatiemodus',
        'deploymentPath' => 'Zoekpad voor publicatie',
        'domainName' => 'Domeinnaam',
        'remoteUrl' => 'Externe URL',
        'repositoryName' => 'Naam van opslag',
        'repositoryType' => 'Type repository',
        'skipSsl' => 'SSL-verificatie overslaan',
        'url' => 'Kloon-URL',
        'webHookUrl' => 'Webhook-URL',
      ],
      'list' => [
        'columnDomainName' => 'Domeinnaam',
        'columnRepositoryName' => 'Naam van opslag',
        'columnRepositoryType' => 'Type',
        'empty' => 'geen repositories',
      ],
      'remove' => [
        'success' => 'De repository \'%%name%%\' is verwijderd.',
      ],
      'update' => [
        'success' => 'De repository "%%name%%" is bijgewerkt.',
      ],
      'warning' => 'WAARSCHUWING: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'De gebruiker heeft geen toegang tot domein "%%domain%%.',
    'commandNotFound' => 'De opdracht "%%command%%" is niet gevonden.',
    'domainDoesNotExist' => 'Het domein "%%domain%%" bestaat niet.',
    'domainDoesNotHaveHosting' => 'Het domein "%%domain%%" beschikt niet over fysieke hosting.',
    'domainNameIsEmpty' => 'De domeinnaam is leeg.',
    'fetchAllowOnlyPullRepositories' => 'De opdracht fetch werkt alleen met repositories op externe Git-hosting.',
    'gitNotAllowedOnDomain' => 'Gebruik van Git is niet toegestaan op domein "%%domain%%".',
    'invalidActiveBranch' => 'De ongeldige actieve branch %%active-branch%% is niet aanwezig in [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Branches zijn leeg.',
    'repositoryNameIsEmpty' => 'De naam van de repository is leeg.',
    'repositoryOnDomainDoesNotExist' => 'Er bestaat geen repository met de naam %%name%% binnen het domein %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Vanuit repository publiceren',
  'buttonPull' => 'Pull uitvoeren',
  'cli' => [
    'commands' => [
      'create' => 'Maakt een repository aan.',
      'deploy' => 'Publiceert een repository.',
      'fetch' => 'Haalt een externe repository op.',
      'get-last-commit' => 'Geef de laatste commit weer.',
      'info' => 'Geeft de instellingen van de repository weer.',
      'list' => 'Geeft de lijst weer van Git-repositories voor alle domeinen (standaard). Om de repositories van een specifiek domein weer te geven gebruikt u de optie "domain".',
      'remove' => 'Verwijderd een repository.',
      'update' => 'Werkt de repository-instellingen bij.',
    ],
    'options' => [
      'actions' => 'Shell-opdrachten die moeten worden uitgevoerd bij elke publicatie (gebruik met de opdrachten "create" en "update").',
      'active-branch' => 'Actieve branch (gebruik met de opdrachten "create" en "update").',
      'deployment-mode' => 'Publicatiemodus (gebruik met de opdrachten "create" en "update").',
      'deployment-path' => 'Zoekpad voor publicatie (gebruik met de opdrachten "create" en "update").',
      'domain' => 'Domeinnaam (gebruik met de opdrachten "list", "info", "create", "update", "remove", "deploy" en "fetch").',
      'name' => 'Repository-naam (gebruikt met de opdrachten "info", "create", "update", "remove", "deploy" en "fetch").',
      'new-name' => 'Repository-name (gebruik met de opdracht "update").',
      'remote-url' => 'URL van een externe Git-repository (gebruik met de opdrachten "create" en "update").',
      'skip-ssl-verification' => 'SSL-verificatie overslaan voor de externe opslag voor pull-bewerkingen (gebruik de opdrachten "create" en "update").',
    ],
  ],
  'commitLogButton' => 'Commit-logs',
  'containsPassword' => 'De string "%value%" bevat het wachtwoord, wat niet veilig is.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Kan de opslag niet aanmaken: %%message%%',
        'success' => 'Opslag aangemaakt',
        'title' => 'Git-repository toevoegen',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Repository-vertakkingen zijn leeg',
        'error' => 'Branch en zoekpad zijn niet bijgewerkt voor %%name%%. Fourmelding: %%message%%.',
        'success' => 'Branch en zoekpad zijn bijgewerkt voor %%name%%.',
        'unexpectedActiveBranch' => 'Onverwachte vertakking %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Commit-logs',
        'titleForObject' => 'Commit-logs van %%name%%',
      ],
      'deploy' => [
        'fail' => 'Kan geen bestanden publiceren vanuit repository "%%name%%": %%message%%',
        'success' => 'Bestanden uit repository "%%name%%" zijn geïnstalleerd.',
        'title' => 'Publiceren vanuit repository',
      ],
      'howTo' => [
        'title' => 'Aan de slag',
        'titleForObject' => 'Praktische aanwijzingen voor %%name%%',
      ],
      'list' => [
        'title' => 'Git-repositories',
        'titleForObject' => 'Git-repositories binnen %%name%%',
      ],
      'pull' => [
        'fail' => 'Kan geen pull uitvoeren naar repository "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Kan de opslag niet verwijderen: %%message%%',
        'success' => 'De repository \'%%name%%\' is verwijderd.',
      ],
      'settings' => [
        'settingsFail' => 'Kan geen instellingen weergeven voor repository "%%name%%": %%message%%',
        'success' => 'De instellingen van repository "%%name%%" zijn bijgewerkt.',
        'title' => 'Instellingen',
        'titleForObject' => 'De instellingen van %%name%%',
        'updateFail' => 'Kan de instellingen van repository "%%name%%" niet bijwerken: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informatie over Git-module',
    ],
  ],
  'deployButton' => 'Publiceren',
  'deployFromButton' => 'Vanuit repository publiceren',
  'deploymentPathAlreadyUsed' => 'Het zoekpad voor installatie "%value%" is wordt al gebruikt door een andere repository. Als u doorgaat kunnen gegevens verloren gaan.',
  'deploymentPathNotDirectory' => 'Het zoekpad voor publicatie "%value%" is geen map.',
  'deploymentPathNotInWebspaceRoot' => 'Het zoekpad "%value%" is niet aanwezig in de map van het abonnement "%path%".',
  'disabledDeploy' => 'Publiceren is uitgeschakeld',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Onvoldoende rechten: de gebruiker heeft geen toegang tot het domein.',
    'clientHasNotManagePermission' => 'Onvoldoende rechten: de gebruiker heeft geen beheerdersrechten.',
    'needSiteId' => 'Niet-gedefinieerde parameter site_id.',
    'siteDoesNotHaveHosting' => 'De site beschikt niet over fysieke hosting.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Publicatiemodus selecteren',
        'deploymentModeTitle' => 'Publicatiemodus',
        'deploymentPathCreateFolder' => 'Map aanmaken',
        'deploymentPathDescription' => 'Selecteer map voor publicatie:',
        'deploymentPathTitle' => 'Zoekpad voor publicatie',
        'directory' => 'map.',
        'modes' => [
          'auto' => [
            'head' => 'Bestanden uit de repository zullen worden',
            'hint' => 'Files zullen op de productiesite worden gepubliceerd zodra er een push naar de Plesk-repository wordt uitgevoerd.',
            'linkText' => 'automatisch gepubliceerd',
            'title' => 'Automatisch publiceren',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Bestanden uit de repository moeten zijn',
            'hint' => 'Bestanden moeten handmatig worden gepubliceerd naar de productiesite nadat er een push naar de Plesk-repository is uitgevoerd.',
            'linkText' => 'handmatig gepubliceerd',
            'title' => 'Handmatige publicatie',
            'value' => 'handmatig',
          ],
          'none' => [
            'head' => 'Bestanden uit de repository zullen',
            'hint' => 'Bestanden zullen niet naar de productiesite worden gepubliceerd.',
            'linkText' => 'worden niet gepubliceerd',
            'title' => 'Geen publicatie (repository-hosting)',
            'value' => 'geen',
          ],
        ],
        'path' => 'Hoofdmap voor Git-bestanden',
        'pathHint' => 'Het zoekpad naar bestanden in uw Git-opslag.',
        'popUpCancel' => 'Annuleren',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Hoofdmap',
        'title' => 'Uw website',
        'to' => 'tot',
        'toLongDescription' => 'naar de volgende map',
      ],
      'name' => 'Link naar repository',
      'nameForm' => 'Git-repository in Plesk',
      'nameFormDescription' => 'Nadat de repository is aangemaakt moet u de URL opgeven als de externe bestemming in uw lokale repository-instellingen.',
      'nameHint' => 'Deze naam zal worden gebruikt in de URL van de repository.',
      'sshKey' => 'SSH openbare sleutel',
      'sshKeyHint' => 'Dit is het publieke deel van de SSH-sleutel die wordt gebruikt voor authenticatie bij de externe repository. Deze moet aan de externe dienst worden toegevoegd.',
      'sshKeyNotice' => 'Knip en plak voor u verder gaat het publieke deel van de SSH-sleutel in de dienst (GitHub of BitBucket) die u gebruikt als externe repository.',
      'type' => 'Uw code wordt opgeslagen in:',
      'typeLocal' => 'Lokaal repository op uw werkstation',
      'typeRemote' => 'Externe Git-hosting zoals GitHub of BitBucket',
      'url' => 'Externe Git-opslag',
      'urlHint' => 'De protocollen HTTPS en SSH worden beide ondersteund.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Bestanden uploaden vanuit een Git-repository',
      'deploymentEnabledHint' => 'Ondersteuning voor Git inschakelen',
      'deploymentSectionDescriptionHint' => 'Als u ondersteuning voor Git uitgeschakeld laat zullen de hoofdmappen (website/toepassingsmap en documentmap) leeg worden aangemaakt en zal de site in de browser de standaardpagina laten zien. U moet de bestanden van uw site uploaden naar de documentmap via FTP of Bestandsbeheer. U kunt in plaats daarvan ook nu of later Git inschakelen (onder Websites & domeinen) en de bestanden uploaden vanuit een Git-repository.',
      'deploymentSectionLegend' => 'Uw bestanden om naar hosting te kopiëren',
    ],
    'howTo' => [
      'creteLabel' => 'Opslag aanmaken',
      'existLabel' => 'Bestaande Git-opslag',
      'howToDescription' => 'Hieronder staan aanwijzingen voor het starten van een lokale opslag en hoe u een bestaande opslag kunt bijwerken.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Het aantal repositories dat automatisch wordt gepubliceerd',
      'commonRepositories' => 'Het totale aantal repositories',
      'description' => 'Extensie Git Manager',
      'localRepositories' => 'Het aantal lokale repositories',
      'manualDeployRepositories' => 'Het aantal repositories dat handmatig moet worden gepubliceerd',
      'noDeployRepositories' => 'Het aantal repositories waarvoor geen publicatiemodus is ingesteld',
      'remoteRepositories' => 'Het aantal externe repositories',
      'statisticTitle' => 'Gebruiksstatistiek',
    ],
    'list' => [
      'automaticDeploy' => 'Automatisch publiceren naar',
      'branch' => 'Tak',
      'changeBranch' => 'Branch en zoekpad wijzigen',
      'copyToClipboardToolTip' => 'URL kopiëren naar het klembord',
      'fetchUrl' => 'URL van externe repository:',
      'manualDeploy' => 'Handmatig publiceren op',
      'noDeploy' => 'Publiceren <b>is uitgeschakeld</b>',
      'pushUrl' => 'URL van repository:',
    ],
    'settings' => [
      'actions' => 'Bewerkingen',
      'actionsEnabled' => 'Aanvullende publicatie-handelingen inschakelen',
      'actionsEnabledHint' => 'Geef de shell-opdrachten op die bij elke integratie moeten worden uitgevoerd.',
      'actionsHint' => 'Gebruik voor elke nieuwe opdracht een nieuwe regel.',
      'name' => 'Naam van opslag',
      'nameHint' => 'Deze naam zal worden gebruikt in de URL van de repository.',
      'remoteUrlLabel' => 'Git-repository',
      'sshKey' => 'SSH openbare sleutel',
      'sshKeyHint' => 'Dit is het publieke deel van de SSH-sleutel die wordt gebruikt voor authenticatie bij de externe repository. Deze moet aan de externe dienst worden toegevoegd.',
      'webhookUrlDescription' => 'Geef deze URL op in de instellingen van de repository van de externe dienst (bijvoorbeeld Bitbucket of GitHub).',
      'webhookUrlLabel' => 'Webhook-URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Beheer Git-opslagen voor deze website.',
  'gitButtonEnabled' => 'Ingeschakeld',
  'gitPermission' => 'Git-beheer',
  'gitPermissionDescription' => 'Cliënten mogen Git gebruiken.',
  'howToInitButton' => 'Help',
  'howToInitRepository' => 'Help',
  'lastCommitInfo' => 'Meeste recente commit-info:',
  'lists' => [
    'commit-log' => [
      'date' => 'Tijd',
      'dateFilter' => 'Tijd vanaf',
      'hash' => 'Hash',
      'logsForBranch' => 'Logbestanden voor branch %%branch%%',
      'message' => 'Bericht',
      'refreshButtonHint' => 'Loggegevens verversen',
      'userNameEmail' => 'Gebruikersnaam <email>',
      'userNameEmailFilter' => 'Gebruikersnaam, e-mail',
    ],
    'common' => [
      'less' => 'Minder',
      'more' => 'Meer',
    ],
  ],
  'notGitUrl' => 'De string "%value%" is geen Git-URL.',
  'popupBranchLabel' => 'Tak',
  'popupBranchNotSelected' => '&lt;vertakking niet geselecteerd&gt;',
  'popupButtonCancel' => 'Annuleren',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Map aanmaken',
  'popupDeployPathLabel' => 'Het zoekpad voor publicatie van de branch',
  'popupRootDirectory' => 'Hoofdmap',
  'popupTitle' => 'Wijzig branch en zoekpad voor %%repositoryName%%',
  'popupWaitMessage' => 'wachten',
  'pullButton' => 'Pull uitvoeren',
  'refreshButton' => 'Vernieuwen',
  'removeButton' => 'Opslag verwijderen',
  'removeConfirmation' => 'Verwijder repository "%%name%%"?',
  'removeConfirmationButtonNo' => 'Nee',
  'removeConfirmationButtonYes' => 'Ja',
  'removeRepository' => 'Opslag verwijderen',
  'repositoryNameAlreadyExists' => 'Er bestaat al een opslag met de naam "%value%".',
  'repositoryNameInvalid' => 'De naam van de repository "%value%" bevat karakters die niet zijn toegestaan. Alleen letters uit het alfabet, cijfers, verbindingsstreepjes, underscores en punten zijn toegestaan.',
  'repositoryNotExist' => 'Kan repository "%%name%%" niet vinden in het bestandsysteem.',
  'repositoryNotFound' => 'Kan repository met kenmerk = %%id%% niet vinden.',
  'repositorySettings' => 'Repository-instellingen',
  'settingsButton' => 'Repository-instellingen',
  'tasks' => [
    'create' => [
      'clone' => 'Git-repository %%name%% klonen...',
      'redirectTitle' => 'De Git-repository openen',
      'title' => 'Bestanden publiceren in %%name%%',
    ],
    'pull' => [
      'done' => 'Pull uitgevoerd van Git-repository %%nameLink%% naar %%domainLink%%.',
      'progress' => 'Pull uitvoeren vanuit Git-repository %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'De URL is naar het klembord gekopieerd.',
];