<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Adăugare depozit',
  'addButtonDescription' => 'Adăugare depozit',
  'additionalActionsInfo' => 'Acțiuni de implementare suplimentare:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Depozitul „%%name%%” a fost creat.',
      ],
      'deploy' => [
        'success' => 'Depozitul „%%name%%” a fost implementat.',
      ],
      'fetch' => [
        'success' => 'Informațiile despre depozitul „%%name%%” au fost preluate.',
      ],
      'getLastCommit' => [
        'noCommits' => 'În depozitul „%%name%%” nu există salvări definitive.',
      ],
      'info' => [
        'actions' => 'Acțiuni post-implementare',
        'activeBranch' => 'Ramificație activă',
        'deploymentMode' => 'Mod de implementare',
        'deploymentPath' => 'Cale de implementare',
        'domainName' => 'Nume domeniu',
        'remoteUrl' => 'URL date la distanță',
        'repositoryName' => 'Nume depozit',
        'repositoryType' => 'Tip depozit',
        'skipSsl' => 'Fără verificare SSL',
        'url' => 'URL clonă',
        'webHookUrl' => 'URL webhook',
      ],
      'list' => [
        'columnDomainName' => 'Nume domeniu',
        'columnRepositoryName' => 'Nume depozit',
        'columnRepositoryType' => 'Tip',
        'empty' => 'niciun depozit',
      ],
      'remove' => [
        'success' => 'Depozitul „%%name%%” a fost eliminat.',
      ],
      'update' => [
        'success' => 'Depozitul „%%name%%” a fost actualizat.',
      ],
      'warning' => 'AVERTISMENT: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Utilizatorul nu mai are acces la domeniul „%%domain%%”.',
    'commandNotFound' => 'Comanda „%%command%%” nu a fost găsită.',
    'domainDoesNotExist' => 'Domeniul „%%domain%%” nu există.',
    'domainDoesNotHaveHosting' => 'Domeniul „%%domain%%” nu are găzduire fizică.',
    'domainNameIsEmpty' => 'Numele domeniului este necompletat.',
    'fetchAllowOnlyPullRepositories' => 'Comanda de preluare funcționează numai în cazul depozitelor aflate pe o gazdă Git la distanță.',
    'gitNotAllowedOnDomain' => 'Git nu este acceptat în domeniul „%%domain%%”.',
    'invalidActiveBranch' => 'Ramificația activă incorectă %%active-branch%% nu este inclusă în [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Ramificațiile sunt goale.',
    'repositoryNameIsEmpty' => 'Numele depozitului este necompletat.',
    'repositoryOnDomainDoesNotExist' => 'În domeniul %%domain%% nu există niciun depozit cu numele %%name%%.',
  ],
  'buttonDeployFromRepository' => 'Implementare din depozit',
  'buttonPull' => 'Preluare actualizări',
  'cli' => [
    'commands' => [
      'create' => 'Creează un depozit.',
      'deploy' => 'Implementează un depozit.',
      'fetch' => 'Preia un depozit la distanță.',
      'get-last-commit' => 'Afișează ultima salvare definitivă.',
      'info' => 'Afișează setările depozitului.',
      'list' => 'Afișează lista depozitelor Git din toate domeniile (implicit). Pentru a afișa depozitele dintr-un anumit domeniu, utilizați opțiunea „domeni” (domeniu).',
      'remove' => 'Șterge un depozit.',
      'update' => 'Actualizează setările depozitului.',
    ],
    'options' => [
      'actions' => 'Comenzi shell care trebuie executate după fiecare implementare (se utilizează în combinație cu comenzile „create” (creare) și „update” (actualizare)).',
      'active-branch' => 'Ramificație activă (se utilizează în combinație cu comenzile „create” (creare) și „update” (actualizare)).',
      'deployment-mode' => 'Mod de implementare (se utilizează în combinație cu comenzile „create” (creare) și „update” (actualizare)).',
      'deployment-path' => 'Cale de implementare (se utilizează în combinație cu comenzile „create” (creare) și „update” (actualizare)).',
      'domain' => 'Nume de domeniu (se utilizează cu comenzile „list” (listare), „info” (informații), „create” (creare), „update” (actualizare), „remove” (eliminare), „deploy” (implementare) și „fetch” (preluare)).',
      'name' => 'Nume de depozit (se utilizează cu comenzile „info” (informații), „create” (creare), „update” (actualizare), „remove” (eliminare), „deploy” (implementare) și „fetch” (preluare)).',
      'new-name' => 'Nume de depozit (se utilizează cu comanda „update” (actualizare)).',
      'remote-url' => 'URL-ul depozitului Git la distanță (se utilizează cu comenzile „create” (creare) și „update” (actualizare)).',
      'skip-ssl-verification' => 'Cale de implementare (se utilizează în combinație cu comenzile „create” (creare) și „update” (actualizare)).',
    ],
  ],
  'commitLogButton' => 'Jurnale de salvări definitive',
  'containsPassword' => 'Șirul de caractere „%value%” conține o parolă nesecurizată.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Imposibil de creat depozitul: %%message%%',
        'success' => 'Depozitul a fost creat',
        'title' => 'Adăugare depozit Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Ramificațiile depozitului sunt goale',
        'error' => 'Ramificația și calea nu au fost actualizate pentru %%name%%. Eroare: %%message%%.',
        'success' => 'Ramificația și calea au fost actualizate pentru %%name%%.',
        'unexpectedActiveBranch' => 'Ramificație neașteptată %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Jurnale de salvări definitive',
        'titleForObject' => 'Jurnale de salvări definitive în %%name%%',
      ],
      'deploy' => [
        'fail' => 'Imposibil de implementat fișierele din depozitul „%%name%%”: %%message%%',
        'success' => 'Fișierele din depozitul „%%name%%” implementate.',
        'title' => 'Implementare din depozit',
      ],
      'howTo' => [
        'title' => 'Instrucțiuni cu metode de lucru',
        'titleForObject' => 'Instrucțiuni cu metode de lucru pentru %%name%%',
      ],
      'list' => [
        'title' => 'Depozite Git',
        'titleForObject' => 'Depozite Git pe %%name%%',
      ],
      'pull' => [
        'fail' => 'Imposibil de preluat depozitul „%%name%%”',
      ],
      'remove' => [
        'fail' => 'Imposibil de șters depozitul: %%message%%',
        'success' => 'Depozitul „%%name%%” a fost eliminat.',
      ],
      'settings' => [
        'settingsFail' => 'Imposibil de afișat setările depozitului „%%name%%”: %%message%%',
        'success' => 'Setările depozitului „%%name%%” au fost actualizate.',
        'title' => 'Setări',
        'titleForObject' => 'Setările corespunzătoare %%name%%',
        'updateFail' => 'Imposibil de actualizat setările depozitului „%%name%%”: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Informații despre modulul Git',
    ],
  ],
  'deployButton' => 'Implementare',
  'deployFromButton' => 'Implementare din depozit',
  'deploymentPathAlreadyUsed' => 'Calea de implementare „%value%” este utilizată deja de un alt depozit. În cazul în care continuați, puteți pierde datele.',
  'deploymentPathNotDirectory' => 'Calea de implementare „%value%” nu este un director.',
  'deploymentPathNotInWebspaceRoot' => 'Calea de implementare „%value%” nu se află în directorul de abonament „%path%”.',
  'disabledDeploy' => 'Implementarea este dezactivată',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Permisiune refuzată: utilizatorul nu are acces la domeniu.',
    'clientHasNotManagePermission' => 'Permisiune refuzată: utilizatorul nu are permisiuni de administrare.',
    'needSiteId' => 'Parametru site_id nedefinit.',
    'siteDoesNotHaveHosting' => 'Site-ul nu are găzduire fizică.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Selectați modul de implementare:',
        'deploymentModeTitle' => 'Mod de implementare',
        'deploymentPathCreateFolder' => 'Creare folder',
        'deploymentPathDescription' => 'Selectați directorul de implementare:',
        'deploymentPathTitle' => 'Cale de implementare',
        'directory' => 'director.',
        'modes' => [
          'auto' => [
            'head' => 'Fișierele din depozit vor fi',
            'hint' => 'Fișierele vor apărea pe site-ul de producție imediat ce sunt publicate în depozitul Plesk.',
            'linkText' => 'implementate automat',
            'title' => 'Implementare automată',
            'value' => 'automat',
          ],
          'manual' => [
            'head' => 'Fișierele din depozit trebuie să fie',
            'hint' => 'Fișierele trebuie amplasate manual pe site-ul de producție după ce au fost publicate în depozitul Plesk.',
            'linkText' => 'implementate manual',
            'title' => 'Implementare manuală',
            'value' => 'manual',
          ],
          'none' => [
            'head' => 'Fișierele din depozit',
            'hint' => 'Fișierele nu vor fi implementate pe site-ul de producție.',
            'linkText' => 'nu vor fi implementate.',
            'title' => 'Fără implementare (găzduire de depozit)',
            'value' => 'fără',
          ],
        ],
        'path' => 'Directorul rădăcină pentru fișierele Git',
        'pathHint' => 'Calea fișierelor stocate în depozitul Git.',
        'popUpCancel' => 'Revocare',
        'popUpOk' => 'OK',
        'rootDirectoryTitle' => 'Director rădăcină',
        'title' => 'Site-ul dvs.',
        'to' => 'la',
        'toLongDescription' => 'în următorul director',
      ],
      'name' => 'Link la depozit',
      'nameForm' => 'Depozit Git în Plesk',
      'nameFormDescription' => 'După crearea depozitului, trebuie să specificați URL-ul acestuia drept URL de destinație la distanță în setările de depozit local.',
      'nameHint' => 'Acest nume se va utiliza în URL-ul depozitului.',
      'sshKey' => 'Cheie publică SSH',
      'sshKeyHint' => 'Aceasta este partea publică a cheii SSH. Se utilizează pentru autorizare în depozitul la distanță. Trebuie adăugată în serviciul la distanță.',
      'sshKeyNotice' => 'Înainte de a trece mai departe, copiați și lipiți partea publică a cheii SSH în serviciul (GitHub sau BitBucket) utilizat pentru depozite la distanță.',
      'type' => 'Codul este stocat în:',
      'typeLocal' => 'Depozit local pe stația de lucru',
      'typeRemote' => 'Găzduire Git la distanță, ca GitHub sau BitBucket',
      'url' => 'Depozit Git la distanță',
      'urlHint' => 'Se acceptă atât HTTPS, cât și SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Încărcare fișiere dintr-un depozit Git',
      'deploymentEnabledHint' => 'Activare integrare cu Git',
      'deploymentSectionDescriptionHint' => 'Dacă lăsați suportul Git dezactivat, directoarele rădăcină (de site web, de aplicație și de document) vor fi create goale, iar site-ul va afișa pagina implicită în browser. Va trebui să încărcați fișierele site-ului în directorul rădăcină de documente folosind un program de FTP sau Managerul de fișiere. De asemenea, puteți activa Git imediat sau ulterior (în Site-uri web și domenii) și puteți încărca fișierele dintr-un depozit Git.',
      'deploymentSectionLegend' => 'Fișiere de copiat în serviciul de găzduire',
    ],
    'howTo' => [
      'creteLabel' => 'Creare depozit',
      'existLabel' => 'Depozit Git existent',
      'howToDescription' => 'Instrucțiunile de mai jos descriu inițializarea unui depozit local și actualizarea unui depozit existent.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Numărul de depozite cu mod de implementare automată',
      'commonRepositories' => 'Numărul total de depozite',
      'description' => 'Extensia de administrare Git',
      'localRepositories' => 'Numărul depozitelor locale',
      'manualDeployRepositories' => 'Numărul de depozite cu mod de implementare manuală',
      'noDeployRepositories' => 'Numărul de depozite cu modul fără implementare',
      'remoteRepositories' => 'Numărul de depozite la distanță',
      'statisticTitle' => 'Statistici de utilizare',
    ],
    'list' => [
      'automaticDeploy' => 'Implementare automată la',
      'branch' => 'Ramificație',
      'changeBranch' => 'Modificare ramificație și cale',
      'copyToClipboardToolTip' => 'Copiere URL în clipboard',
      'fetchUrl' => 'URL depozit la distanță:',
      'manualDeploy' => 'Implementare manuală la',
      'noDeploy' => 'Implementarea este <b>dezactivată</b>',
      'pushUrl' => 'URL depozit:',
    ],
    'settings' => [
      'actions' => 'Acțiuni',
      'actionsEnabled' => 'Activare acțiuni de implementare suplimentare',
      'actionsEnabledHint' => 'Specificați comenzile de shell care trebuie executate după fiecare implementare.',
      'actionsHint' => 'Scrieți fiecare comandă pe un rând nou.',
      'name' => 'Nume depozit',
      'nameHint' => 'Acest nume se va utiliza în URL-ul depozitului.',
      'remoteUrlLabel' => 'Depozit Git',
      'sshKey' => 'Cheie publică SSH',
      'sshKeyHint' => 'Aceasta este partea publică a cheii SSH. Se utilizează pentru autorizare în depozitul la distanță. Trebuie adăugată în serviciul la distanță.',
      'webhookUrlDescription' => 'Specificați acest URL în setările depozitului definit într-un serviciu la distanță (de exemplu, Bitbucket sau GitHub).',
      'webhookUrlLabel' => 'URL webhook',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Gestionarea depozitelor Git aferente acestui site.',
  'gitButtonEnabled' => 'Activat',
  'gitPermission' => 'Administrare Git',
  'gitPermissionDescription' => 'Clienților li se permite să utilizeze Git.',
  'howToInitButton' => 'Ajutor',
  'howToInitRepository' => 'Ajutor',
  'lastCommitInfo' => 'Informații despre ultima salvare definitivă:',
  'lists' => [
    'commit-log' => [
      'date' => 'Oră',
      'dateFilter' => 'De la ora',
      'hash' => 'Hash',
      'logsForBranch' => 'Jurnale pentru ramificația %%branch%%',
      'message' => 'Mesaj',
      'refreshButtonHint' => 'Reîmprospătare date jurnal',
      'userNameEmail' => 'Nume utilizator <email>',
      'userNameEmailFilter' => 'Nume utilizator, e-mail',
    ],
    'common' => [
      'less' => 'Mai puține',
      'more' => 'Mai multe',
    ],
  ],
  'notGitUrl' => 'Șirul de caractere „%value%” nu este un URL Git.',
  'popupBranchLabel' => 'Ramificație',
  'popupBranchNotSelected' => '&lt;nicio ramificație selectată&gt;',
  'popupButtonCancel' => 'Revocare',
  'popupButtonOk' => 'OK',
  'popupDeployPathCreate' => 'Creare folder',
  'popupDeployPathLabel' => 'Calea de implementare a ramificației',
  'popupRootDirectory' => 'Director rădăcină',
  'popupTitle' => 'Modificarea ramificației și a căii pentru %%repositoryName%%',
  'popupWaitMessage' => 'așteptați',
  'pullButton' => 'Preluare actualizări',
  'refreshButton' => 'Reîmprospătare',
  'removeButton' => 'Eliminare depozit',
  'removeConfirmation' => 'Eliminați depozitul „%%name%%”?',
  'removeConfirmationButtonNo' => 'Nu',
  'removeConfirmationButtonYes' => 'Da',
  'removeRepository' => 'Eliminare depozit',
  'repositoryNameAlreadyExists' => 'Depozitul cu numele „%value%” există deja.',
  'repositoryNameInvalid' => 'Numele de depozit „%value%” conține caractere nepermise. Se pot utiliza doar literele alfabetului latin, cifre, cratime, caractere de subliniere și puncte.',
  'repositoryNotExist' => 'Imposibil de găsit depozitul „%%name%%” în sistemul de fișiere.',
  'repositoryNotFound' => 'Imposibil de găsit depozitul cu ID = %%id%%.',
  'repositorySettings' => 'Setări depozit',
  'settingsButton' => 'Setări depozit',
  'tasks' => [
    'create' => [
      'clone' => 'Se clonează depozitul Git %%name%%...',
      'redirectTitle' => 'Deschidere depozit Git',
      'title' => 'Se implementează fișierele în %%name%%',
    ],
    'pull' => [
      'done' => 'Depozitul Git %%nameLink%% a fost preluat în %%domainLink%%.',
      'progress' => 'Se preia depozitul Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL-ul a fost copiat în clipboard.',
];