<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Lägg till katalog',
  'addButtonDescription' => 'Lägg till katalog',
  'additionalActionsInfo' => 'Ytterligare användningsåtgärder:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Katalogen "%%name%%" har skapats.',
      ],
      'deploy' => [
        'success' => 'Katalogen "%%name%%" har implementerats.',
      ],
      'fetch' => [
        'success' => 'Kataloginformationen "%%name%%" har hämtats.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Katalogen "%%name%%" har inga ordrar.',
      ],
      'info' => [
        'actions' => 'Posta implementeringsåtgärder',
        'activeBranch' => 'Aktiv gren',
        'deploymentMode' => 'Användningsläge',
        'deploymentPath' => 'Användningssökväg',
        'domainName' => 'Domännamn',
        'remoteUrl' => 'Fjärr-URL',
        'repositoryName' => 'Katalognamn',
        'repositoryType' => 'Katalogtyp',
        'skipSsl' => 'Hoppa över SSL-verifiering',
        'url' => 'Klonad URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Domännamn',
        'columnRepositoryName' => 'Katalognamn',
        'columnRepositoryType' => 'Typ',
        'empty' => 'Inga kataloger',
      ],
      'remove' => [
        'success' => 'Katalogen "%%name%%" har tagits bort.',
      ],
      'update' => [
        'success' => 'Katalogen "%%name%%" har uppdaterats.',
      ],
      'warning' => 'VARNING: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Användaren har inte tillgång till domänen "%%domain%%.',
    'commandNotFound' => 'Det gick inte att hitta kommandot ”%%command%%”.',
    'domainDoesNotExist' => 'Domänen ”%%domain%%”inns inte.',
    'domainDoesNotHaveHosting' => 'Domänen ”%%domain%%” har ingen fysisk värddator.',
    'domainNameIsEmpty' => 'Domännamnet är tomt.',
    'fetchAllowOnlyPullRepositories' => 'Hämtningskommandot fungerar endast med kataloger med fjärrstyrd Git-hosting.',
    'gitNotAllowedOnDomain' => 'Git tillåts inte på domänen ”%%domain%%".',
    'invalidActiveBranch' => 'Den ogiltiga aktiva avdelningen %%active-branch%% är inte inkluderad i [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Grenarna är tomma.',
    'repositoryNameIsEmpty' => 'Katalognamnet är tomt.',
    'repositoryOnDomainDoesNotExist' => 'Katalogen med namnet %%name%% finns inte i domänen %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Sprid från katalogen',
  'buttonPull' => 'Dra uppdateringar',
  'cli' => [
    'commands' => [
      'create' => 'Skapar en katalog.',
      'deploy' => 'Utvecklar en katalog.',
      'fetch' => 'Hämtar en fjärrkatalog.',
      'get-last-commit' => 'Visar det senaste engagemanget.',
      'info' => 'Visar kataloginställningarna.',
      'list' => 'Visar listan med Git-kataloger för alla domäner (som standard). För att visa kataloger på en specifik domän, använd domänalternativet.',
      'remove' => 'Tar bort en katalog.',
      'update' => 'Uppdaterar kataloginställningarna.',
    ],
    'options' => [
      'actions' => 'Shell-kommandon som ska köras vid varje användning (tillsammans med kommandona "create" och "update").',
      'active-branch' => 'Aktiv filial (använd med kommandona "create" och "update").',
      'deployment-mode' => 'Användningsläge (använd med kommandona "create" och "update").',
      'deployment-path' => 'Användningssökväg (använd med kommandona "create" och "update").',
      'domain' => 'Domännamn (använd med kommandona "list", "info", "create", "update", "remove", "deploy" och "fetch").',
      'name' => 'Katalognamn (använd med kommandona "info", "create", "update", "remove", "deploy" och "fetch").',
      'new-name' => 'Katalognamn (använd med kommandot "update").',
      'remote-url' => 'URL för en Git-katalog (använd med kommandot "create" och "update").',
      'skip-ssl-verification' => 'Hoppa över ssl kontrollen för fjärrkatalogen i dragåtgärden (använd med kommandona "create" och "update").',
    ],
  ],
  'commitLogButton' => 'Skicka in loggar',
  'containsPassword' => 'Strängen "%value%" innehåller lösenord som är osäkra.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Kan inte skapa katalogen: %%message%%.',
        'success' => 'Katalog har skapats',
        'title' => 'Lägg till Git-katalog',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Katalogens avdelningar är tomma',
        'error' => 'Avdelning och sökväg har uppdaterats för %%name%%. Fel: %%message%%.',
        'success' => 'Avdelning och sökväg har uppdaterats för %%name%%.',
        'unexpectedActiveBranch' => 'Oväntad avdelning %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Skicka in loggar',
        'titleForObject' => 'Skicka in loggar för %%name%%',
      ],
      'deploy' => [
        'fail' => 'Kan inte sprida filer från katalogen "%%name%%": %%message%%',
        'success' => 'Katalogens "%%name%%" filer har använts.',
        'title' => 'Sprid från katalogen',
      ],
      'howTo' => [
        'title' => 'Instruktioner om hur man gör',
        'titleForObject' => 'Instruktioenr om hur man gör för %%name%%',
      ],
      'list' => [
        'title' => 'Git-kataloger',
        'titleForObject' => 'Git-kataloger i %%name%%',
      ],
      'pull' => [
        'fail' => 'Kan inte dra till katalogen: "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Kan inte radera katalogen: %%message%%.',
        'success' => 'Katalogen ”%%name%%” har tagits bort.',
      ],
      'settings' => [
        'settingsFail' => 'Kan inte visa inställningar för katalogen "%%name%%": %%message%%',
        'success' => 'Inställningarna för katalogen "%%name%%" uppdaterades.',
        'title' => 'Inställningar',
        'titleForObject' => 'Inställningar för %%name%%',
        'updateFail' => 'Kan inte uppdatera katalogen "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git-modulens information',
    ],
  ],
  'deployButton' => 'Sprid',
  'deployFromButton' => 'Sprid från katalogen',
  'deploymentPathAlreadyUsed' => 'Användningssökvägen ”%value%” används redan av en annan katalog. Du kan förlora dina data om du fortsätter.',
  'deploymentPathNotDirectory' => 'Spridningsvägen ”%value%” är ingen katalog.',
  'deploymentPathNotInWebspaceRoot' => 'Användningssökvägen ”%value%” är inte i prenumerationens katalog ”%path%”.',
  'disabledDeploy' => 'Användningen är inaktiverad',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Tillstånd nekat: användaren har inte tillgång till domänen.',
    'clientHasNotManagePermission' => 'Tillstånd nekat: användaren har inte hanteringsbefogenheter.',
    'needSiteId' => 'Odefinierad webbplats_id-parameter.',
    'siteDoesNotHaveHosting' => 'Anläggningen har ingen fysisk värddator.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Välj användningsläge:',
        'deploymentModeTitle' => 'Användningsläge',
        'deploymentPathCreateFolder' => 'Skapa mapp',
        'deploymentPathDescription' => 'Välj katalog för användning:',
        'deploymentPathTitle' => 'Användningssökväg',
        'directory' => 'katalog.',
        'modes' => [
          'auto' => [
            'head' => 'Filerna från katalogen är',
            'hint' => 'Filer kommer att användas på produktionsanläggningen så snart de överförts till Plesk-katalogen.',
            'linkText' => 'Används automatiskt',
            'title' => 'Automatisk användning',
            'value' => 'auto',
          ],
          'manual' => [
            'head' => 'Filerna från katalogen måste varaFilerna från katalogen är',
            'hint' => 'Filerna måste tillämpas manuellt på produktionsanläggningen efter att ha överförts till Plesk-katalogen.',
            'linkText' => 'Manuellt använda',
            'title' => 'Manuell användning',
            'value' => 'manuell',
          ],
          'none' => [
            'head' => 'Filerna från katalogen kommer att',
            'hint' => 'Filerna används inte för produktionsanläggningen',
            'linkText' => 'Används inte.',
            'title' => 'Ingen användning (katalog-hosting)',
            'value' => 'ingen',
          ],
        ],
        'path' => 'Git-filernas rotkatalog',
        'pathHint' => 'Sökvägarna till filerna som lagrats i din Git-katalog.',
        'popUpCancel' => 'Avbryt',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Rotkatalog',
        'title' => 'Din webbplats',
        'to' => 'till',
        'toLongDescription' => 'till följande katalog',
      ],
      'name' => 'Kataloglänk',
      'nameForm' => 'Git-katalog i Plesk',
      'nameFormDescription' => 'Efter att ha skapat katalogen, ska du ange dess Url som fjärrdestinations-URL i dina lokala kataloginställningar.',
      'nameHint' => 'Detta namn används i katalogens URL.',
      'sshKey' => 'SSH offentlig knapp',
      'sshKeyHint' => 'Detta är den offentliga delen av SSH-nyckeln som används för godkännande i fjärrkatalogen. Den bör tilläggas till fjärrtjänsten.',
      'sshKeyNotice' => 'Innan du går vidare, vänligen kopiera och klistra in den offentliga delen av SSH-nyckeln i din tjänst (GitHub eller BitBacket) som används för fjärrkatalogen.',
      'type' => 'Koden lagras i:',
      'typeLocal' => 'Lokal katalog på din arbetsstation',
      'typeRemote' => 'Fjärr git värddatorer som GitHub eller BitBucket',
      'url' => 'Fjärrkatalog Git',
      'urlHint' => 'Båda protokollen HTTPS och SSH stöds.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Ladda upp filer från en Git-katalog',
      'deploymentEnabledHint' => 'Aktivera Git-support',
      'deploymentSectionDescriptionHint' => 'Om du lämnar Git-stödet inaktiverat, kommer rotkataloger (hemsida/programroten och dokumentroten) att skapas tomt, och platsen kommer att visa standardsidan i webbläsaren. Du kommer att behöva ladda upp filer på din webbplats till dokumentroten via FTP eller File Manager. Alternativt aktivera Git nu eller senare (på webbplatser och domäner) och ladda upp filer från en Git-katalog.',
      'deploymentSectionLegend' => 'Dina filer att kopiera till värddatorn',
    ],
    'howTo' => [
      'creteLabel' => 'Skapa katalog',
      'existLabel' => 'Befintlig Git-katalog',
      'howToDescription' => 'Nedan följer instruktioner om hur du inleder en lokal katalog och hur du uppdaterar en befintlig katalog.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Antal kataloger med automatiserad användningsläge',
      'commonRepositories' => 'Det allmänna antalet kataloger',
      'description' => 'Git Manager-ändelsen',
      'localRepositories' => 'Antalet lokala kataloger',
      'manualDeployRepositories' => 'Antal kataloger med manuellt användningsläge',
      'noDeployRepositories' => 'Antal kataloger med läget ”ingen användning”',
      'remoteRepositories' => 'Antalet fjärrkataloger',
      'statisticTitle' => 'Användningsstatistik',
    ],
    'list' => [
      'automaticDeploy' => 'Automatisk användning för',
      'branch' => 'Avdelning',
      'changeBranch' => 'Ändra avdelning och sökväg',
      'copyToClipboardToolTip' => 'Kopiera URL till Urklipp',
      'fetchUrl' => 'Fjärrkatalog-URL:',
      'manualDeploy' => 'Manuell användning till',
      'noDeploy' => 'Användningen är <b>inaktiverad</b>',
      'pushUrl' => 'Katalogens URL:',
    ],
    'settings' => [
      'actions' => 'Åtgärder',
      'actionsEnabled' => 'Aktivera ytterligare användningsåtgärder',
      'actionsEnabledHint' => 'Ange skalkommandon som ska köras varje gång vid användning.',
      'actionsHint' => 'Skriv varje kommando på en ny rad.',
      'name' => 'Katalognamn',
      'nameHint' => 'Detta namn används i katalogens URL.',
      'remoteUrlLabel' => 'Git-katalog',
      'sshKey' => 'SSH offentlig knapp',
      'sshKeyHint' => 'Detta är den offentliga delen av SSH-nyckeln som används för godkännande i fjärrkatalogen. Den bör tilläggas till fjärrtjänsten.',
      'webhookUrlDescription' => 'Ange webbadressen i kataloginställningarna i fjärrservicen (t ex Bitbucket eller GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Hantera Git-kataloger för denna webbplats.',
  'gitButtonEnabled' => 'Aktiverad',
  'gitPermission' => 'Git-hantering',
  'gitPermissionDescription' => 'Låg kunderna använda Git.',
  'howToInitButton' => 'Hjälp',
  'howToInitRepository' => 'Hjälp',
  'lastCommitInfo' => 'Sista informationen:',
  'lists' => [
    'commit-log' => [
      'date' => 'Tid',
      'dateFilter' => 'Tid från',
      'hash' => 'Hash',
      'logsForBranch' => 'Loggar för avdelningar %%branch%%',
      'message' => 'Meddelande',
      'refreshButtonHint' => 'Uppdatera loggdata',
      'userNameEmail' => 'Användarnamn <email>',
      'userNameEmailFilter' => 'Användarnamn, e-post',
    ],
    'common' => [
      'less' => 'Mindre',
      'more' => 'Mer',
    ],
  ],
  'notGitUrl' => 'Strängen "%value%" är inte en Git webbadress.',
  'popupBranchLabel' => 'Avdelning',
  'popupBranchNotSelected' => '&lt;Avdelning har inte valts&gt;',
  'popupButtonCancel' => 'Avbryt',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Skapa mapp',
  'popupDeployPathLabel' => 'Användningssökväg för filialen',
  'popupRootDirectory' => 'Rotkatalog',
  'popupTitle' => 'Ändra avdelning och sökväg för %%repositoryName%%',
  'popupWaitMessage' => 'vänta',
  'pullButton' => 'Dra uppdateringar',
  'refreshButton' => 'Uppdatera',
  'removeButton' => 'Ta bort katalogen',
  'removeConfirmation' => 'Ta bort "%%name%%" katalogen?',
  'removeConfirmationButtonNo' => 'Nej',
  'removeConfirmationButtonYes' => 'Ja',
  'removeRepository' => 'Ta bort katalogen',
  'repositoryNameAlreadyExists' => 'Katalogen med namnet "%value%" finns redan.',
  'repositoryNameInvalid' => 'Katalognamnet "%value%" innehåller förbjudna tecken. Endast latinska bokstäver, siffror, bindestreck, understrykningar och punkter tillåts.',
  'repositoryNotExist' => 'Kan inte hitta katalogen ”%%name%%” i systemfilen.',
  'repositoryNotFound' => 'Kan inte hitta katalogen med ID = %%id%%.',
  'repositorySettings' => 'Kataloginställningar',
  'settingsButton' => 'Kataloginställningar',
  'tasks' => [
    'create' => [
      'clone' => 'Kloning av Git-katalogen %%name%%...',
      'redirectTitle' => 'Öppna git-katalogen',
      'title' => 'Använda filer i %%name%%',
    ],
    'pull' => [
      'done' => 'Git-katalogen %%nameLink%% har dragits till %%domainLink%%.',
      'progress' => 'Dra Git-katalogen %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL har kopierats till Urklipp.',
];