<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'เพิ่มที่เก็บข้อมูล',
  'addButtonDescription' => 'เพิ่มที่เก็บข้อมูล',
  'additionalActionsInfo' => 'การดำเนินงานของการเรียกใช้งานเพิ่มเติม:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'สร้างที่เก็บข้อมูล "%%name%%" แล้ว',
      ],
      'deploy' => [
        'success' => 'ใช้งานที่เก็บข้อมูล "%%name%%" แล้ว',
      ],
      'fetch' => [
        'success' => 'ดึงข้อมูลจากที่เก็บข้อมูล "%%name%%" แล้ว',
      ],
      'getLastCommit' => [
        'noCommits' => 'ไม่มีการมอบหมายงานในที่เก็บข้อมูล "%%name%%"',
      ],
      'info' => [
        'actions' => 'การเรียกใช้งานภายหลัง',
        'activeBranch' => 'ส่วนแยกที่ใช้งานอยู่',
        'deploymentMode' => 'โหมดการเรียกใช้งาน',
        'deploymentPath' => 'พาธการเรียกใช้งาน',
        'domainName' => 'ชื่อโดเมน',
        'remoteUrl' => 'URL ทางไกล',
        'repositoryName' => 'ชื่อที่เก็บข้อมูล',
        'repositoryType' => 'ประเภทที่เก็บข้อมูล',
        'skipSsl' => 'ข้ามการตรวจสอบความถูกต้อง SSL',
        'url' => 'โคลน URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'ชื่อโดเมน',
        'columnRepositoryName' => 'ชื่อที่เก็บข้อมูล',
        'columnRepositoryType' => 'ประเภท',
        'empty' => 'ไม่มีที่เก็บข้อมูล',
      ],
      'remove' => [
        'success' => 'ลบที่เก็บข้อมูล "%%name%%" แล้ว',
      ],
      'update' => [
        'success' => 'อัพเดตที่เก็บข้อมูล "%%name%%" แล้ว',
      ],
      'warning' => 'คำเตือน: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'ผู้ใช้ไม่มีสิทธิในการเข้าถึงโดเมน "%%domain%%"',
    'commandNotFound' => 'ไม่พบคำสั่งงาน "%%command%%"',
    'domainDoesNotExist' => 'ไม่มีโดเมน "%%domain%%"',
    'domainDoesNotHaveHosting' => 'โดเมน "%%domain%%" ไม่มีการโฮสติ้งทางกายภาพ',
    'domainNameIsEmpty' => 'ชื่อโดเมนว่างเปล่า',
    'fetchAllowOnlyPullRepositories' => 'คำสั่งการดึงข้อมูลทำงานร่วมกับที่เก็บข้อมูลบนโฮสติ้ง Git ทางไกลเท่านั้น',
    'gitNotAllowedOnDomain' => 'ไม่อนุญาตให้ใช้งาน Git บนโดเมน "%%domain%%"',
    'invalidActiveBranch' => 'ส่วนแยกที่ใช้งานอยู่ %%active-branch%% อย่างไม่ถูกต้องไม่รวมอยู่ใน [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'ส่วนแยกว่างเปล่า',
    'repositoryNameIsEmpty' => 'ชื่อที่เก็บข้อมูลว่างเปล่า',
    'repositoryOnDomainDoesNotExist' => 'ไม่มีที่เก็บข้อมูลที่มีชื่อ %%name%% อยู่บนโดเมน %%domain%%',
  ],
  'buttonDeployFromRepository' => 'เรียกใช้งานจากที่เก็บข้อมูล',
  'buttonPull' => 'ดึงการอัพเดต',
  'cli' => [
    'commands' => [
      'create' => 'สร้างที่เก็บข้อมูล',
      'deploy' => 'ใช้งานที่เก็บข้อมูล',
      'fetch' => 'ดึงข้อมูลจากที่เก็บข้อมูลทางไกล',
      'get-last-commit' => 'แสดงงานที่มอบหมายล่าสุด',
      'info' => 'แสดงการตั้งค่าที่เก็บข้อมูล',
      'list' => 'แสดงรายการที่เก็บข้อมูล Git บนโดเมนทั้งหมด (ตามค่าเริ่มต้น) การแสดงที่เก็บข้อมูลบนโดเมนเฉพาะ ให้ใช้ตัวเลือกโดเมน',
      'remove' => 'ลบที่เก็บข้อมูล',
      'update' => 'อัพเดตการตั้งค่าที่เก็บข้อมูล',
    ],
    'options' => [
      'actions' => 'คำสั่ง Shell ที่ควรทำงานทุกครั้งเมื่อใช้งาน (ใช้ร่วมกับคำสั่ง "create" และ "update")',
      'active-branch' => 'ตัวแยกออกจากโปรแกรมที่กำลังทำงานอยู่ (ใช้ร่วมกับคำสั่ง "create" และ "update")',
      'deployment-mode' => 'โหมดการใช้งาน (ใช้ร่วมกับคำสั่ง "create" และ "update")',
      'deployment-path' => 'พาธการใช้งาน (ใช้ร่วมกับคำสั่ง "create" และ "update")',
      'domain' => 'ชื่อโดเมน (ใช้ร่วมกับคำสั่ง "list", "info", "create", "update", "remove", "deploy" และ "fetch")',
      'name' => 'ชื่อที่เก็บข้อมูล (ใช้ร่วมกับคำสั่ง "info", "create", "update", "remove", "deploy" และ "fetch")',
      'new-name' => 'ชื่อที่เก็บข้อมูล (ใช้ร่วมกับคำสั่ง "update")',
      'remote-url' => 'URL ของที่เก็บข้อมูล Git ทางไกล (ใช้ร่วมกับคำสั่ง "crate" และ "update")',
      'skip-ssl-verification' => 'ข้ามการตรวจสอบความถูกต้อง ssl ที่เก็บข้อมูลทางไกลบนการดำเนินงานในการดึง (ใช้ร่วมกับคำสั่ง "create" และ "update")',
    ],
  ],
  'commitLogButton' => 'ดำเนินการในบันทึกข้อมูล',
  'containsPassword' => 'สตริง "%value%" ประกอบด้วยรหัสผ่านที่ไม่ปลอดภัย',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'ไม่สามารถสร้างที่เก็บข้อมูลได้: %%message%%',
        'success' => 'สร้างที่จัดเก็บข้อมูลแล้ว',
        'title' => 'เพิ่มที่เก็บข้อมูล Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'ส่วนแยกที่เก็บข้อมูลว่างเปล่า',
        'error' => 'ไม่อัพเดตส่วนแยกและพาธสำหรับ %%name%% ข้อผิดพลาด: %%message%%',
        'success' => 'อัพเดตส่วนแยกและพาธสำหรับ %%name%% แล้ว',
        'unexpectedActiveBranch' => 'ส่วนแยกที่ไม่คาดคิด %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'ดำเนินการในบันทึกข้อมูล',
        'titleForObject' => 'ดำเนินการในบันทึกข้อมูลของ %%name%%',
      ],
      'deploy' => [
        'fail' => 'ไม่สามารถใช้งานไฟล์จากที่เก็บข้อมูล "%%name%%" ได้: %%message%%',
        'success' => 'ใช้งานไฟล์ที่เก็บข้อมูล "%%name%%" แล้ว',
        'title' => 'ใช้งานจากที่เก็บข้อมูล',
      ],
      'howTo' => [
        'title' => 'คำแนะนำ "วิธีการใช้งาน"',
        'titleForObject' => 'คำแนะนำ "วิธีการใช้งาน" ของ %%name%%',
      ],
      'list' => [
        'title' => 'ที่เก็บข้อมูล Git',
        'titleForObject' => 'ที่เก็บข้อมูล Git บน %%name%%',
      ],
      'pull' => [
        'fail' => 'ไม่สามารถดึงไปยังที่เก็บข้อมูล "%%name%%" ได้',
      ],
      'remove' => [
        'fail' => 'ไม่สามารถลบที่เก็บข้อมูลได้: %%message%%',
        'success' => 'ลบที่เก็บข้อมูล "%%name%%" ออกแล้ว',
      ],
      'settings' => [
        'settingsFail' => 'ไม่สามารถแสดงการตั้งค่าสำหรับที่เก็บข้อมูล "%%name%%" ได้: %%message%%',
        'success' => 'อัพเดตการตั้งค่าที่เก็บข้อมูล "%%name%%" แล้ว',
        'title' => 'การตั้งค่า',
        'titleForObject' => 'การตั้งค่าของ %%name%%',
        'updateFail' => 'ไม่สามารถอัพเดตการตั้งค่าที่เก็บข้อมูล "%%name%%" ได้: %%message%%',
      ],
    ],
    'index' => [
      'title' => 'ข้อมูลโมดูล Git',
    ],
  ],
  'deployButton' => 'เรียกใช้งาน',
  'deployFromButton' => 'เรียกใช้งานจากที่เก็บข้อมูล',
  'deploymentPathAlreadyUsed' => 'ที่เก็บข้อมูลอื่นใช้งานพาธสำหรับการเรียกใช้งาน "%value%" แล้ว หากคุณดำเนินการต่อ คุณอาจสูญเสียข้อมูลของคุณได้',
  'deploymentPathNotDirectory' => 'พาธการเรียกใช้งาน "%value%" ไม่ใช่ไดเร็กทอรี่',
  'deploymentPathNotInWebspaceRoot' => 'พาธการเรียกใช้งาน "%value%" ไม่อยู่ในไดเร็กทอรี่ของการสมัครใช้งาน "%path%"',
  'disabledDeploy' => 'ปิดการเรียกใช้งานแล้ว',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'ปฏิเสธการอนุญาต: ผู้ใช้ไม่มีสิทธิในการเข้าถึงโดเมน',
    'clientHasNotManagePermission' => 'ปฏิเสธการอนุญาต: ผู้ใช้ไม่ได้รับการอนุญาตให้ทำการจัดการ',
    'needSiteId' => 'พารามิเตอร์ site_id ที่ไม่ได้กำหนด',
    'siteDoesNotHaveHosting' => 'ไซต์นี้ไม่มีการโฮสติ้งทางกายภาพ',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'เลือกโหมดการเรียกใช้งาน:',
        'deploymentModeTitle' => 'โหมดการเรียกใช้งาน',
        'deploymentPathCreateFolder' => 'สร้างโฟลเดอร์',
        'deploymentPathDescription' => 'เลือกไดเร็กทอรี่สำหรับการเรียกใช้งาน:',
        'deploymentPathTitle' => 'พาธการเรียกใช้งาน',
        'directory' => 'ไดเร็กทอรี่',
        'modes' => [
          'auto' => [
            'head' => 'ไฟล์จากที่เก็บข้อมูลจะ',
            'hint' => 'ระบบจะเรียกใช้งานไฟล์ไปยังไซต์การผลิตทันทีที่ไฟล์ดังกล่าวถูกดึงไปยังที่เก็บข้อมูล Plesk',
            'linkText' => 'เรียกใช้งานโดยอัตโนมัติ',
            'title' => 'การเรียกใช้งานอัตโนมัติ',
            'value' => 'อัตโนมัติ',
          ],
          'manual' => [
            'head' => 'ไฟล์จากที่เก็บข้อมูลจะต้อง',
            'hint' => 'ผู้ใช้จะต้องเรียกใช้งานไฟล์ไปยังไซต์การผลิตด้วยตนเองหลังจากที่ไฟล์ดังกล่าวถูกดึงไปยังที่เก็บข้อมูล Plesk',
            'linkText' => 'เรียกใช้งานด้วยตนเอง',
            'title' => 'การเรียกใช้งานด้วยตนเอง',
            'value' => 'ด้วยตนเอง',
          ],
          'none' => [
            'head' => 'ไฟล์จากที่เก็บข้อมูลจะ',
            'hint' => 'จะเรียกใช้งานไฟล์ไปยังไซต์การผลิต',
            'linkText' => 'ไม่ได้เรียกใช้งาน',
            'title' => 'ไม่มีการเรียกใช้งาน (โฮสติ้งที่เก็บข้อมูล)',
            'value' => 'ไม่มี',
          ],
        ],
        'path' => 'รูทไดเร็กทอรี่ไฟล์ Git',
        'pathHint' => 'พาธไปยังไฟล์ที่จัดเก็บอยู่ในที่เก็บข้อมูล Git ของคุณ',
        'popUpCancel' => 'ยกเลิก',
        'popUpOk' => 'ตกลง',
        'rootDirectoryTitle' => 'รูทไดเร็กทอรี่',
        'title' => 'เว็บไซต์ของคุณ',
        'to' => 'ไปยัง',
        'toLongDescription' => 'ไปยังไดเร็กทอรี่ดังต่อไปนี้',
      ],
      'name' => 'ลิงก์ที่เก็บข้อมูล',
      'nameForm' => 'ที่เก็บข้อมูล Git ใน Plesk',
      'nameFormDescription' => 'หลังจากสร้างที่เก็บข้อมูลแล้ว คุณควรกำหนด URL ของที่เก็บข้อมูลเป็น URL ปลายทางจากระยะไกลในการตั้งค่าที่เก็บข้อมูลภายในระบบของคุณ',
      'nameHint' => 'จะใช้ชื่อนี้ใน URL ของที่เก็บข้อมูล',
      'sshKey' => 'กุญแจสาธารณะ SSH',
      'sshKeyHint' => 'นี่เป็นส่วนสาธารณะของกุญแจ SSH ที่ใช้สำหรับการตรวจสอบความถูกต้องในที่เก็บข้อมูลทางไกล ซึ่งควรเพิ่มไปยังบริการทางไกล',
      'sshKeyNotice' => 'ก่อนที่คุณจะดำเนินการต่อ โปรดคัดลอกและวางส่วนสาธารณะของกุญแจ SSH ไปยังบริการของคุณ (GitHub หรือ BitBacket) ที่ใช้สำหรับที่เก็บข้อมูลทางไกล',
      'type' => 'จัดเก็บรหัสของคุณไว้ใน:',
      'typeLocal' => 'ที่เก็บข้อมูลภายในระบบบนสถานีงานของคุณ',
      'typeRemote' => 'โฮสติ้ง Git ทางไกล เช่น GitHub หรือ BitBucket',
      'url' => 'ที่เก็บข้อมูล Git ระยะไกล',
      'urlHint' => 'สนับสนุนทั้งโปรโตคอล HTTPS และ SSH',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'อัพโหลดไฟล์จากที่เก็บข้อมูล Git',
      'deploymentEnabledHint' => 'เปิดใช้งานการสนับสนุน Git',
      'deploymentSectionDescriptionHint' => 'หากคุณปิดใช้งานการสนับสนุน Git ระบบจะสร้างรูทไดเร็กทอรี่ (รูทของเว็บไซต์/แอพพลิเคชั่นและรูทของเอกสาร) แบบว่างเปล่า และไซต์จะแสดงหน้าตามค่าเริ่มต้นในเบราเซอร์ คุณจะต้องอัพโหลดไฟล์จากไซต์ของคุณไปยังรูทของเอกสารโดยใช้ตัวจัดการไฟล์หรือ FTP นอกจากนี้ ให้เปิดใช้งาน Git ในตอนนี้หรือภายหลัง (ในเว็บไซต์และโดเมน) และอัพโหลดไฟล์จากที่เก็บข้อมูล Git',
      'deploymentSectionLegend' => 'ไฟล์สำหรับคัดลอกเพื่อการโฮสติ้งของคุณ',
    ],
    'howTo' => [
      'creteLabel' => 'สร้างที่เก็บข้อมูล',
      'existLabel' => 'ที่เก็บข้อมูล Git ที่มีอยู่แล้ว',
      'howToDescription' => 'ข้อมูลด้านล่างคือคำแนะนำเกี่ยวกับวิธีการเริ่มต้นใช้งานที่เก็บข้อมูลในระบบและวิธีการอัพเดตที่เก็บข้อมูลที่มีอยู่แล้ว',
    ],
    'index' => [
      'autoDeployRepositories' => 'จำนวนที่เก็บข้อมูลที่มีโหมดการเรียกใช้งานอัตโนมัติ',
      'commonRepositories' => 'จำนวนรวมทั้งหมดของที่เก็บข้อมูล',
      'description' => 'ส่วนขยายตัวจัดการ Git',
      'localRepositories' => 'จำนวนของที่เก็บข้อมูลภายในระบบ',
      'manualDeployRepositories' => 'จำนวนที่เก็บข้อมูลที่มีโหมดการเรียกใช้งานด้วยตนเอง',
      'noDeployRepositories' => 'จำนวนที่เก็บข้อมูลที่ไม่มีโหมดการเรียกใช้งาน',
      'remoteRepositories' => 'จำนวนของที่เก็บข้อมูลระยะไกล',
      'statisticTitle' => 'สถิติการใช้งาน',
    ],
    'list' => [
      'automaticDeploy' => 'เรียกใช้งานอัตโนมัติไปยัง',
      'branch' => 'ส่วนแยก',
      'changeBranch' => 'เปลี่ยนส่วนแยกและพาธ',
      'copyToClipboardToolTip' => 'คัดลอก URL ไปยังคลิปบอร์ด',
      'fetchUrl' => 'URL ของที่เก็บข้อมูลทางไกล:',
      'manualDeploy' => 'เรียกใช้ด้วยตนเองไปยัง',
      'noDeploy' => '<b/>ปิดใช้งาน</b/>การเรียกใช้',
      'pushUrl' => 'URL ที่เก็บข้อมูล:',
    ],
    'settings' => [
      'actions' => 'การดำเนินการ',
      'actionsEnabled' => 'เปิดใช้งานการดำเนินงานการเรียกใช้เพิ่มเติม',
      'actionsEnabledHint' => 'ระบุคำสั่งเปลือกระบบที่ควรจะทำงานทุกครั้งเมื่อมีการเรียกใช้งาน',
      'actionsHint' => 'พิมพ์คำสั่งแต่ละรายการลงบนบรรทัดใหม่',
      'name' => 'ชื่อที่เก็บข้อมูล',
      'nameHint' => 'จะใช้ชื่อนี้ใน URL ของที่เก็บข้อมูล',
      'remoteUrlLabel' => 'ที่เก็บข้อมูล Git',
      'sshKey' => 'กุญแจสาธารณะ SSH',
      'sshKeyHint' => 'นี่เป็นส่วนสาธารณะของกุญแจ SSH ที่ใช้สำหรับการตรวจสอบความถูกต้องในที่เก็บข้อมูลทางไกล ซึ่งควรเพิ่มไปยังบริการทางไกล',
      'webhookUrlDescription' => 'ระบุ URL นี้ในการตั้งค่าที่เก็บข้อมูลบนบริการระยะไกล (ตัวอย่างเช่น Bitbucket หรือ GitHub)',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'จัดการที่เก็บข้อมูล Git สำหรับเว็บไซต์นี้',
  'gitButtonEnabled' => 'เปิดใช้งานแล้ว',
  'gitPermission' => 'การจัดการ Git',
  'gitPermissionDescription' => 'อนุญาตให้ลูกค้าสามารถใช้งาน Git ได้',
  'howToInitButton' => 'ช่วยเหลือ',
  'howToInitRepository' => 'ช่วยเหลือ',
  'lastCommitInfo' => 'ข้อมูลที่มอบหมายล่าสุด:',
  'lists' => [
    'commit-log' => [
      'date' => 'เวลา',
      'dateFilter' => 'รูปแบบเวลา',
      'hash' => 'แฮช',
      'logsForBranch' => 'บันทึกข้อมูลสำหรับส่วนแยก %%branch%%',
      'message' => 'ข้อความ',
      'refreshButtonHint' => 'รีเฟรชข้อมูลบันทึก',
      'userNameEmail' => 'ชื่อผู้ใช้ <email/>',
      'userNameEmailFilter' => 'ชื่อผู้ใช้ อีเมล',
    ],
    'common' => [
      'less' => 'น้อยกว่า',
      'more' => 'เพิ่มเติม',
    ],
  ],
  'notGitUrl' => 'สตริง "%value%" ไม่ใช่ Git URL',
  'popupBranchLabel' => 'ส่วนแยก',
  'popupBranchNotSelected' => '&lt;ส่วนแยกที่ไม่ได้เลือก&gt;',
  'popupButtonCancel' => 'ยกเลิก',
  'popupButtonOk' => 'ตกลง',
  'popupDeployPathCreate' => 'สร้างโฟลเดอร์',
  'popupDeployPathLabel' => 'พาธที่เรียกใช้งานสำหรับส่วนแยก',
  'popupRootDirectory' => 'รูทไดเร็กทอรี่',
  'popupTitle' => 'เปลี่ยนส่วนแยกและพาธสำหรับ %%repositoryName%%',
  'popupWaitMessage' => 'รอสักครู่',
  'pullButton' => 'ดึงการอัพเดต',
  'refreshButton' => 'รีเฟรช',
  'removeButton' => 'ลบที่เก็บข้อมูลออก',
  'removeConfirmation' => 'ลบที่เก็บข้อมูล "%%name%%" ออกหรือไม่?',
  'removeConfirmationButtonNo' => 'ไม่',
  'removeConfirmationButtonYes' => 'ใช่',
  'removeRepository' => 'ลบที่เก็บข้อมูลออก',
  'repositoryNameAlreadyExists' => 'มีที่เก็บข้อมูลที่มีชื่อ "%value%" อยู่แล้ว',
  'repositoryNameInvalid' => 'ชื่อที่เก็บข้อมูล "%value%" ประกอบด้วยอักขระที่ไม่ได้รับอนุญาต อนุญาตให้ใช้เฉพาะตัวอักษร ตัวเลข ขีดเส้นใต้ และจุดแบบ Latin เท่านั้น',
  'repositoryNotExist' => 'ไม่สามารถค้นหาที่เก็บข้อมูล "%%name%%" บนระบบไฟล์ได้',
  'repositoryNotFound' => 'ไม่สามารถค้นหาที่เก็บข้อมูลที่มี ID = %%id%% พบ',
  'repositorySettings' => 'การตั้งค่าที่เก็บข้อมูล',
  'settingsButton' => 'การตั้งค่าที่เก็บข้อมูล',
  'tasks' => [
    'create' => [
      'clone' => 'กำลังโคลนนิ่งที่เก็บข้อมูล Git %%name%%...',
      'redirectTitle' => 'เปิดที่เก็บข้อมูล Git',
      'title' => 'การเรียกใช้งานไฟล์ไปยัง %%name%%',
    ],
    'pull' => [
      'done' => 'ดึงที่เก็บข้อมูล Git %%nameLink%% ไปยัง %%domainLink%% แล้ว',
      'progress' => 'กำลังดึงที่เก็บข้อมูล Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'คัดลอก URL ไปยังคลิปบอร์ดแล้ว',
];