<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Magdagdag ng Repository',
  'addButtonDescription' => 'Magdagdag ng Repository',
  'additionalActionsInfo' => 'Mga karagdagang pagkilos sa pamimigay:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Ginawa ang repository na "%%name%%".',
      ],
      'deploy' => [
        'success' => 'Na-deploy ang repository na "%%name%%".',
      ],
      'fetch' => [
        'success' => 'Kinuha ang impormasyon ng repository na "%%name%%".',
      ],
      'getLastCommit' => [
        'noCommits' => 'Walang mga commit ang repository na "%%name%%".',
      ],
      'info' => [
        'actions' => 'Mga Pagkilos Pagkatapos ng Pag-Deploy',
        'activeBranch' => 'Aktibong branch',
        'deploymentMode' => 'Mode ng Pagbibigay',
        'deploymentPath' => 'Path ng Pagbibigay',
        'domainName' => 'Pangalan ng domain',
        'remoteUrl' => 'Remote URL',
        'repositoryName' => 'Repository name',
        'repositoryType' => 'Uri ng repository',
        'skipSsl' => 'Laktawan ang SSL verification',
        'url' => 'Clone URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Pangalan ng domain',
        'columnRepositoryName' => 'Repository name',
        'columnRepositoryType' => 'Uri',
        'empty' => 'walang mga repository',
      ],
      'remove' => [
        'success' => 'Inalis ang repository na "%%name%%".',
      ],
      'update' => [
        'success' => 'Na-update ang repository na "%%name%%".',
      ],
      'warning' => 'BABALA: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Walang access ang user sa domain na "%%domain%%.',
    'commandNotFound' => 'Hindi natagpuan ang command na "%%command%%".',
    'domainDoesNotExist' => 'Walang domain na "%%domain%%".',
    'domainDoesNotHaveHosting' => 'Walang physical hosting ang domain na "%%domain%%".',
    'domainNameIsEmpty' => 'Walang laman ang pangalan ng domain.',
    'fetchAllowOnlyPullRepositories' => 'Gumagana lang ang nakuhang command sa mga repository sa remote na Git hosting.',
    'gitNotAllowedOnDomain' => 'Ang Git ay hindi pinapayagan sa domain na "%%domain%%".',
    'invalidActiveBranch' => 'Ang hindi wastong aktibong branch na %%active-branch%% ay hindi kabilang sa [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Walang laman ang mga branch.',
    'repositoryNameIsEmpty' => 'Walang laman ang repository name.',
    'repositoryOnDomainDoesNotExist' => 'Ang repository na may pangalang %%name%% ay wala sa domain na %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Ibigay mula sa Repository',
  'buttonPull' => 'Bawiin ang Mga Update',
  'cli' => [
    'commands' => [
      'create' => 'Gumagawa ng repository.',
      'deploy' => 'Nagde-deploy ng repository.',
      'fetch' => 'Kumukuha ng remote repository.',
      'get-last-commit' => 'Ipinapakita ang huling commit.',
      'info' => 'Ipinapakita ang mga setting ng repository.',
      'list' => 'Ipinapakita ang listahan ng mga Git repository sa lahat ng domain (bilang default). Para ipakita ang mga repository sa isang partikular na domain, gamitin ito kasama ng opsyon ng domain.',
      'remove' => 'Tinatanggal ang isang repository.',
      'update' => 'Ina-update ang mga setting ng repository.',
    ],
    'options' => [
      'actions' => 'Mga shell command na dapat gumana sa bawat pagkakataong may deployment (gamitin kasama ng command na "create" at "update").',
      'active-branch' => 'Aktibong branch (gamitin kasama ng command na "create" at "update").',
      'deployment-mode' => 'Deployment mode (gamitin kasama ng command na "create" at "update").',
      'deployment-path' => 'Deployment path (gamitin kasama ng command na "create" at "update").',
      'domain' => 'Domain name (gamitin kasama ng command na "list", "info", "create", "update", "remove", "deploy" at "fetch").',
      'name' => 'Pangalan ng repository (gamitin kasama ng command na "info", "create", "update", "remove", "deploy" at "fetch").',
      'new-name' => 'Pangalan ng repository (gamitin kasama ng command na "update").',
      'remote-url' => 'URL ng remote Git repository (gamitin kasama ng command na "crate" at "update").',
      'skip-ssl-verification' => 'Laktawan ang ssl verification ng remote repository sa pull operation (gamitin kasama ng command na "create" at "update" ).',
    ],
  ],
  'commitLogButton' => 'Mga Log ng Commit',
  'containsPassword' => 'Ang string na "%value%" ay naglalaman ng password na hindi secure.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Hindi magawa ang repository: %%message%%',
        'success' => 'Nagawa na ang repository',
        'title' => 'Magdagdag ng Git Repository',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Walang laman ang mga branch ng repository',
        'error' => 'Ang branch at path ay hindi na-update para sa %%name%%. Error: %%message%%.',
        'success' => 'Ang branch at path ay na-update para sa %%name%%.',
        'unexpectedActiveBranch' => 'Hindi inaasahang branch %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Mga Log ng Commit',
        'titleForObject' => 'Mga Log ng Commit ng %%name%%',
      ],
      'deploy' => [
        'fail' => 'Hindi na-deploy ang mga file mula sa repository na "%%name%%": %%message%%',
        'success' => 'Na-deploy ang mga file ng repository na "%%name%%".',
        'title' => 'I-deploy mula sa repository',
      ],
      'howTo' => [
        'title' => 'Mga Tagubilin "Kung Paano"',
        'titleForObject' => 'Mga Tagubilin "Kung Paano" para sa %%name%%',
      ],
      'list' => [
        'title' => 'Mga Git Repository',
        'titleForObject' => 'Mga Git Repository sa %%name%%',
      ],
      'pull' => [
        'fail' => 'Hindi na-pull patungo sa repository na "%%name%%"',
      ],
      'remove' => [
        'fail' => 'Hindi ma-delete ang repository: %%message%%',
        'success' => 'Inalis ang repository na "%%name%%".',
      ],
      'settings' => [
        'settingsFail' => 'Hindi maipakita ang mga setting para sa repository na "%%name%%": %%message%%',
        'success' => 'Na-update ang mga setting ng repository na "%%name%%".',
        'title' => 'Mga Setting',
        'titleForObject' => 'Ang mga setting ng %%name%%',
        'updateFail' => 'Hindi na-update ang mga setting ng repository na "%%name%%": %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Impormasyon ng Git Module',
    ],
  ],
  'deployButton' => 'Ibigay',
  'deployFromButton' => 'Ibigay mula sa Repository',
  'deploymentPathAlreadyUsed' => 'Ginagamit na ng ibang repository ang path sa pag-deploy na "%value%". Maaaring mawala ang iyong data kapag nagpatuloy ka.',
  'deploymentPathNotDirectory' => 'Ang path ng pagbibigay "%value%" ay hindi isang directory.',
  'deploymentPathNotInWebspaceRoot' => 'Ang path ng pagbibigay "%value%" ay wala sa directory ng subscription "%path%".',
  'disabledDeploy' => 'Na-disable ang pagbibigay',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Tinanggihan ang pahintulot: walang access ang user sa domain.',
    'clientHasNotManagePermission' => 'Tinanggihan ang pahintulot: walang pahintulot sa pamamahala ang user.',
    'needSiteId' => 'Hindi tiyak na site_id parameter.',
    'siteDoesNotHaveHosting' => 'Ang site ay walang physical hosting.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Pumili ng mode ng pagbibigay:',
        'deploymentModeTitle' => 'Mode ng Pagbibigay',
        'deploymentPathCreateFolder' => 'Gumawa ng Folder',
        'deploymentPathDescription' => 'Pumili ng directory para sa pagbibigay:',
        'deploymentPathTitle' => 'Path ng Pagbibigay',
        'directory' => 'directory.',
        'modes' => [
          'auto' => [
            'head' => 'Ang mga file mula sa repository ay',
            'hint' => 'Made-deploy ang mga file sa production site sa sandaling ma-push ang mga iyon sa Plesk repository.',
            'linkText' => 'awtomatikong ibinigay',
            'title' => 'Awtomatikong pagbibigay:',
            'value' => 'awtomatiko',
          ],
          'manual' => [
            'head' => 'Ang mga file mula sa repository ay dapat',
            'hint' => 'Ang mga file ay dapat na manu-manong i-deploy sa production site pagkatapos i-push ang mga ito sa Plesk repository.',
            'linkText' => 'manu-manong ibinigay',
            'title' => 'Manu-manong pagbibigay',
            'value' => 'manu-mano',
          ],
          'none' => [
            'head' => 'Ang mga file mula sa repository ay',
            'hint' => 'Ang mga file ay hindi ibibigay sa production site.',
            'linkText' => 'hindi ibibigay.',
            'title' => 'Walang pagbibigay (repository hosting)',
            'value' => 'wala',
          ],
        ],
        'path' => 'Root directory ng Git na mga file',
        'pathHint' => 'Ang path sa mga file na nakaimbak sa iyong Git repository.',
        'popUpCancel' => 'Kanselahin',
        'popUpOk' => 'Ok',
        'rootDirectoryTitle' => 'Root directory',
        'title' => 'Ang Iyong Website',
        'to' => 'sa',
        'toLongDescription' => 'sa sumusunod na directory',
      ],
      'name' => 'Link ng Repository',
      'nameForm' => 'Git Repository sa Plesk',
      'nameFormDescription' => 'Pagkatapos magawa ang repository, dapat mong tukuyin ang URL nito gaya ng remote na patutunguhan na URL sa iyong lokal na mga setting ng repository.',
      'nameHint' => 'Gagamitin ang pangalang ito sa URL ng repository.',
      'sshKey' => 'SSH public key',
      'sshKeyHint' => 'Ito ay ang pampublikong bahagi ng SSH key na ginagamit para sa authorization sa remote repository. Dapat itong idagdag sa remote na serbisyo.',
      'sshKeyNotice' => 'Bago ka magpatuloy, pakikopya at paki-paste ang pampublikong bahagi ng SSH key sa iyong serbisyo (GitHub o BitBacket) na ginagamit para sa remote repository.',
      'type' => 'Nakaimbak ang iyong code sa:',
      'typeLocal' => 'Lokal na repository sa iyong workstation',
      'typeRemote' => 'Remote Git hosting tulad ng GitHub o BitBucket',
      'url' => 'Remote Git repository',
      'urlHint' => 'Ang HTTPS at SSH ay parehong protokol na suportado.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'I-upload ang mga file mula sa Git repository',
      'deploymentEnabledHint' => 'I-enable ang Git support',
      'deploymentSectionDescriptionHint' => 'Kung hinayaan mong naka-disable ang Git support, magagawa nang walang laman ang mga root directory (website/application root at document root), at ipapakita ng site ang default na page sa browser. Kakailanganin mong i-upload ang mga file ng iyong site sa document root gamit ang FTP o Tagapamahala ng File. Bilang alternatibo, i-enable ang Git ngayon o mamaya (sa mga Website at Domain) at i-upload ang mga file mula sa Git repository.',
      'deploymentSectionLegend' => 'Ang iyong mga File na Kokopyahin sa Hosting',
    ],
    'howTo' => [
      'creteLabel' => 'Gumawa ng Repository',
      'existLabel' => 'Kasalukuyang Git Repository',
      'howToDescription' => 'Sa ibaba ay mga tagubilin sa kung paano magsimula ng isang lokal na repository at kung paano mag-update ng kasalukuyang repository.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Ang bilang ng mga repository na naka-automate ang deploy mode',
      'commonRepositories' => 'Ang kabuuang bilang ng mga repository',
      'description' => 'Extension ng Git Manager',
      'localRepositories' => 'Ang bilang ng mga lokal na repository',
      'manualDeployRepositories' => 'Ang bilang ng mga repository na manu-mano ang deploy mode',
      'noDeployRepositories' => 'Ang bilang ng mga repository na walang deploy mode',
      'remoteRepositories' => 'Ang bilang ng mga malayuang repository',
      'statisticTitle' => 'Istatiska ng Paggamit',
    ],
    'list' => [
      'automaticDeploy' => 'Awtomatikong ibigay sa',
      'branch' => 'Branch',
      'changeBranch' => 'Baguhin ang branch at path',
      'copyToClipboardToolTip' => 'Kopyahin ang URL sa Clipboard',
      'fetchUrl' => 'URL ng remote repository:',
      'manualDeploy' => 'Manu-manong ibigay sa',
      'noDeploy' => 'Ang pagbibigay ay <b/>naka-disable</b/>',
      'pushUrl' => 'URL ng Repository:',
    ],
    'settings' => [
      'actions' => 'Mga Pagkilos',
      'actionsEnabled' => 'I-enable ang karagdagang mga pagkilos sa pagbibigay',
      'actionsEnabledHint' => 'Tumukoy ng mga shell command na dapat gumana sa tuwing isinasagawa ang pagbibigay.',
      'actionsHint' => 'I-type ang bawat command sa panibagong linya.',
      'name' => 'Repository name',
      'nameHint' => 'Gagamitin ang pangalang ito sa URL ng repository.',
      'remoteUrlLabel' => 'Git repository',
      'sshKey' => 'SSH public key',
      'sshKeyHint' => 'Ito ay ang pampublikong bahagi ng SSH key na ginagamit para sa authorization sa remote repository. Dapat itong idagdag sa remote na serbisyo.',
      'webhookUrlDescription' => 'Itakda ang URL na ito sa mga setting ng repository na nasa isang malayuang serbisyo (halimbawa, Bitbucket o GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Pamahalaan ang mga Git repository para sa website na ito.',
  'gitButtonEnabled' => 'Naka-enable',
  'gitPermission' => 'Pamamahala ng Git',
  'gitPermissionDescription' => 'Pinapayagan ang mga customer na gamitin ang Git.',
  'howToInitButton' => 'Tulong',
  'howToInitRepository' => 'Tulong',
  'lastCommitInfo' => 'Huling impormasyon sa commit:',
  'lists' => [
    'commit-log' => [
      'date' => 'Oras',
      'dateFilter' => 'Oras Mula Sa',
      'hash' => 'Hash',
      'logsForBranch' => 'Mga log para sa branch %%branch%%',
      'message' => 'Mensahe',
      'refreshButtonHint' => 'I-refresh ang data ng log.',
      'userNameEmail' => 'User Name <email/>',
      'userNameEmailFilter' => 'User Name, Email',
    ],
    'common' => [
      'less' => 'Bawasan',
      'more' => 'Dagdagan',
    ],
  ],
  'notGitUrl' => 'Ang string na "%value%" ay hindi Git URL.',
  'popupBranchLabel' => 'Branch',
  'popupBranchNotSelected' => '&lt;branch not selected&gt;',
  'popupButtonCancel' => 'Kanselahin',
  'popupButtonOk' => 'Ok',
  'popupDeployPathCreate' => 'Gumawa ng Folder',
  'popupDeployPathLabel' => 'Ang deploy path para sa branch',
  'popupRootDirectory' => 'Root Directory',
  'popupTitle' => 'Baguhin ang Branch at Path para sa %%repositoryName%%',
  'popupWaitMessage' => 'maghintay',
  'pullButton' => 'Bawiin ang Mga Update',
  'refreshButton' => 'I-refresh',
  'removeButton' => 'Inalis ang Repository',
  'removeConfirmation' => 'Inalis ang repository na "%%name%%"?',
  'removeConfirmationButtonNo' => 'Hindi',
  'removeConfirmationButtonYes' => 'Oo',
  'removeRepository' => 'Inalis ang Repository',
  'repositoryNameAlreadyExists' => 'Mayroon nang repository na may pangalang "%value%".',
  'repositoryNameInvalid' => 'Ang repository name "%value%" ay naglalaman ng mga ipinagbabawal na character. Tanging mga Latin na character, numero, gitling, underscore at tuldok lang ang pinapayagan.',
  'repositoryNotExist' => 'Hindi mahanap ang repository "%%name%%" sa file system.',
  'repositoryNotFound' => 'Hindi mahanap ang repository na may ID = %%id%%',
  'repositorySettings' => 'Mga Setting ng Repository',
  'settingsButton' => 'Mga Setting ng Repository',
  'tasks' => [
    'create' => [
      'clone' => 'Pagko-clone ng Git repository %%name%%...',
      'redirectTitle' => 'Buksan ang Git repository',
      'title' => 'Ibinibigay ang mga file sa %%name%%',
    ],
    'pull' => [
      'done' => 'Ang Git repository %%nameLink%% ay binawi sa %%domainLink%%.',
      'progress' => 'Binabawi ang Git repository %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'Nakopya ang URL sa Clipboard.',
];