<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => 'Додати сховище',
  'addButtonDescription' => 'Додати сховище',
  'additionalActionsInfo' => 'Додаткові операції розгортання:',
  'api' => [
    'cli' => [
      'create' => [
        'success' => 'Створено сховище \'%%name%%\'.',
      ],
      'deploy' => [
        'success' => 'Розгорнуто сховище \'%%name%%\'.',
      ],
      'fetch' => [
        'success' => 'Інформацію сховища "%%name%%" було отримано.',
      ],
      'getLastCommit' => [
        'noCommits' => 'Сховище \'%%name%%\' немає операцій фіксації.',
      ],
      'info' => [
        'actions' => 'Дії після розгортання',
        'activeBranch' => 'Активна гілка',
        'deploymentMode' => 'Режим розгортання',
        'deploymentPath' => 'Шлях розгортання',
        'domainName' => 'Доменне ім’я',
        'remoteUrl' => 'Віддалене URL',
        'repositoryName' => 'Ім\'я сховища',
        'repositoryType' => 'Тип сховища',
        'skipSsl' => 'Пропустити SSL-верифікацію',
        'url' => 'Клонувати URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => 'Доменне ім’я',
        'columnRepositoryName' => 'Ім\'я сховища',
        'columnRepositoryType' => 'Тип',
        'empty' => 'немає жодних сховищ',
      ],
      'remove' => [
        'success' => 'Сховище "%%name%%" було видалено.',
      ],
      'update' => [
        'success' => 'Сховище \'%%name%%\' було оновлено.',
      ],
      'warning' => 'ПОПЕРЕДЖЕННЯ: %%warning%%',
    ],
    'clientHasNotAccessToDomain' => 'Користувач немає доступ до домену "%%domain%%.',
    'commandNotFound' => 'Команду "%%command%%" не знайдено.',
    'domainDoesNotExist' => 'Домен "%%domain%%" не існує.',
    'domainDoesNotHaveHosting' => 'Домен "%%domain%%" не має фізичного хостингу.',
    'domainNameIsEmpty' => 'Ім’я домену порожнє.',
    'fetchAllowOnlyPullRepositories' => 'Команда виклику працює лише зі сховищами на віддаленому Git-хостингу.',
    'gitNotAllowedOnDomain' => 'На домені "%%domain%%" Git не дозволено.',
    'invalidActiveBranch' => 'Недійсна активна гілка %%active-branch%% не включена до [%%branches%%]',
    'invalidActiveBranchBranchesEmpty' => 'Гілки порожні.',
    'repositoryNameIsEmpty' => 'Ім’я сховища порожнє.',
    'repositoryOnDomainDoesNotExist' => 'Сховище з ім\'ям "%%domain%%" не існує на домені %%domain%%.',
  ],
  'buttonDeployFromRepository' => 'Розгорнути зі сховища',
  'buttonPull' => 'Оновлення затягнення',
  'cli' => [
    'commands' => [
      'create' => 'Створює сховище.',
      'deploy' => 'Розгортає сховище.',
      'fetch' => 'Викликає віддалене сховище.',
      'get-last-commit' => 'Відображає останню фіксацію.',
      'info' => 'Відображає налаштування сховища.',
      'list' => 'Відображає перелік Git-сховищ на всіх доменах (за замовчуванням). Для відображення сховищ на конкретному домені використовуйте опцію домена.',
      'remove' => 'Видаляє сховище.',
      'update' => 'Оновлює налаштування сховища.',
    ],
    'options' => [
      'actions' => 'Команди оболонки, які повинні запускатися кожного разу після розгортання (використовуйте з командами "create" та "update" ).',
      'active-branch' => 'Активна гілка (використовуйте з командами "create" та "update").',
      'deployment-mode' => 'Режим розгортання (використовуйте з командами "create" та "update").',
      'deployment-path' => 'Шлях розгортання (використовуйте з командами "create" та "update").',
      'domain' => 'Ім’я домену (використовуйте з командами "list", "info", "create", "update", "remove", "deploy" та "fetch").',
      'name' => 'Ім’я сховища (використовуйте з командами "info", "create", "update", "remove", "deploy" та "fetch").',
      'new-name' => 'Ім’я сховища (використовуйте з командою "update").',
      'remote-url' => 'URL віддаленого сховища Git (використовуйте з командами "create" та "update").',
      'skip-ssl-verification' => 'Пропустіть SSL-верифікацію віддаленого сховища під час операції затягнення (використовуйте з командами "create" and "update").',
    ],
  ],
  'commitLogButton' => 'Журнали фіксації',
  'containsPassword' => 'Рядок "%value%" містить пароль, який не є безпечним.',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => 'Неможливо створити сховище: %%message%%',
        'success' => 'Сховище створено',
        'title' => 'Додати сховище Git',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Гілки сховища порожні',
        'error' => 'Гілка та шлях не були оновлені для %%name%%. Помилка: %%message%%.',
        'success' => 'Гілка та шлях були оновлені для %%name%%.',
        'unexpectedActiveBranch' => 'Неочікувана гілка %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Журнали фіксації',
        'titleForObject' => 'Журнали підтвердження операції %%name%%',
      ],
      'deploy' => [
        'fail' => 'Неможливо розгорнути файли зі сховища \'%%name%%\': %%message%%',
        'success' => 'Файли сховища \'%%name%%\' були розгорнуті.',
        'title' => 'Розгорнути зі сховища',
      ],
      'howTo' => [
        'title' => 'Інструкції щодо використання',
        'titleForObject' => 'Інструкції щодо використання для %%name%%',
      ],
      'list' => [
        'title' => 'Сховища Git',
        'titleForObject' => 'Сховища Git на %%name%%',
      ],
      'pull' => [
        'fail' => 'Неможливо затягнути до сховища \'%%name%%\'',
      ],
      'remove' => [
        'fail' => 'Неможливо видалити сховище: %%message%%',
        'success' => 'Сховище "%%name%%" було видалено.',
      ],
      'settings' => [
        'settingsFail' => 'Неможливо показати налаштування сховища \'%%name%%\': %%message%%',
        'success' => 'Налаштування сховища %%name%%\' було оновлено.',
        'title' => 'Налаштування',
        'titleForObject' => 'Налаштування %%name%%',
        'updateFail' => 'Неможливо оновити налаштування сховища \'%%name%%\': %%message%%',
      ],
    ],
    'index' => [
      'title' => 'Інформація модулю Git',
    ],
  ],
  'deployButton' => 'Розгортати',
  'deployFromButton' => 'Розгорнути зі сховища',
  'deploymentPathAlreadyUsed' => 'Шлях розгортання "%value%" вже використовується іншим сховищем. Якщо продовжуватимете, можете втратити ваші дані.',
  'deploymentPathNotDirectory' => 'Шлях розгортання "%value%" не є каталогом.',
  'deploymentPathNotInWebspaceRoot' => 'Шлях розгортання "%value%" не знаходиться в каталозі підписки "%path%".',
  'disabledDeploy' => 'DNS-зону відключено',
  'exceptions' => [
    'clientHasNotAccessToDomain' => 'Право доступу скасовано: користувач немає доступ до домену.',
    'clientHasNotManagePermission' => 'Право доступу скасовано: користувач немає право на управління.',
    'needSiteId' => 'Параметр site_id не визначено.',
    'siteDoesNotHaveHosting' => 'Сайт немає фізичного хостингу.',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => 'Виберіть режим розгортання:',
        'deploymentModeTitle' => 'Режим розгортання',
        'deploymentPathCreateFolder' => 'Створити папку',
        'deploymentPathDescription' => 'Виберіть каталог для розгортання:',
        'deploymentPathTitle' => 'Шлях розгортання',
        'directory' => 'каталог.',
        'modes' => [
          'auto' => [
            'head' => 'Файли зі сховища будуть',
            'hint' => 'Файли будуть розгорнуті до робочого сайту відразу після їх надіслання до сховища Plesk.',
            'linkText' => 'розгорнуті автоматично',
            'title' => 'Автоматичне розгортання',
            'value' => 'автоматично',
          ],
          'manual' => [
            'head' => 'Файли зі сховища повинні бути',
            'hint' => 'Файли повинні бути вручну розгорнуті до робочого сайту відразу після їх надіслання до сховища Plesk.',
            'linkText' => 'розгорнуті вручну',
            'title' => 'Ручне розгортання',
            'value' => 'вручну',
          ],
          'none' => [
            'head' => 'Файли зі сховища не будуть',
            'hint' => 'Файли не будуть розгорнуті до робочого сайту.',
            'linkText' => 'розгорнуті.',
            'title' => 'Жодного розгортання (хостинг сховища)',
            'value' => 'жоден',
          ],
        ],
        'path' => 'Кореневий каталог файлів Git',
        'pathHint' => 'Шлях до файлів, збережених у вашому сховищі Git.',
        'popUpCancel' => 'Скасувати',
        'popUpOk' => 'Ок',
        'rootDirectoryTitle' => 'Кореневий каталог',
        'title' => 'Ваш веб-сайт',
        'to' => 'до',
        'toLongDescription' => 'до такого каталогу',
      ],
      'name' => 'Посилання сховища',
      'nameForm' => 'Сховище Git в Plesk',
      'nameFormDescription' => 'Після створення сховища встановіть його URL в якості віддаленого цільового URL в налаштуваннях вашого локального сховища.',
      'nameHint' => 'Це ім\'я буде використовуватися в URL сховища.',
      'sshKey' => 'Опублікований ключ SSH',
      'sshKeyHint' => 'Це опублікована частина ключа SSH, який використовується для авторизації у віддаленому сховищі. Його потрібно додати до віддаленого сервісу.',
      'sshKeyNotice' => 'Перед продовженням скопіюйте та вставте опубліковану частину SSH-ключа до вашого сервісу (GitHub or BitBacket), що використовується для віддаленого сховища.',
      'type' => 'Ваш код зберігається в:',
      'typeLocal' => 'Місцеве сховище на вашій робочій станції',
      'typeRemote' => 'Віддалений Git хостинг, напр. GitHub або BitBucket',
      'url' => 'Віддалене сховище Git',
      'urlHint' => 'Підтримуються протоколи HTTPS та SSH.',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => 'Вивантажити файли зі сховища Git',
      'deploymentEnabledHint' => 'Увімкнути підтримку Git',
      'deploymentSectionDescriptionHint' => 'Якщо ви залишите підтримку Git вимкненою, кореневі каталоги (корінь веб-сайту/застосунку) будуть створені порожніми, і сайт показуватиме в оглядачі сторінку за замовчуванням.  Вам потрібно вивантажити файли вашого сайта до кореню документа за допомогою FTP або Файлового менеджера. Також ви можете увімкнути Git зараз або пізніше (в секції Веб-сайти та домени) та вивантажити файли зі сховища Git.',
      'deploymentSectionLegend' => 'Ваші файли для копіювання до хостингу',
    ],
    'howTo' => [
      'creteLabel' => 'Створити сховище',
      'existLabel' => 'Існуюче сховище Git',
      'howToDescription' => 'Нижче наведено інструкції щодо започаткування локального сховища та оновлення вже існуючого.',
    ],
    'index' => [
      'autoDeployRepositories' => 'Кількість сховищ з автоматичним режимом розгортання',
      'commonRepositories' => 'Загальна кількість сховищ',
      'description' => 'Розширення Git Manager',
      'localRepositories' => 'Кількість локальних сховищ',
      'manualDeployRepositories' => 'Кількість сховищ з ручним режимом розгортання',
      'noDeployRepositories' => 'Кількість сховищ без жодного режиму розгортання',
      'remoteRepositories' => 'Кількість віддалених сховищ',
      'statisticTitle' => 'Статистика використання',
    ],
    'list' => [
      'automaticDeploy' => 'Автоматичне розгортання до',
      'branch' => 'Гілка',
      'changeBranch' => 'Змінити гілку та шлях',
      'copyToClipboardToolTip' => 'Скопіювати URL в буфер',
      'fetchUrl' => 'URL віддаленого сховища',
      'manualDeploy' => 'Ручне розгортання до',
      'noDeploy' => 'Розгортання - це <b>вимкнено</b>',
      'pushUrl' => 'URL сховища:',
    ],
    'settings' => [
      'actions' => 'Операції',
      'actionsEnabled' => 'Увімкнути додаткові операції розгортання',
      'actionsEnabledHint' => 'Вкажіть команди оболонки, які повинні запускатися кожного разу після розгортання.',
      'actionsHint' => 'Друкуйте кожну команду з нового рядка.',
      'name' => 'Ім\'я сховища',
      'nameHint' => 'Це ім\'я буде використовуватися в URL сховища.',
      'remoteUrlLabel' => 'Сховище Git',
      'sshKey' => 'Опублікований ключ SSH',
      'sshKeyHint' => 'Це опублікована частина ключа SSH, який використовується для авторизації у віддаленому сховищі. Його потрібно додати до віддаленого сервісу.',
      'webhookUrlDescription' => 'Вкажіть цей URL у налаштуваннях сховища на віддаленому сервісі (наприклад, Bitbucket або GitHub).',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => 'Управляйте сховищами Git для цього вебсайту.',
  'gitButtonEnabled' => 'Увімкнений',
  'gitPermission' => 'Управління Git',
  'gitPermissionDescription' => 'Дозволяє замовникам використовувати Git.',
  'howToInitButton' => 'Довідка',
  'howToInitRepository' => 'Довідка',
  'lastCommitInfo' => 'Інформація про останню фіксацію:',
  'lists' => [
    'commit-log' => [
      'date' => 'Час',
      'dateFilter' => 'Час від',
      'hash' => 'Хеш',
      'logsForBranch' => 'Журнали для гілки: %%branch%%',
      'message' => 'Повідомлення',
      'refreshButtonHint' => 'Оновити дані журналу',
      'userNameEmail' => 'Ім’я користувача <email>',
      'userNameEmailFilter' => 'Ім’я користувача, електронна адреса',
    ],
    'common' => [
      'less' => 'Менше',
      'more' => 'Більше',
    ],
  ],
  'notGitUrl' => 'Сегмент "%value%" не є Git URL.',
  'popupBranchLabel' => 'Гілка',
  'popupBranchNotSelected' => '&lt;гілку не вибрано&gt;',
  'popupButtonCancel' => 'Скасувати',
  'popupButtonOk' => 'Ок',
  'popupDeployPathCreate' => 'Створити папку',
  'popupDeployPathLabel' => 'Шлях розгортання для гілки',
  'popupRootDirectory' => 'Кореневий каталог',
  'popupTitle' => 'Змініть гілку та шлях для %%repositoryName%%',
  'popupWaitMessage' => 'зачекайте',
  'pullButton' => 'Оновлення затягнення',
  'refreshButton' => 'Оновити',
  'removeButton' => 'Видалити сховище',
  'removeConfirmation' => 'Видалити сховище "%%name%%"?',
  'removeConfirmationButtonNo' => 'Ні',
  'removeConfirmationButtonYes' => 'Так',
  'removeRepository' => 'Видалити сховище',
  'repositoryNameAlreadyExists' => 'Сховище з ім\'ям "%value%" вже існує.',
  'repositoryNameInvalid' => 'Ім’я сховища "%value%" містить заборонені символи. Дозволяються лише латинські літери, цифри, тире, підкреслення та крапки.',
  'repositoryNotExist' => 'Неможливо знайти сховище "%%name%%" у файловій системі.',
  'repositoryNotFound' => 'Неможливо знайти сховище з ID = %%id%%.',
  'repositorySettings' => 'Налаштування сховища',
  'settingsButton' => 'Налаштування сховища',
  'tasks' => [
    'create' => [
      'clone' => 'Клонується сховище Git %%name%%...',
      'redirectTitle' => 'Відкрийте сховище Git',
      'title' => 'Розгортання файлів до %%name%%',
    ],
    'pull' => [
      'done' => 'Сховище Git %%nameLink%% було затягнуто до %%domainLink%%.',
      'progress' => 'Затягується сховище Git %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => 'URL було скопійовано в буфер.',
];