<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'addButton' => '添加 Repository',
  'addButtonDescription' => '添加 Repository',
  'additionalActionsInfo' => '其它的部署操作：',
  'api' => [
    'cli' => [
      'create' => [
        'success' => '已创建 repository "%%name%%"。',
      ],
      'deploy' => [
        'success' => '已部署 repository "%%name%%"。',
      ],
      'fetch' => [
        'success' => '已获取 repository "%%name%%" 信息。',
      ],
      'getLastCommit' => [
        'noCommits' => 'repository "%%name%%" 没有 commit 信息。',
      ],
      'info' => [
        'actions' => '部署后操作',
        'activeBranch' => '活动的 branch',
        'deploymentMode' => '部署模式',
        'deploymentPath' => '部署路径',
        'domainName' => '域名',
        'remoteUrl' => '远程 URL',
        'repositoryName' => 'Repository 名称',
        'repositoryType' => 'Repository 类型',
        'skipSsl' => '跳过 SSL 验证',
        'url' => '克隆 URL',
        'webHookUrl' => 'Webhook URL',
      ],
      'list' => [
        'columnDomainName' => '域名',
        'columnRepositoryName' => 'Repository 名称',
        'columnRepositoryType' => '类型',
        'empty' => '无 repository',
      ],
      'remove' => [
        'success' => '已移除 repository "%%name%%"。',
      ],
      'update' => [
        'success' => '已更新 repository "%%name%%"。',
      ],
      'warning' => '警告：%%warning%%',
    ],
    'clientHasNotAccessToDomain' => '用户无权限访问域名 "%%domain%%。',
    'commandNotFound' => '未找到命令 "%%command%%"。',
    'domainDoesNotExist' => '域名 "%%domain%%" 不存在。',
    'domainDoesNotHaveHosting' => '域名 "%%domain%%" 没有物理主机。',
    'domainNameIsEmpty' => '域名为空。',
    'fetchAllowOnlyPullRepositories' => '只有通过远程 Git 主机上的 repository 才能获取命令。',
    'gitNotAllowedOnDomain' => '域名 "%%domain%%" 上不支持 Git。',
    'invalidActiveBranch' => '无效的活动 branch %%active-branch%% 未包含在 [%%branches%%] 中',
    'invalidActiveBranchBranchesEmpty' => 'Branch 为空。',
    'repositoryNameIsEmpty' => 'repository 名称为空。',
    'repositoryOnDomainDoesNotExist' => '域名 %%domain%% 上不存在名为 %%name%% 的 repository。',
  ],
  'buttonDeployFromRepository' => '从 Repository 部署',
  'buttonPull' => '以 Pull 方式更新',
  'cli' => [
    'commands' => [
      'create' => '创建一个 repository。',
      'deploy' => '部署一个 repository。',
      'fetch' => '获取一个远程的 repository。',
      'get-last-commit' => '显示上一次 commit 信息。',
      'info' => '显示 repository 设置。',
      'list' => '显示所有域名上的一系列 Git repositories（默认）。若要显示某个域名上的 repositories，请一同使用域名选项。',
      'remove' => '移除一个 repository。',
      'update' => '更新 repository 设置。',
    ],
    'options' => [
      'actions' => '每次部署即运行的 Shell 命令（一同使用 "create" 和 "update" 命令）。',
      'active-branch' => '活动的 branch（一同使用 "create" 和 "update" 命令）。',
      'deployment-mode' => '部署模式（一同使用 "create" 和 "update" 命令）。',
      'deployment-path' => '部署路径（一同使用 "create" 和 "update" 命令）。',
      'domain' => '域名（一同使用 "list"、"info"、"create"、"update"、"remove"、"deploy" 和 "fetch" 命令）。',
      'name' => 'Repository 名称（一同使用 "info"、"create"、"update"、"remove"、"deploy" 和 "fetch" 命令）。',
      'new-name' => 'Repository 名称（一同使用 "update" 命令）。',
      'remote-url' => '远程 Git repository 的 URL（一同使用 "create" 和 "update" 命令）。',
      'skip-ssl-verification' => '跳过 pull 操作时 ssl 验证远程 repository（一同使用 "create" 和 "update" 命令）。',
    ],
  ],
  'commitLogButton' => 'Commit 日志',
  'containsPassword' => '字串 "%value%" 包含不安全的密码。',
  'controllers' => [
    'domain' => [
      'add' => [
        'fail' => '无法创建 repository：%%message%%',
        'success' => '已创建 Repository',
        'title' => '添加 Git Repository',
      ],
      'changeDeployment' => [
        'emptyBranches' => 'Repository branch 为空',
        'error' => '没有为 %%name%% 更新 Branch 和路径。错误：%%message%%。',
        'success' => '已为 %%name%% 更新 Branch 和路径。',
        'unexpectedActiveBranch' => '异常 branch %%name%% (%%branches%%)',
      ],
      'commit-log' => [
        'title' => 'Commit 日志',
        'titleForObject' => '%%name%% 的 Commit 日志',
      ],
      'deploy' => [
        'fail' => '无法从 repository "%%name%%" 部署文件：%%message%%',
        'success' => '已部署 Repository "%%name%%" 文件。',
        'title' => '从 Repository 部署',
      ],
      'howTo' => [
        'title' => '“如何”操作说明',
        'titleForObject' => '%%name%% 的操作说明',
      ],
      'list' => [
        'title' => 'Git Repositories',
        'titleForObject' => '%%name%% 上的 Git Repositories',
      ],
      'pull' => [
        'fail' => '无法 pull 到 repository "%%name%%"',
      ],
      'remove' => [
        'fail' => '无法删除 repository：%%message%%',
        'success' => '已移除 repository "%%name%%"。',
      ],
      'settings' => [
        'settingsFail' => '无法显示 repository "%%name%%" 的设置：%%message%%',
        'success' => '已更新 repository "%%name%%" 设置。',
        'title' => '设置',
        'titleForObject' => '%%name%% 的设置',
        'updateFail' => '无法更新 repository "%%name%%" 设置：%%message%%',
      ],
    ],
    'index' => [
      'title' => 'Git 模块信息',
    ],
  ],
  'deployButton' => 'Deploy',
  'deployFromButton' => '从 Repository 部署',
  'deploymentPathAlreadyUsed' => '部署路径 "%value%" 已被其它的 repository 使用。如果继续可能会导致数据丢失。',
  'deploymentPathNotDirectory' => '部署路径 "%value%" 不是一个目录。',
  'deploymentPathNotInWebspaceRoot' => '部署路径 "%value%" 不在订阅的目录 "%path%" 中。',
  'disabledDeploy' => '部署已被禁用',
  'exceptions' => [
    'clientHasNotAccessToDomain' => '访问被拒：用户无权限访问域名。',
    'clientHasNotManagePermission' => '访问被拒：用户没有管理权限。',
    'needSiteId' => '未定义 site_id 参数。',
    'siteDoesNotHaveHosting' => '该站点没有物理主机。',
  ],
  'forms' => [
    'add' => [
      'deployment' => [
        'deploymentModeDescription' => '选择部署模式：',
        'deploymentModeTitle' => '部署模式',
        'deploymentPathCreateFolder' => '创建文件夹',
        'deploymentPathDescription' => '选择部署的目录：',
        'deploymentPathTitle' => '部署路径',
        'directory' => '目录。',
        'modes' => [
          'auto' => [
            'head' => '来自 repository 的文件将会',
            'hint' => '文件将会在被 push 到 Plesk repository 后立即部署到生产环境下的站点。',
            'linkText' => '自动部署',
            'title' => '自动部署',
            'value' => '自动',
          ],
          'manual' => [
            'head' => '来自 repository 的文件必须',
            'hint' => '文件在被 push 到 Plesk repository 后必须以手动方式部署到生产环境下的站点。',
            'linkText' => '手动部署',
            'title' => '手动部署',
            'value' => '手动',
          ],
          'none' => [
            'head' => '来自 repository 的文件将',
            'hint' => '文件将不会部署到生产环境下的站点。',
            'linkText' => '未被部署。',
            'title' => '不部署（repository 主机）',
            'value' => '无',
          ],
        ],
        'path' => 'Git 文件根目录',
        'pathHint' => '文件的路径存储在您的 Git repository 中。',
        'popUpCancel' => '取消',
        'popUpOk' => '确定',
        'rootDirectoryTitle' => '根目录',
        'title' => '您的网站',
        'to' => '到',
        'toLongDescription' => '到以下目录',
      ],
      'name' => 'Repository 链接',
      'nameForm' => 'Plesk 中的 Git Repository',
      'nameFormDescription' => '创建 repository 后，您应在本地 repository 设置中指定其 URL 作为远程目标 URL。',
      'nameHint' => '该名称将用于 repository 的 URL 中。',
      'sshKey' => 'SSH 公共密钥',
      'sshKeyHint' => '这是用于在远程 repository 中验证的 SSH 密钥的公共部分。应在远程服务中添加此部分。',
      'sshKeyNotice' => '执行前请复制和粘贴 SSH 密钥的公共部分到用于远程 repository 的服务（GitHub 或 BitBucket）中。',
      'type' => '您的代码存储于：',
      'typeLocal' => '您的工作站上的本地 repository',
      'typeRemote' => 'GitHub 或 BitBucket 等远程 git 主机',
      'url' => '远程 Git repository',
      'urlHint' => '支持 HTTPS 和 SSH 协议。',
    ],
    'addWithDomain' => [
      'deploymentDisabledHint' => '从 Git repository 上传文件',
      'deploymentEnabledHint' => '启用 Git 支持',
      'deploymentSectionDescriptionHint' => '如果保持禁用 Git 支持，将会创建一个空的根目录（网站/应用程序根目录和文件根目录），而站点将会在浏览器里显示默认的页面。您需要使用 FTP 或文件管理器上传站点文件到文档根目录。另外，还可以现在或之后启用 Git （在 网站与域名 中启用）从 Git repository 上传文件。',
      'deploymentSectionLegend' => '复制您的文件到主机',
    ],
    'howTo' => [
      'creteLabel' => '创建 Repository',
      'existLabel' => '现有的 Git Repository',
      'howToDescription' => '以下说明如何创建本地 repository 和更新现有 repository。',
    ],
    'index' => [
      'autoDeployRepositories' => '带有自动化部署模式的 repositories 的数量',
      'commonRepositories' => 'repositories 的总体数量',
      'description' => 'Git Manager 扩展',
      'localRepositories' => '本地 repositories 的数量',
      'manualDeployRepositories' => '带有手动部署模式的 repositories 的数量',
      'noDeployRepositories' => '没有部署模式的 repositories 的数量',
      'remoteRepositories' => '远程 repositories 的数量',
      'statisticTitle' => '使用统计',
    ],
    'list' => [
      'automaticDeploy' => '自动部署到',
      'branch' => 'Branch',
      'changeBranch' => '更改 branch 和路径',
      'copyToClipboardToolTip' => '复制 URL 到剪切板',
      'fetchUrl' => '远程 repository 的 URL：',
      'manualDeploy' => '手动部署到',
      'noDeploy' => '部署已被<b>禁用</b>',
      'pushUrl' => 'Repository URL：',
    ],
    'settings' => [
      'actions' => '操作',
      'actionsEnabled' => '启用其它的部署操作',
      'actionsEnabledHint' => '指定每次部署即运行的 shell 命令。',
      'actionsHint' => '每个命令另起一行。',
      'name' => 'Repository 名称',
      'nameHint' => '该名称将用于 repository 的 URL 中。',
      'remoteUrlLabel' => 'Git repository',
      'sshKey' => 'SSH 公共密钥',
      'sshKeyHint' => '这是用于在远程 repository 中验证的 SSH 密钥的公共部分。应在远程服务中添加此部分。',
      'webhookUrlDescription' => '请在 repository 设置中于一项远程服务（例如，Bitbucket 或 GitHub）上指定该 URL。',
      'webhookUrlLabel' => 'Webhook URL',
    ],
  ],
  'gitButton' => 'Git',
  'gitButtonDescription' => '管理该网站的 Git repositories。',
  'gitButtonEnabled' => '启用',
  'gitPermission' => 'Git 管理',
  'gitPermissionDescription' => '允许客户使用 Git。',
  'howToInitButton' => '帮助',
  'howToInitRepository' => '帮助',
  'lastCommitInfo' => '上次 commit 信息：',
  'lists' => [
    'commit-log' => [
      'date' => '时间',
      'dateFilter' => '时间来自',
      'hash' => '散列',
      'logsForBranch' => 'branch %%branch%% 的日志',
      'message' => '信息',
      'refreshButtonHint' => '刷新日志数据',
      'userNameEmail' => '用户名<email>',
      'userNameEmailFilter' => '用户名称、电子邮件',
    ],
    'common' => [
      'less' => '更少',
      'more' => '更多',
    ],
  ],
  'notGitUrl' => '字串 "%value%" 不是 Git URL。',
  'popupBranchLabel' => 'Branch',
  'popupBranchNotSelected' => '&lt;branch not selected&gt;',
  'popupButtonCancel' => '取消',
  'popupButtonOk' => '确定',
  'popupDeployPathCreate' => '创建文件夹',
  'popupDeployPathLabel' => 'branch 的部署路径',
  'popupRootDirectory' => '根目录',
  'popupTitle' => '更改 %%repositoryName%% 的 branch 和路径',
  'popupWaitMessage' => '请稍候',
  'pullButton' => '以 Pull 方式更新',
  'refreshButton' => '刷新',
  'removeButton' => '移除 Repository',
  'removeConfirmation' => '要移除 "%%name%%" repository 吗？',
  'removeConfirmationButtonNo' => '否',
  'removeConfirmationButtonYes' => '是',
  'removeRepository' => '移除 Repository',
  'repositoryNameAlreadyExists' => '已存在带有相同名称 \\\\"%value%\\\\" 的 repository。',
  'repositoryNameInvalid' => 'repository 名称 "%value%" 中包含被禁的字符。只允许使用拉丁字符、数字、破折号、下划线和点号。',
  'repositoryNotExist' => '无法在文件系统上找到 repository "%%name%%"。',
  'repositoryNotFound' => '无法找到 ID 为 %%id%% 的 repository。',
  'repositorySettings' => 'Repository 设置',
  'settingsButton' => 'Repository 设置',
  'tasks' => [
    'create' => [
      'clone' => '正在克隆 Git repository %%name%%...',
      'redirectTitle' => '打开 Git repository',
      'title' => '部署文件到 %%name%%',
    ],
    'pull' => [
      'done' => 'Git repository %%nameLink%% 已被 pull 到 %%domainLink%%。',
      'progress' => '正在 Pull Git repository %%name%%...',
    ],
  ],
  'wasCopiedToClipboardToolTip' => '已复制 URL 到剪切板。',
];